
ChestBase
{
	Type		Chest

//	ModelName	Chests/chest.mdl

	Color			White

	TrapChance		0.20
//	SecretLevelChance	0.04

	Radius		20.0

	Solid		1

	TimedAction	OpeningChest

	ObjectType	Chest

	FadeTime	5.0

	CollectDist	0.0

	HideWhenOutOfSight	1

//	ToggleUsableObject	1
	UsableObject	1
	CanAttack	1

	BasicKeyChance	0.2
	MinHealth	9
	MaxHealth	18
	DamageNoiseRange	200.0

	HitDurabilityMult	4.0

	OpenTime	-1.0

	AtLeastOneOrAboveRarity	Normal

	ChestItemBreakChance	0.1
}

ChestSmallCommon
{
	Base		ChestBase

	Name		$$SmallChest$$

	ModelName	Chests/chestCommonSmall.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		2
	IncreasedMagicChance	100

	SpawnChance	5000.0

	Scale	0.75
}

ChestLargeCommon
{
	Base		ChestBase

	Name		$$LargeChest$$

	ModelName	Chests/chestCommonLarge.mdl

	ItemChance		1.0
	MinItems		2
	MaxItems		3
	IncreasedMagicChance	100

	SpawnChance	1000.0
}

ChestSmallBronze
{
	Base		ChestBase

	Name		$$SmallBronzeChest$$

	ModelName	Chests/chestBronzeSmall.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		3
	IncreasedMagicChance	250

	Color			Bronze

	SpawnChance	500.0

	Scale	0.75
}

ChestLargeBronze
{
	Base		ChestBase

	Name		$$LargeBronzeChest$$

	ModelName	Chests/chestBronzeLarge.mdl

	ItemChance		1.0
	MinItems		2
	MaxItems		4
	IncreasedMagicChance	250

	Color			Bronze

	SpawnChance	100.0
}

ChestSmallSilver
{
	Base		ChestBase

	Name		$$SmallSilverChest$$

	ModelName	Chests/chestSilverSmall.mdl

	ItemChance		1.0
	MinItems		2
	MaxItems		4
	IncreasedMagicChance	400
	SecretLevelChance	0.0

	Color			Silver

	SpawnChance	50.0

	Scale	0.75
}

ChestLargeSilver
{
	Base		ChestBase

	Name		$$LargeSilverChest$$

	ModelName	Chests/chestSilverLarge.mdl

	ItemChance		1.0
	MinItems		2
	MaxItems		6
	IncreasedMagicChance	400
	SecretLevelChance	0.0

	Color			Silver

	SpawnChance	10.0
}

ChestSmallGold
{
	Base		ChestBase

	Name		$$SmallGoldChest$$

	ModelName	Chests/chestGoldSmall.mdl

	ItemChance		1.0
	MinItems		3
	MaxItems		5
	IncreasedMagicChance	800
	SecretLevelChance	0.0

	Color			Gold

	SpawnChance	5.0

	Scale		0.75

	SecretLevelChance	0.0
}

ChestMediumGold
{
	Base		ChestBase

	Name		$$MediumGoldChest$$

	ModelName	Chests/chestGoldMedium.mdl

	ItemChance		1.0
	MinItems		4
	MaxItems		8
	IncreasedMagicChance	1000
	SecretLevelChance	0.0

	Color			Gold

	SpawnChance	1.0
}

ChestLargeGold
{
	Base		ChestBase

	Name		$$LargeGoldChest$$

	ModelName	Chests/chestGoldLarge.mdl

	ItemChance		1.0
	MinItems		6
	MaxItems		10
	IncreasedMagicChance	1500
	SecretLevelChance	0.0

	Color			Gold

	SpawnChance	0.0

	Scale		1.25
}

ChestUnique
{
	Base		ChestBase

//	Name		$$LargeGoldChest$$

	ModelName	Chests/chestGoldLarge.mdl

	ItemChance		1.0
	MinItems		8
	MaxItems		10
	IncreasedMagicChance	1500
	SecretLevelChance	0.0

	Color			Purple

	TrapChance	1.0
	SpawnChance	0.2
	BasicKeyChance	1.0
	DamageNoiseRange	1000.0

	Scale		1.25

	RandomNamePrefixFile	chestPrefix
	RandomNameSuffixFile	chestSuffix
}

//
// Dead body stashes
//

ChestDeadBodyBase
{
	Base		ChestSmallBronze

	TrapChance	0.0
	AnyDirection	1
	Solid		0
	TimedAction	OpeningDeadBody
	CanAttack	0

	Scale		1.0

	BasicKeyChance	0.0

	SpawnChance	500.0
	AddAdditionalChance		0.2
	AddAdditionalMinDistance	48.0
	AddAdditionalMaxDistance	96.0

	UseTip		$$LeftClickToSearch$$
}

ChestDeadBody1
{
	Base		ChestDeadBodyBase

	Name		$$DeadBody$$

	ModelName	Chests/chestDeadBody1.mdl
}

ChestDeadBody2
{
	Base		ChestDeadBodyBase

	Name		$$DeadBody$$

	ModelName	Chests/chestDeadBody2.mdl
}

ChestDeadBody3
{
	Base		ChestDeadBodyBase

	Name		$$DeadBody$$

	ModelName	Chests/chestDeadBody1.mdl

	SpawnChance	200.0
	AddAdditionalChance		0.5
}

ChestDeadBody4
{
	Base		ChestDeadBodyBase

	Name		$$DeadBody$$

	ModelName	Chests/chestDeadBody2.mdl

	SpawnChance	200.0
	AddAdditionalChance		0.5
}

BreakableChestBase
{
	Base		ChestBase

	Name		$$SmallChest$$

	ModelName	Chests/chestCommonSmall.mdl

	ItemChance		0.25
	MinItems		1
	MaxItems		1
	IncreasedMagicChance	50

	CanAttack	1
	UsableObject	0

	FadeTime	10.0

	MinHealth	1
	MaxHealth	3
	DamageNoiseRange	0.0

	TrapChance		0.0
	BasicKeyChance	0.0

	ChestItemBreakChance	0.0
}

BreakableChestBaseHidden
{
	Base		BreakableChestBase

	HideFromMiniMap	1

	MinHealth	1
	MaxHealth	1

	ItemChance	1.0
}

BreakableChestBasePartiallyHidden
{
	Base		BreakableChestBaseHidden

	ItemChance	0.3
}

BreakableBarrelBase
{
	Base		BreakableChestBase

	Name		$$Barrel$$

	ModelName	Breakable/breakableBarrel.mdl

	Scale	0.75

	NoLootIfTrap		1

	SpawnChance	5000.0

	Hazard		HazardWood
}

BreakableBarrel
{
	Base		BreakableBarrelBase

	HazardChance		0.1

	HazardType		HazardContainsGunpowder
	HazardTypeChance	1.0

	HazardType		HazardContainsPoison
	HazardTypeChance	1.0

	HazardType		HazardContainsOil
	HazardTypeChance	1.0

	HazardType		HazardContainsAlcohol
	HazardTypeChance	1.0

	NoLootIfTrap		1

	AddAdditionalChance	0.75
}

BreakableBarrel2
{
	Base		BreakableBarrel

	ModelName	Breakable/breakableBarrel2.mdl
}

BreakableBarrel3
{
	Base		BreakableBarrel

	ModelName	Breakable/breakableBarrel3.mdl
}

BreakableBarrelExploding
{
	Base		BreakableBarrelBase

	Name		$$BarrelExploding$$

//	ModelName	Breakable/breakableBarrel.mdl
	ModelName	Breakable/breakableBExploding.mdl

	HazardChance		1.0

	HazardType		HazardContainsGunpowder
	HazardTypeChance	1.0

	SpawnChance	1000.0

	AddAdditionalChance	0.25
}

BreakableBarrelPoison
{
	Base		BreakableBarrelBase

	Name		$$BarrelPoison$$

	ModelName	Breakable/breakableBPoison.mdl

	HazardChance		1.0

	HazardType		HazardContainsPoison
	HazardTypeChance	1.0

	SpawnChance	1000.0

	AddAdditionalChance	0.25
}

BreakableBarrelOil
{
	Base		BreakableBarrelBase

	Name		$$BarrelOil$$

	ModelName	Breakable/breakableBoil.mdl

	HazardChance		1.0

	HazardType		HazardContainsOil
	HazardTypeChance	1.0

	SpawnChance	1000.0

	AddAdditionalChance	0.25
	ChanceToStartBroken	0.25
}

BreakableBarrelAlcohol
{
	Base		BreakableBarrelBase

	Name		$$BarrelAlcohol$$

	ModelName	Breakable/breakableBarrel.mdl

	HazardChance		1.0

	HazardType		HazardContainsAlcohol
	HazardTypeChance	1.0

	SpawnChance	1000.0

	AddAdditionalChance	0.25
	ChanceToStartBroken	0.25
}

BreakableCrate
{
	Base		BreakableChestBase

	Name		$$Crate$$

	ModelName	Breakable/breakableCrate.mdl

	Scale	0.75

	HazardChance		0.1

	HazardType		HazardContainsGunpowder
	HazardTypeChance	1.0

	HazardType		HazardContainsPoison
	HazardTypeChance	1.0

	NoLootIfTrap		1

	AddAdditionalChance	0.4

	SpawnChance	1000.0

	Hazard		HazardWood
}

BreakableCrate2
{
	Base		BreakableCrate

	ModelName	Breakable/breakableCrate2.mdl
}

BreakableCrate3
{
	Base		BreakableCrate

	ModelName	Breakable/breakableCrate3.mdl
}

BreakableBush
{
	Base		BreakableChestBaseHidden

	Name		$$BreakableBush$$

	ModelName	Breakable/explodingBush1.mdl
}

BreakableBush2
{
	Base		BreakableBush

	ModelName	Breakable/explodingBush2.mdl
}

BreakableBush3
{
	Base		BreakableBush

	ModelName	Breakable/explodingBush3.mdl
}

BreakableBush4
{
	Base		BreakableBush

	ModelName	Breakable/explodingBush4.mdl
}

BreakableSmallCandle
{
	Base		BreakableChestBasePartiallyHidden

	Name		$$BreakableCandle$$

	ModelName	Breakable/BCandle1.mdl

	MinHealth	2
	MaxHealth	4

	SpawnChance	500.0
}

BreakableMediumCandle
{
	Base		BreakableChestBasePartiallyHidden

	Name		$$BreakableCandle$$

	ModelName	Breakable/BCandle3.mdl

	MinHealth	2
	MaxHealth	5

	SpawnChance	500.0
}

BreakableLargeCandle
{
	Base		BreakableChestBasePartiallyHidden

	Name		$$BreakableCandle$$

	ModelName	Breakable/BCandle2.mdl

	MinHealth	2
	MaxHealth	6

	SpawnChance	500.0
}

BreakableStatue
{
	Base		BreakableChestBasePartiallyHidden

	Name		$$BreakableStatue$$

	ModelName	Breakable/BStatue1.mdl

	MinHealth	4
	MaxHealth	6

	ItemChance	0.75

	SpawnChance	500.0
}

BreakableStatue2
{
	Base		BreakableStatue

	ModelName	Breakable/BDragonStatue1.mdl

	SpawnChance	500.0
}

BreakableLocker
{
	Base		BreakableChestBasePartiallyHidden

	ModelName	Breakable/BLocker.mdl

	Name		$$BreakableLocker$$

	MinHealth	4
	MaxHealth	6

	ItemChance	0.75

	SpawnChance	500.0
}

BreakableJar
{
	Base		BreakableChestBasePartiallyHidden

	ModelName	Breakable/breakableJar1.mdl

	Name		$$BreakableJar$$

	MinHealth	1
	MaxHealth	5

	SpawnChance	1000.0
	AddAdditionalChance	0.5
}

ChestSecretStash
{
	Base		ChestSmallBronze

	ModelName	Models/Objects/Dungeon/secretstash01.mdl

	Name		$$SecretStash$$

	HideFromMiniMap	1
	BasicKeyChance	0.0
	TimedAction	OpeningStash
}

ChestSecretStash2
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstash02.mdl
}

ChestSecretStash3
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstash03.mdl
}

ChestSecretStash4
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstash04.mdl
}

ChestSecretStash5
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv2_01.mdl
}

ChestSecretStash6
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv2_02.mdl
}

ChestSecretStash7
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv2_03.mdl
}

ChestSecretStash8
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv3_01.mdl
}

ChestSecretStash9
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv3_02.mdl
}

ChestSecretStash10
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/secretstashv3_03.mdl
}

ChestSecretStash11
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Cave/caveSecretStash.mdl
}

ChestSecretStash12
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Desert/desertsecretstash.mdl
}

ChestSecretStash13
{
	Base		ChestSecretStash

	ModelName	Models/Objects/Dungeon/skeleton.mdl
}

BreakableMushroomPoison
{
	Base		BreakableChestBase

	Name		$$PoisonousMushroom$$

	ModelName	Breakable/BShroom1.mdl

	ItemChance	0.0

	HazardChance		1.0
	HazardType		HazardContainsPoison
	HazardTypeChance	1.0

	MinHealth	1
	MaxHealth	2

	HideFromMiniMap	1

	SpawnChance	50.0

	AddAdditionalChance	0.5
}

BreakableGoldVein
{
	Base		BreakableChestBase

	Name		$$GoldVein$$

	ModelName	Breakable/goldVein.mdl

	NoShadow	1

	ItemChance	1.0

	HideFromMiniMap	1
	DamageNoiseRange	500.0
	GoldOnly	1
	ExtraMoney	1000

	SpawnChance	500.0

	FadeTime	1.0
}

ChestArmorStand
{
	Base		ChestBase

	Name		$$ArmorStand$$

	ModelName	Chests/armorStand.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		1
	IncreasedMagicChance	500
	ArmorOnly	1

	SpawnChance	500.0
	BasicKeyChance	0.0
	CanAttack	0

	AnyDirection	0
	InitDirection	East
	InitDirection	SouthEast
	InitDirection	South

	TimedAction	OpeningObject
}

ChestWeaponStand
{
	Base		ChestBase

	Name		$$WeaponStand$$

	ModelName	Chests/weaponStand.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		1
	IncreasedMagicChance	500
	WeaponOnly	1

	SpawnChance	500.0
	BasicKeyChance	0.0
	CanAttack	0

	TimedAction	OpeningObject
}

ChestFoodStand
{
	Base		ChestBase

	Name		$$Cauldron$$

	ModelName	Models/Objects/Forest/monstacauldron1.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		3
	FoodOnly	1

	SpawnChance	500.0
	BasicKeyChance	0.0
	CanAttack	0

	TimedAction	OpeningObject
}

ChestMoneyBronze
{
	Base		ChestBase

	Name		$$MoneyChest$$

	ModelName	Chests/chestBronzeSmall.mdl

	ItemChance		1.0
	MinItems		3
	MaxItems		5
	GoldOnly	1
	ExtraMoney	400

	SpawnChance	500.0

	Scale		0.5
}

ChestMoneySilver
{
	Base		ChestBase

	Name		$$MoneyChest$$

	ModelName	Chests/chestSilverSmall.mdl

	ItemChance		1.0
	MinItems		3
	MaxItems		5
	GoldOnly	1
	ExtraMoney	500

	SpawnChance	50.0

	Scale		0.5
}

ChestMoneyGold
{
	Base		ChestBase

	Name		$$MoneyChest$$

	ModelName	Chests/chestGoldSmall.mdl

	ItemChance		1.0
	MinItems		3
	MaxItems		5
	GoldOnly	1
	ExtraMoney	750

	SpawnChance	5.0

	Scale		0.5
}

ChestFoodStandPoison
{
	Base		ChestFoodStand

	SpawnChance	250.0 // 1/2 of ChestFoodStand spawn chance

	HazardChance		1.0

	HazardType		HazardContainsPoison
	HazardTypeChance	1.0
}

BreakableEnergyVortex
{
	Base		BreakableChestBase

	Name		$$EnergyVortex$$

	ModelName	Breakable/energyVortex.mdl

	ItemChance	0.0

	HazardChance		1.0
	HazardType		HazardContainsEnergy
	HazardTypeChance	1.0

	MinHealth	1
	MaxHealth	2

	HideFromMiniMap	1
	FadeTime	0.5

	Solid		0

	SpawnChance	10.0

	MinLevel	5
}

BreakableSpiderWeb
{
	Base		BreakableChestBase

	Name		$$SpiderWeb$$

	ModelName	Models/Objects/Dungeon/web01.mdl

	ItemChance	0.0
	HideFromMiniMap	1
	FadeTime	0.5
	NoShadow	1

	MinHealth	1
	MaxHealth	1

	AnyDirection	0

	DontHighlight	1

	InitDirection	East
	InitDirection	SouthEast
	InitDirection	South

	SpawnChance	50.0
	AddAdditionalChance	0.8

	SolidType	Web

	SelectSizeMult	0.85

	Hazard		HazardWeb
}

BreakableSpiderWeb2
{
	Base		BreakableSpiderWeb

	ModelName	Models/Objects/Grasslands/hfweb1.mdl
}

BreakableSpiderWeb3
{
	Base		BreakableSpiderWeb

	ModelName	Models/Objects/Grasslands/hfweb2.mdl
}

BreakableSupportBeam
{
	Base		BreakableChestBase

	Name		$$SupportBeam$$

	ModelName	Models/Breakable/SupportBeam.mdl

	ItemChance	0.0
	HideFromMiniMap	1
	FadeTime	0.5
//	NoShadow	1

	MinHealth	1
	MaxHealth	2

	Hazard		HazardGroundWeaknessSupportBeam

	SpawnChance	50.0

	AddAdditionalChance		0.25
	AddAdditionalMinDistance	100.0
	AddAdditionalMaxDistance	150.0

	Hazard		HazardWood
}

BreakableLantern
{
	Base		BreakableChestBasePartiallyHidden

	Name		$$Lantern$$

	ModelName	Breakable/Blantern.mdl

	MinHealth	2
	MaxHealth	4

	SpawnChance	50.0
}

//
// Treasure map chests
//

ChestTreasureMapBase
{
	Base		ChestBase

	Name		$$BuriedTreasure$$

	TrapChance		0.0
//	SecretLevelChance	1.0
	SpawnChance		0.0
	BasicKeyChance		0.0

	CanAttack	0
	MinHealth	0
	MaxHealth	0

	TimedAction	OpeningStash

	ItemChance		1.0
	MinItems		4
	MaxItems		6
	IncreasedMagicChance	400
	SecretLevelChance	0.0
}

ChestTreasureMapDungeon
{
	Base		ChestTreasureMapBase

	ModelName	Models/Objects/Dungeon/secretstashv3_03.mdl
}

ChestTreasureMapCave
{
	Base		ChestTreasureMapBase

	ModelName	Models/Objects/Cave/caveSecretStash.mdl
}

ChestLever
{
	Base		ChestSmallCommon

	Name		$$Lever$$

	ModelName	Chests/chestLever.mdl

	SpawnChance	500.0

	CanAttack	0
	MinHealth	0
	MaxHealth	0
	FakeUse		1

	BasicKeyChance	0.0
	TrapChance	0.0

	Scale	1.0

	OpenTime	0.0
}

ChestRewardMedium
{
	Base		ChestMediumGold

	Name		$$MediumRewardChest$$

	ModelName	Chests/chestReward.mdl

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}

ChestRewardLarge
{
	Base		ChestLargeGold

	Name		$$LargeRewardChest$$

	ModelName	Chests/chestReward.mdl

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0

	AtLeastOneOrAboveRarity	Artifact
}

ChestGravestone
{
	Base		ChestSmallBronze

	Name		$$Gravestone$$
	Desc		$$GravestoneDesc$$

	TrapChance	0.0
	AnyDirection	1
	CanAttack	1
	TimedAction	OpeningObject

	BasicKeyChance	0.0

	SpawnChance	50.0

	ReputationChange	-25

	AddAdditionalChance		0.2
	AddAdditionalMinDistance	48.0
	AddAdditionalMaxDistance	96.0

	UseTip		$$LeftClickToSearch$$

	ModelName	Chests/chestGravestone.mdl
}

ChestDeadBodyUniqueMale
{
	Base		ChestDeadBody1

	Name		""
}

ChestDeadBodyUniqueFemale
{
	Base		ChestDeadBody2

	Name		""
}

ChestStatueMale
{
	Base		ChestDeadBody1

	Name		""

	ItemChance		0.0
	TrapChance		0.0
	BasicKeyChance		0.0

	CanAttack	1
	NoDirectAttack	1
	UsableObject	0
	FadeTime	4.0

	MinHealth	5
	MaxHealth	10

	Radius		32.0

	Solid		1

	ModelName	Chests/chestStatueMale.mdl

	DontAnimate	1
	Scale		1.25

	UseTip		""
}

ChestStatueFemale
{
	Base		ChestDeadBody2

	Name		""

	ItemChance		0.0
	TrapChance		0.0
	BasicKeyChance		0.0

	CanAttack	1
	NoDirectAttack	1
	UsableObject	0
	FadeTime	4.0

	MinHealth	5
	MaxHealth	10

	Radius		32.0

	Solid		1

	ModelName	Chests/chestStatueFemale.mdl

	DontAnimate	1
	Scale		1.25

	UseTip		""

	SpawnChance	0.0
}

ChestPersonalGift
{
	Base		ChestLargeCommon

	Name		""

	TrapChance	0.0
	BasicKeyChance	0.0
	SpawnChance	0.0
}

BreakableSpiderWebNoSpread
{
	Base		BreakableSpiderWeb

	AddAdditionalChance	0.0
}

BreakableSpiderWeb2NoSpread
{
	Base		BreakableSpiderWeb2

	AddAdditionalChance	0.0
}

BreakableSpiderWeb3NoSpread
{
	Base		BreakableSpiderWeb3

	AddAdditionalChance	0.0
}

ChestSmallMagic
{
	Base		ChestSmallGold

	Name		$$MagicChest$$
	Desc		$$MagicChestDesc$$

	Color			Purple

	ChestItemBreakChance	1.0
	BasicKeyChance		1.0
}
