
// Set items - 4 modifiers, in general at least 50% of level
// Unique/elite items - 5 modifiers, in general at least 50% of level and sometimes 1 over
// Artifact items - 1 extra modifier, usually at level

BaseItem
{
	Type		Item

	CanBeUsed	0

	RequiresMana	0

	SpawnChance	1.0

	BaseOnly	1

	ModifiersAllowed	1

	ItemRequirement	None

	ModelName	Models/Items/genericItem.mdl

	UseModelName		Models/Weapons/axe1_hatchet.mdl
	Scale			1.0
	TagName			tag_rightHand

	Color		White

	DropSoundName	Sounds/Items/itemLanding.wav
	PickupSoundName	Sounds/Items/itemPickup.ogg

	ItemLevel	1

	MaxStack	1

	SurfaceNumber	-1

	SkinTextureNameWarrior	""
	SkinTextureNameRogue	""
	SkinTextureNamePriest	""
	SkinTextureNameMage	""

	ItemTimer	None

	ItemType	Other

	ValueMult	1.0

	ForcedItemSlot	-1

	CanSpawnOnVendor	1

	LevelRequirementDiff	-3

	ObjectType	Item

	SelectRadius	16.0

	HideWhenOutOfSight	1
	RandomDirection		1

	RandomHalfSpread	0.2
}

Money
{
	Type		Money

	ModelName	Models/Items/money.mdl
	UseModelName		Models/Items/Items/pileofgold.mdl
	Scale			1.0
	TagName			tag_rightHand

	PickupSoundName	Sounds/Items/money.wav

	ItemRequirement	None

	ItemTimer	None

	ItemType	Other
	ObjectType	Item

	Color		White

	CanSpawnOnVendor	0
	HideWhenOutOfSight	1
}

BaseWeapon
{
	Base		BaseItem

	BaseOnly	1

	MagicRequirement	Weapon

	ModelName	Models/Items/weapon.mdl
	DropSoundName	Sounds/Items/weapon.wav

	ShowOnBody		1

	DurabilityBase		10
	DurabilityPerLevel	1.0
	DamageChanceOnHit		0.5
	DamageChanceOnHardMiss		1.0
}

BaseOneHandedWeapon
{
	Base		BaseWeapon

	ItemType	HandPrimary

	BaseOnly	1
}

BaseTwoHandedWeapon
{
	Base		BaseWeapon

	ItemType	HandBoth

	BaseOnly	1
}

BaseRangedWeapon
{
	Base		BaseWeapon

	ItemType	Ranged

	BaseOnly	1
}

BasePotion
{
	Base		BaseItem

	ItemType	Potion

	CanBeUsed	1

	BaseOnly	1

	ModifiersAllowed	0

	ModelName	Models/Items/potion.mdl
	UseModelName	Models/Items/Items/potion_mana.mdl
	DropSoundName	Sounds/Items/potion.wav
	UseSoundName	Sounds/Items/potionUse.ogg

	MaxStack	8
}

BaseArmor
{
	Base		BaseItem

	BaseOnly	1

	MagicRequirement	Armor
	
	AutoCalculateArmor	1

	DurabilityBase		10
	DurabilityPerLevel	1.0
	DamageChanceWhenHit		1.0
	DamageChanceWhenSpecialHit	5.0
}

BaseHelmet
{
	Base		BaseArmor

	ItemType	Head

	BaseOnly	1

	ShowOnBody		1
}

BaseBelt
{
	Base		BaseArmor

	ItemType	Waist

	BaseOnly	1
}

BaseChest
{
	Base		BaseArmor

	ItemType	Chest

	BaseOnly	1

	SurfaceNumber	1
}

BaseFeet
{
	Base		BaseArmor

	ItemType	Feet

	BaseOnly	1
}

BaseHands
{
	Base		BaseArmor

	ItemType	Hands

	BaseOnly	1
}

BaseLegs
{
	Base		BaseArmor

	ItemType	Legs

	BaseOnly	1
}

BaseShoulders
{
	Base		BaseArmor

	ItemType	Shoulders

	BaseOnly	1
}

BaseWrists
{
	Base		BaseArmor

	ItemType	Wrists

	BaseOnly	1
}
