
BaseQuestItem
{
	Type		QuestItem
	ObjectType	Item

	ItemRequirement	None

	ItemTimer	None

	BaseOnly	1

	ModelName	Models/Items/jewelry.mdl
	DropSoundName	Sounds/Items/jewelry.wav

	SpawnChance	0.0
	CanSpawnOnVendor	0

	ItemType 	Other

	Color		White

	PickupSoundName	Sounds/Items/itemPickup.ogg

	HideWhenOutOfSight	1
}

QuestItemBasic
{
	Base		BaseQuestItem

	Name		$$MonsterQuestItem$$

	ModelName	Models/Items/monsterQuestItem.mdl
	UseModelName	Models/Objects/monsterQuestItem.mdl
	Scale		1.0
	TagName		tag_rightHand

	ItemLevel	1
}

LevelQuestItemBasic
{
	Base		BaseQuestItem

	Name		$$LevelQuestItem$$

	ModelName		Models/Objects/levelQuestItem.mdl

	ItemLevel	1

	TimeOnGround	-1.0
}

ObjectSoulStone
{
	Base		BaseQuestItem

	Name		$$Soulstone$$

	ModelName	Models/Objects/soulstone.mdl

	LightColor		"1.0 0.5 0.5"
	LightFalloff		30
}

BaseItemQuestStart
{
	Base		BaseItem
	BaseOnly	1

	ItemType	QuestStart

	ModelName	Models/Items/jewelry.mdl
	DropSoundName	Sounds/Items/jewelry.wav
	UseModelName	Models/Items/Items/treasuremap.mdl

	TextureName	Textures/Icons/Items/treasuremap.tga

	CanBeUsed	1

	ItemLevel	0
	MinLevel	0
	MaxLevel	105

	CanSpawnOnVendor	0
	ModifiersAllowed	0
}

ItemTreasureMap
{
	Base		BaseItemQuestStart

	QuestName	BaseQuestTreasureMap

	Name		$$TreasureMap$$
	Desc		$$TreasureMapDesc$$

	SpawnChance	0.85

	BaseValue	50
}

ItemRescueNote
{
	Base		BaseItemQuestStart

	QuestName	BaseQuestRescueNpc
	StartQuestOnDrop	1

	Name		$$RescueNote$$
	Desc		$$RescueNoteDesc$$

	SpawnChance	0.25

	MinLevel	2
}

BaseItemPlans
{
	Base		BaseItemQuestStart
	BaseOnly	1

	Name		$$Plans$$
	Desc		$$PlansDesc$$

	SpawnChance	0.05

	StartQuestOnDrop	1
}

ItemPlans1
{
	Base		BaseItemPlans

	QuestName	QuestUprisingRaidPlan

	MinLevel	5
}

ItemPlans2
{
	Base		BaseItemPlans

	QuestName	QuestUprisingTownAttackPlan

	MinLevel	5
}

ItemPlans3
{
	Base		BaseItemPlans

	QuestName	QuestUniqueRaidPlan
}

	MinLevel	5

ItemPlans4
{
	Base		BaseItemPlans

	QuestName	QuestUniqueTownAttackPlan

	MinLevel	5
}

ItemPlans5
{
	Base		BaseItemPlans

	QuestName	QuestUniqueInvasionPlan

	MinLevel	20
}

ItemPlans6
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingGate
}

ItemPlans7
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingAltar
}

ItemPlans8
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingAltarCurse
}

ItemPlans9
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingReconTotem
}

ItemPlans10
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingMachineEarthquake
}

ItemPlans11
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingMachineDarkness
}

ItemPlans12
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingMachineWeather
}

ItemPlans13
{
	Base		BaseItemPlans

	QuestName	QuestUprisingRaidPlan

	MinLevel	5
}

ItemPlans14
{
	Base		BaseItemPlans

	QuestName	QuestUniqueBuildingArmy
}

ItemJournal
{
	Base		BaseItemQuestStart

	QuestName	QuestRevenge
	StartQuestOnDrop	1

	Name		$$DeathJournal$$
	Desc		$$DeathJournalDesc$$

	SpawnChance	0.25
}

ItemArmorRecipe1
{
	Base		BaseItemQuestStart

	QuestName	QuestArmorSmithMonsterQuestUniqueItem

	Name		$$ArmorRecipe$$
	Desc		$$ArmorRecipeDesc$$

	SpawnChance	0.025
}

ItemArmorRecipe2
{
	Base		BaseItemQuestStart

	QuestName	QuestArmorSmithLevelQuestUniqueItem

	Name		$$ArmorRecipe$$
	Desc		$$ArmorRecipeDesc$$

	SpawnChance	0.025
}

ItemWeaponRecipe1
{
	Base		BaseItemQuestStart

	QuestName	QuestWeaponSmithMonsterQuestUniqueItem

	Name		$$WeaponRecipe$$
	Desc		$$WeaponRecipeDesc$$

	SpawnChance	0.025
}

ItemWeaponRecipe2
{
	Base		BaseItemQuestStart

	QuestName	QuestWeaponSmithLevelQuestUniqueItem

	Name		$$WeaponRecipe$$
	Desc		$$WeaponRecipeDesc$$

	SpawnChance	0.025
}

QuestItemGraveStone
{
	Base		BaseQuestItem

	Name		$$QuestItemTurenGravesItem$$

	ModelName	Models/Objects/Forest/gravestone.mdl

	Radius		20.0
}

QuestItemNightshade
{
	Base		BaseQuestItem

	Name		$$QuestItemCiglioFindItem$$

	ModelName	Models/Objects/levelQuestItem.mdl
}

QuestItemPapers1
{
	Base		LevelQuestItemBasic

	Name		$$QuestItemPapersName$$

	ModelName	Models/Items/Quests/questPapers1.mdl

	Radius		20.0
}

QuestItemLostItemNecklace
{
	Base		LevelQuestItemBasic

	Name		$$Necklace$$

//	ModelName	Models/Items/jewelry.mdl
	ModelName	Models/Items/Items/necklace.mdl

	Radius		20.0
}

QuestItemRelic
{
	Base		LevelQuestItemBasic

	Name		$$Relic$$

//	TextureName	Textures/Icons/Items/relic1.tga
	ModelName	Models/Items/Items/relic1.mdl

	Radius		20.0
}

QuestItemArtifact
{
	Base		LevelQuestItemBasic

	Name		$$Artifact$$

//	TextureName	Textures/Icons/Items/relic1.tga
	ModelName	Models/Items/Items/relic1.mdl

	Radius		20.0
}

QuestItem1
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName1$$
}

QuestItem2
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName2$$
}

QuestItem3
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName3$$
}

QuestItem4
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName4$$
}

QuestItem5
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName5$$
}

QuestItem6
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName6$$
}

QuestItem7
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName7$$
}

QuestItem8
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName8$$
}

QuestItem9
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName9$$
}

QuestItem10
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName10$$
}

QuestItem11
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName11$$
}

QuestItem12
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName12$$
}

QuestItem13
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName13$$
}

QuestItem14
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName14$$
}

QuestItem15
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName15$$
}

QuestItem16
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName16$$
}

QuestItem17
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName17$$
}

QuestItem18
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName18$$
}

QuestItem19
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName19$$
}

QuestItem20
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName20$$
}

QuestItem21
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName21$$
}

QuestItem22
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName22$$
}

QuestItem23
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName23$$
}

QuestItem24
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName24$$
}

QuestItem25
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName25$$
}

QuestItem26
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName26$$
}

QuestItem27
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName27$$
}

QuestItem28
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName28$$
	NamePlural	$$QuestItemName28$$
}

QuestItem29
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName29$$
}

QuestItem30
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName30$$
}

QuestItem31
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName31$$
}

QuestItem32
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName32$$
}

QuestItem33
{
	Base		LevelQuestItemBasic
	Name		$$QuestItemName33$$
}

QuestItemMissingShipment
{
	Base		LevelQuestItemBasic

	Name		$$MissingShipment$$

	ModelName	Models/Items/Items/bag.mdl

	Radius		20.0
}
