
// Uniques left - 1, 3, 6, 8
// Sets left - 1 - 2, 4 - 7, 9 - 13

BaseShield
{
	Base		BaseItem

	ItemType	HandSecondary

	BaseOnly	1

	ModelName	Models/Items/shield.mdl
	DropSoundName	Sounds/Items/shield.wav

	DefenseBase		5.0
	DefensePerLevel		3.0

	MagicRequirement	Shield
	ItemRequirement		Shield
	LevelRequirement	1

	UseModelName		Models/Armor/shieldWooden.mdl
	Scale			1.0
	TagName			tag_shield

	QualityTerrible		Rusty
	QualityPoor		Dented
	QualityGood		Superior
	QualityExcellent	Excellent

	ShowOnBody		1

	DurabilityBase		10
	DurabilityPerLevel	1.0
}

Shield1
{
	Base		BaseShield

	Name		$$WoodenShield$$

	TextureName	Textures/Icons/Items/shield_wooden.tga
	UseModelName	Models/Armor/shieldWooden.mdl

	ItemLevel	3
}

Shield2
{
	Base		BaseShield

	Name		$$Buckler$$

	TextureName	Textures/Icons/Items/shield_buckler.tga
	UseModelName	Models/Armor/shieldBuckler.mdl

	ItemLevel	6
}

Shield3
{
	Base		BaseShield

	Name		$$Targe$$

	TextureName	Textures/Icons/Items/shield_targa.tga
	UseModelName	Models/Armor/targe.mdl
	ItemLevel	13
}

ShieldSetAlek
{
	Base		Shield3

	Name		$$AleksShield$$

	TextureName	Textures/Icons/Items/shields_aleks_shield.tga

	MagicModifier	ModifierHealth2
	MagicModifier	ModifierBetterItems3
	MagicModifier	ModifierDexterity2
	MagicModifier	ModifierDefense3

	TextFile	Stories/MurderInMarkar.txt

	Set		SetAlek
}

ShieldUnique1
{
	Base		Shield2

	Name		$$Defender$$

	TextureName	Textures/Icons/Items/shields_defender.tga

	Unique		1

	MagicModifier	ModifierDefense1
	MagicModifier	ModifierAttack1
	MagicModifier	ModifierSpirit2
	MagicModifier	ModifierResistanceMagic1
	MagicModifier	ModifierStrength1
}

ShieldArtifact1
{
	Base		ShieldUnique1

	Unique		0
	Artifact	1

	MagicModifier	ModifierStrength1
}

Shield4
{
	Base		BaseShield

	Name		$$SmallShield$$

	TextureName	Textures/Icons/Items/shield_small.tga
	UseModelName	Models/Armor/smallshield.mdl
	ItemLevel	19
}

Shield5
{
	Base		BaseShield

	Name		$$LargeShield$$

	TextureName	Textures/Icons/Items/shield_large.tga
	UseModelName	Models/Armor/largeshield.mdl
	ItemLevel	25
}

Shield6
{
	Base		BaseShield

	Name		$$KiteShield$$

	TextureName	Textures/Icons/Items/shield_kite.tga
	UseModelName	Models/Armor/kiteshield.mdl
	ItemLevel	31
}

Shield7
{
	Base		BaseShield

	Name		$$Heater$$

	TextureName	Textures/Icons/Items/shield_heater.tga
	UseModelName	Models/Armor/shieldHeater.mdl

	ItemLevel	38
}

Shield8
{
	Base		BaseShield

	Name		$$TowerShield$$

	TextureName	Textures/Icons/Items/shield_tower.tga
	UseModelName	Models/Armor/towershield.mdl
	ItemLevel	44
}

Shield9
{
	Base		BaseShield

	Name		$$Pavis$$

	TextureName	Textures/Icons/Items/shield_pavis.tga
	UseModelName	Models/Armor/pavis.mdl
	ItemLevel	50
}

Shield10
{
	Base		BaseShield

	Name		$$Scutum$$

	TextureName	Textures/Icons/Items/shield_scutum.tga
	UseModelName	Models/Armor/scutum.mdl
	ItemLevel	56
}

Shield11
{
	Base		BaseShield

	Name		$$BayeauxShield$$

	TextureName	Textures/Icons/Items/shield_bayeaux.tga
	UseModelName	Models/Armor/bayeauxshield.mdl
	ItemLevel	63
}

Shield12
{
	Base		BaseShield

	Name		$$CrusaderShield$$

	TextureName	Textures/Icons/Items/shield_crusader.tga
	UseModelName	Models/Armor/crusadershield.mdl
	ItemLevel	69
}

Shield13
{
	Base		BaseShield

	Name		$$TemplarShield$$

	TextureName	Textures/Icons/Items/shield_templar.tga
	UseModelName	Models/Armor/templarshield.mdl
	ItemLevel	75

	AvailableAtMaxLevel	1
}

ShieldSetRetter
{
	Base		Shield8

	Name		$$RettersShield$$

	TextureName	Textures/Icons/Items/shields_retters_shield.tga

	MagicModifier	ModifierResistanceCold4
	MagicModifier	ModifierResistanceLightning4
	MagicModifier	ModifierDefense5
	MagicModifier	ModifierSpirit6

	TextFile	Stories/GiftOfAThief.txt

	Set		SetRetter
}

ShieldUnique2
{
	Base		Shield4

	Name		$$Protector$$

	TextureName	Textures/Icons/Items/shields_protector.tga

	Unique		1

	MagicModifier	ModifierIntelligence5
	MagicModifier	ModifierAttack4
	MagicModifier	ModifierLight3
	MagicModifier	ModifierResistanceLightning3
	MagicModifier	ModifierResistanceMagic2
}

ShieldArtifact2
{
	Base		ShieldUnique2

	Unique		0
	Artifact	1

	MagicModifier	ModifierHealth4
}

ShieldUnique3
{
	Base		Shield5

	Name		$$Sentry$$

	TextureName	Textures/Icons/Items/shields_sentry.tga

	Unique		1

	MagicModifier	ModifierSpirit3
	MagicModifier	ModifierDefense3
	MagicModifier	ModifierDexterity4
	MagicModifier	ModifierResistanceCold3
	MagicModifier	ModifierHealth5
}

ShieldArtifact3
{
	Base		ShieldUnique3

	Unique		0
	Artifact	1

	MagicModifier	ModifierVitality3
}

ShieldUnique4
{
	Base		Shield7

	Name		$$Judgement$$

	TextureName	Textures/Icons/Items/shields_judgement.tga

	Unique		1

	MagicModifier	ModifierIntelligence6
	MagicModifier	ModifierHealth5
	MagicModifier	ModifierBetterItems5
	MagicModifier	ModifierDefense5
	MagicModifier	ModifierStrength3
}

ShieldArtifact4
{
	Base		ShieldUnique4

	Unique		0
	Artifact	1

	MagicModifier	ModifierIntelligence7
}

ShieldUnique5
{
	Base		Shield9

	Name		$$Eclipse$$

	TextureName	Textures/Icons/Items/shields_eclipse.tga

	Unique		1

	MagicModifier	ModifierStrength3
	MagicModifier	ModifierAttack8
	MagicModifier	ModifierResistanceFire6
	MagicModifier	ModifierResistancePoison4
	MagicModifier	ModifierDefense7
}

ShieldArtifact5
{
	Base		ShieldUnique5

	Unique		0
	Artifact	1

	MagicModifier	ModifierResistanceFire6
}

ShieldUnique6
{
	Base		Shield10

	Name		$$Nemesis$$

	TextureName	Textures/Icons/Items/shields_nemesis.tga

	Unique		1

	MagicModifier	ModifierSpirit6
	MagicModifier	ModifierResistanceMagic4
	MagicModifier	ModifierDefense6
	MagicModifier	ModifierResistanceLightning6
	MagicModifier	ModifierResistanceCold7
}

ShieldArtifact6
{
	Base		ShieldUnique6

	Unique		0
	Artifact	1

	MagicModifier	ModifierResistanceElemental3
}

ShieldUnique7
{
	Base		Shield11

	Name		$$Aegis$$

	TextureName	Textures/Icons/Items/shields_aegis.tga

	Unique		1

	MagicModifier	ModifierSpirit11
	MagicModifier	ModifierDefense7
	MagicModifier	ModifierAttack6
	MagicModifier	ModifierStrength5
	MagicModifier	ModifierVitality4
}

ShieldArtifact7
{
	Base		ShieldUnique7

	Unique		0
	Artifact	1

	MagicModifier	ModifierDexterity9
}

ShieldUnique8
{
	Base		Shield12

	Name		$$CrescentMoon$$

	TextureName	Textures/Icons/Items/shields_crescent_moon.tga

	Unique		1

	MagicModifier	ModifierDefense7
	MagicModifier	ModifierResistanceFire7
	MagicModifier	ModifierSpirit10
	MagicModifier	ModifierVitality4
	MagicModifier	ModifierStrength4
}

ShieldArtifact8
{
	Base		ShieldUnique8

	Unique		0
	Artifact	1

	MagicModifier	ModifierDefense5
}

ShieldUnique9
{
	Base		Shield13

	Name		$$DinsHonor$$

	TextureName	Textures/Icons/Items/shields_dins_honor.tga

	Unique		1

	MagicModifier	ModifierHealth7
	MagicModifier	ModifierResistancePoison7
	MagicModifier	ModifierDefense8
	MagicModifier	ModifierMoney6
	MagicModifier	ModifierStrength6
}

ShieldArtifact9
{
	Base		ShieldUnique9

	Unique		0
	Artifact	1

	MagicModifier	ModifierDefense7
}
