
//
// Default behavior data
//

BaseBehaviorData
{
	Type		BehaviorData
}

BehaviorDataDefaultRetreat
{
	Base		BaseBehaviorData

	RetreatDistance		250.0
	UseMorale		1
}

BehaviorDataDefaultUseObject
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
}

BehaviorDataDefaultFollowLeader
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	300.0
}

BehaviorDataDefaultTeleportToLeader
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	600.0
}

BehaviorDataDefaultAvoidLeader
{
	Base		BaseBehaviorData

	MinRange	125.0
}

//
// Monster specific behavior data
//

BehaviorDataDeathKnightUseObject
{
	Base		BehaviorDataDefaultUseObject

	SourceType	Fire
	SourceUseEffect	EnhancementFireWeapon
}

BehaviorDataSkeletonWarriorUseObject
{
	Base		BehaviorDataDefaultUseObject

	SourceType	Cold
	SourceUseEffect	EnhancementIceWeapon
}

BehaviorDataLeprechaunUseObject
{
	Base		BehaviorDataDefaultUseObject

	PickupGold	1

	AnimName	pickup
}

BehaviorDataUseObjectTurnTorchesOff
{
	Base		BehaviorDataDefaultUseObject

	TurnTorchesOff	1
}

BehaviorDataUseObjectUseTriggers
{
	Base		BehaviorDataDefaultUseObject

	UseTriggers	1

	AnimName	useTrigger
}

BehaviorDataUseObjectUseObelisks
{
	Base		BehaviorDataDefaultUseObject

	UseObject	BaseObjectObelisk
}

BehaviorDataUseObjectUseHealthstones
{
	Base		BehaviorDataDefaultUseObject

	UseObject	ObjectUsableHealth
	OnlyWhenHurt	1
	HoldUse		1
}

BehaviorDataLichRaiseDead
{
	Base		BaseBehaviorData

	MaxRange	450

	RaiseAnyFriendly	1
	RaiseTime		5.0
	StatusEffect		EnhancementNewUndead

	AnimName	raise

	EffectName	Models/Effects/raiseDead.mdl
	EffectTime	4.0
}

//
// Anything below this isn't being used yet
//







BehaviorDataApproachFireThrower
{
	Base		BaseBehaviorData

	MaxOptimalRange		350.0
	MaxRange		400.0
}

BehaviorDataRetreatFireThrower
{
	Base		BaseBehaviorData

	MinOptimalRange		200.0
	MinRange		250.0

	RetreatTime		3.0
	RetreatDistance		250.0
	OnHit			0
	LowHealth		0.0

	DontRunWhenTargeted	1
}

BehaviorDataRetreatFiend
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	0.1

	OnHit		1

	RetreatDistance	200.0

//	DontRunWhenTargeted	1
//	DontRunWhenHateEnemy	1
}






BehaviorDataBasicRangedRetreat
{
	Base		BaseBehaviorData

	MinOptimalRange		100.0
	MinRange		150.0

	RetreatTime		3.0
	RetreatDistance		250.0
	OnHit			0
	LowHealth		0.0

	DontRunWhenTargeted	1
}

BehaviorDataBasicRangedApproach
{
	Base		BaseBehaviorData

	MaxOptimalRange		250.0
	MaxRange		300.0
}

BehaviorDataRetreatHitAndRun
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	0.1

	OnHit		1

	RetreatDistance	200.0

	DontRunWhenTargeted	1
}

BehaviorDataRetreatImp
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	0.1

	OnHit		1

	RetreatDistance	200.0

	DontRunWhenTargeted	1
	DontRunWhenHateEnemy	1
}

BehaviorDataRetreatLurker
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	3.0

	WhenHidden	1

	RetreatDistance	150.0
}

BehaviorDataEatCorpse
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
	AnimName	eat
	MaxCorpsesToEat	5
	StatusEffect	StatusEffectScavengerGrowth
	DoneSoundName	Sounds/Monsters/Scavenger/scavengerGrowth.wav
	EatEffect	Models/Effects/scavengerGrowth.mdl
	HealthRegen	0.5
	CanMove		1
	FoodSpecificBonus	1

	ShowSurface	2
	ShowSurface	3
	ShowSurface	0
}

BehaviorDataEatCorpseDimensionalGate
{
	Base		BaseBehaviorData

	MaxRange	400.0
	SenseTime	1.0
	AnimName	eat
	MaxCorpsesToEat	10
	StatusEffect	StatusEffectDimensionalGateGrowth
	HealthRegen	0.25
	CanMove		0
	EatEffect	Models/Effects/monsterGateEat.mdl
	VictimEffect	Models/Effects/monsterGateVictim.mdl
}

BehaviorDataIdleBase
{
	Base		BaseBehaviorData

	MinIdleThinkTime	0.4
	MaxIdleThinkTime	0.6

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	6.0

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleSoundChance		0.125
	IdleSoundAnswerChance	0.2

	IdleDistance		500.0

	DontRunWhenTargeted	1

	MinSoundDistance	300.0
	MaxSoundDistance	1000.0
}

BehaviorDataIdleNormal
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleDistance		500.0
}

BehaviorDataIdleActive
{
	Base		BehaviorDataIdleBase

	MinStayStillTime	0.25
	MaxStayStillTime	1.50

	IdleDistance		750.0
}

BehaviorDataIdleLoud
{
	Base		BehaviorDataIdleBase

	MinIdleSoundTime	2.0
	MaxIdleSoundTime	3.0

	IdleSoundChance		0.3
}

BehaviorDataIdleStationary
{
	Base		BaseBehaviorData

	DontMove	1

	MinIdleThinkTime	0.4
	MaxIdleThinkTime	0.6

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	6.0

	MinStayStillTime	1.0
	MaxStayStillTime	2.0

	IdleSoundChance		0.075
	IdleSoundAnswerChance	0.25

	IdleDistance		500.0

	MinSoundDistance	300.0
	MaxSoundDistance	1000.0
}

BehaviorDataIdleRanged
{
	Base		BehaviorDataIdleNormal

	DontInterruptPatrol	1
}

BehaviorDataIdleNpc
{
	Base		BehaviorDataIdleStationary

	MinIdleSoundTime	4.0
	MaxIdleSoundTime	8.0

	IdleSoundChance		0.35
	IdleSoundAnswerChance	0.0

	IdleDistance		500.0

	MinSoundDistance	0.0
	MaxSoundDistance	400.0
}

BehaviorDataPrayer
{
	Base		BaseBehaviorData

	MinPrayTime	4.0
	MaxPrayTime	7.0
}

BehaviorDataLifestoneRegen
{
	Base		BaseBehaviorData

	MaxDistance	300.0
}

BehaviorDataDefaultAdventure
{
	Base		BaseBehaviorData

	StepDistance	250.0
	MaxRandomOffset	100.0
	MaxFailuresToChangeFinalGoal	10
}

BehaviorDataDefaultJump
{
	Base		BaseBehaviorData

	MinRange 	150.0
	MaxRange	500.0

	AttemptTime	0.5
	AttemptChance	0.2
}








BehaviorDataDefaultSpawner
{
	Base		BaseBehaviorData

	SpawnTime	5.0

	MaxRange	400

	SpawnEntity	SwampyMelee
}

BehaviorDataSpawnerSwampy
{
	Base		BehaviorDataDefaultSpawner

	SpawnEntity	SwampyMelee
}

BehaviorDataDefaultDestroyCorpse
{
	Base		BaseBehaviorData

	MaxRange	1000

	DestroyTime	5.0
}

BehaviorDataRunOnLowHealth
{
	Base		BaseBehaviorData

	MinOptimalRange	0.0
	MinRange	0.0

	RetreatTime	30

	LowHealth	0.2

	RetreatDistance	200.0
}

BehaviorDataNpcFollow
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	300.0
}

BehaviorDataNpcTeleport
{
	Base		BaseBehaviorData

	MaxOptimalRange	150.0
	MaxRange	600.0
}

BehaviorDataNpcTeleportRaid
{
	Base		BaseBehaviorData

	MaxRange		300.0
	MaxRangeWithEnemy	600.0
}

BehaviorDataNpcAvoidLeader
{
	Base		BaseBehaviorData

	MinRange	125.0
}
