
BaseArchetype
{
	Type		MonsterArchetype

	BaseOnly	1

	Class		ClassMonsterGeneric

	BaseAggressionRange		300.0
	BaseHidingAggressionRange	100.0

	ChaseTime		0.0

	BaseSpeed	100
	MinSprintSpeed	175
	MaxSprintSpeed	225
	SprintChance	0.33

	HamstringChance	0.25

	OnSightSound		""
	ChaseGiveUpSound	""

	BaseResistancePhysical	0
	BaseResistanceFire	0

	IdleSoundAnswerChance	0.15

	IdleCheckTime		1.0
	IdleDistance		750.0

	InitChance	1.0
	SpawnChance	5.0

	CanBeRaised		1
	CanBeSpawned		1
	CanBeEaten		1
	CanKidnap		1
	CanBeCriticallyHit	1
	CanGetDeepWounds	1
	CanBeStunned		1
	CanLifeBeStolen		1
	CanBeScout		1
	CanBeAssassin		1

	DamagePercentPhysical	1.0

	FactionName	FactionMonster

	EnemyStealthedAggressionMultiplier	0.5
	EnemyStealthedAggressionChance		0.20

	AttackTime		1.5
	AttackTimeSpread	0.33

	Alpha		1.0

	SensesTime	1.0
	HearingTime	4.0

	HealingHateMult		0.75

	LootExtraMoney		0
	LootExtraItemsChance	0
	LootExtraMagicChance	0

	ArmorMult		1.0
	DefenseMult		1.0
	AttackMult		1.0
	HealthMult		1.0

	AttackSoundDeadlyHit		Sounds/Combat/Claw/claw_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Claw/claw_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Claw/claw_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Claw/claw_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Claw/claw_hit.snd
	AttackSoundBlock		Sounds/Combat/Claw/claw_block.snd
	AttackSoundParry		Sounds/Combat/Claw/claw_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Claw/claw_miss.snd

	CanBeGuard	1
	canBeBoss	1

	XpMult		1.0

//	GuardItem	BaseGuard
	GuardValueMult	1.0

	LightIntensity	0.0
	LightColor	"0.0 0.0 0.0"
	RandomColorMin	"1.0 1.0 1.0"
	RandomColorMax	"1.0 1.0 1.0"

	CanTurn		1
	CanMove		1

	IconHeight	120.0
	Radius		16.0
	SelectRadius	36.0

	CanBeAttacked	1
	CanPlayerAttack	1
	CanBeSelected	1
	CanBeHurt	1
	CanGiveMonsterQuest	1
	CanHaveUprising		1
	CanBeQuestGoal		1

	MaxLookAtDistance	100.0

	CombatEffectDeadlyHit		Models/Effects/combatDeadlyHit.mdl
	CombatEffectCriticalHit		Models/Effects/combatCriticalHit.mdl
	CombatEffectCrushingBlow	Models/Effects/combatCrushingBlow.mdl
	CombatEffectDeepWounds		Models/Effects/combatDeepWounds.mdl
	CombatEffectNormalHit		Models/Effects/combatHit.mdl
	CombatEffectBlock		Models/Effects/combatBlock.mdl
	CombatEffectParry		Models/Effects/combatParry.mdl

	RandomScale	1
	MinRandomScale	0.9
	MaxRandomScale	1.1

	DeathFadeTime	12.5

	QuestItem		QuestItemBasic
	QuestItemDropChance	0.5

	Music		MusicScree

	MoraleBase			10.0
	MoraleSourceRange		400.0
	MoraleChangePerSec		1.0
	MoraleChangeWhenHurtNoEnemy	-4.0

	MoralePenaltyLevel	0.0
	MoralePenaltyName	StatusEffectMoralePenaltyCommon

	GargoyleChance		0.01
	GargoyleStatueChance	0.5

	HitDurabilityMult	1.0

	AddToBestiary		1

	AttackObjectsInWay	1

	PainNoiseRange		200.0
}

ArchetypeOrc
{
	Base		BaseArchetype

	ArchetypeName	$$Orc$$

	Class		ClassMonsterGeneric

	ModelName	Models/orc.mdl
	FactionName	FactionOrc

	OnSightSound	Sounds/monsters/Orc/OnSight.wav
	IdleSound	Sounds/monsters/Orc/Idle.wav
	PainSound	Sounds/Monsters/Orc/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillMonsterTauntCommon
	Skill		SkillOrcCaltrops

	IdleData	BehaviorDataIdleActive
	UseObjectData	BehaviorDataUseObjectUseObelisks

	BaseAggressionRange	200.0

	SpawnChance	10.0

	XpMult			1.1
	ArmorMult		1.1
	HealthMult		1.1
	DamagePercentPhysical	1.0

	QuestItemName	$$ear$$

	CanBeRaised	0

	Follower	ArchetypeOrc
	Follower	ArchetypeOrcShaman

	Attachment	AttachmentSwordsOneHanded

	AttackSoundDeadlyHit		Sounds/Combat/Sword/sword_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Sword/sword_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Sword/sword_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Sword/sword_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Sword/sword_hit.snd
	AttackSoundBlock		Sounds/Combat/Sword/sword_block.snd
	AttackSoundParry		Sounds/Combat/Sword/sword_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Sword/sword_miss.snd

	TextFile	$$lang$$/Stories/Monsters/Orc.txt

	Music		MusicOrc

	RandomColor	1
	RandomColorMin	"0.5 0.5 0.5"
	RandomColorMax	"1.0 1.0 1.0"

	Radius		32.0

	GuardItem	GuardOrc
	GuardValueMult	1.0
}

ArchetypeOrcShaman
{
	Base		BaseArchetype

	ArchetypeName	$$OrcShaman$$

	Class		ClassMonsterPriest

	ModelName	Models/orcShaman.mdl
	FactionName	FactionOrc

	OnSightSound	Sounds/monsters/Orc/OnSight.wav
	IdleSound	Sounds/monsters/Orc/Idle.wav
	PainSound	Sounds/Monsters/Orc/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleActive

	Skill		SkillOrcShamanWeakness
	Skill		SkillOrcShamanPoisonBolt

	BaseAggressionRange	200.0

	SpawnChance	10.0

//	IdleCallGroupName	ArchetypeTorva

	XpMult			1.1
	ArmorMult		1.1
	HealthMult		1.1
	DamagePercentPhysical	0.3
	DamagePercentPoison	0.3

	QuestItemName	$$ear$$

	CanBeRaised	0

	Follower	ArchetypeOrc
	Follower	ArchetypeOrcShaman

//	Attachment	AttachmentsAxesAndSwordsOneHanded
	Attachment	AttachmentOrcShamanWeapon

	TextFile	$$lang$$/Stories/Monsters/OrcShaman.txt

	Music		MusicOrc

	RandomColor	1
	RandomColorMin	"0.5 0.5 0.5"
	RandomColorMax	"1.0 1.0 1.0"

	Radius		32.0

	GuardItem	GuardOrcShaman
	GuardValueMult	1.0
}

ArchetypeFireElemental
{
	Base		BaseArchetype

	ArchetypeName	$$FireElemental$$

	Class		ClassMonsterGeneric

	ModelName	Models/elementalFire.mdl
	FactionName	FactionElemental

	OnSightSound	Sounds/Monsters/Elementals/onSightFire.wav
	IdleSound	Sounds/Monsters/Elementals/idleFire.wav
	PainSound	Sounds/Monsters/Elementals/painFire.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillElementalFireBolt

	CanBeRaised	0
	CanBeEaten	0

	DamagePercentPhysical	0.0
	DamagePercentFire	1.0

	Enhancement	EnhancementBurnOthers
	Enhancement	EnhancementFireResistance4
	Enhancement	EnhancementLight

	BaseResistanceFire	125
	BaseResistanceCold	-25

	BaseSpeed		75

	QuestItemName	$$vialofscorchedsmoke$$
	QuestItemDropChance	0.4

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeFireElemental

	TextFile	$$lang$$/Stories/Monsters/ElementalFire.txt
	Attachment	Attachmentfireelementalbracer_left
	Attachment	Attachmentfireelementalbracer_right
	LightIntensity	1.0
	LightColor	Red

	Music		MusicFlame

	MoraleBase		10.0

	MoraleSourceType	Hazard
	MoraleSourceHazardType	Fire
	MoraleSourceChange	1.0

	MoraleSourceType	Hazard
	MoraleSourceHazardType	Cold
	MoraleSourceChange	-1.0

	MoraleBonusLevel	15.0
	MoraleBonusName		StatusEffectMoraleBonusElemental
	MoralePenaltyLevel	5.0
	MoralePenaltyName		StatusEffectMoralePenaltyElemental

	Hazard		HazardElementalFire

	GargoyleChance		0.0

	CanFly		1

	GuardItem	GuardFireElemental
	GuardValueMult	1.0
}

ArchetypeScavenger
{
	Base		BaseArchetype

	ArchetypeName	$$Scavenger$$

	Class		ClassMonsterGeneric

	ModelName	Models/scavenger.mdl
	FactionName	FactionScavenger

	PainSound	Sounds/Monsters/Scavenger/pain.snd

	BehaviorStack	BehaviorStackScavenger

	IdleData	BehaviorDataIdleNormal
	EatCorpseData	BehaviorDataEatCorpse

	SpawnChance	2.0

	BaseSpeed	200

	CanBeGuard	0

	XpMult		1.25

	QuestItemName	$$jaw$$

	CanGiveMonsterQuest	0
	CanKidnap		0

//	Scale		0.5

	HideSurface	2
	HideSurface	3
	HideSurface	0

	Follower	ArchetypeScavenger

	TextFile	$$lang$$/Stories/Monsters/Scavenger.txt
	Music		MusicScavenger

	GargoyleChance		0.0

	AttackObjectsInWay	0
}

ArchetypeZombie
{
	Base		BaseArchetype

	ArchetypeName	$$Zombie$$

	Class		ClassMonsterGeneric

	ModelName	Models/zombie.mdl
	FactionName	FactionZombie

	OnSightSound	Sounds/Monsters/Zombie/onSight.wav
	IdleSound	Sounds/Monsters/Zombie/idle.wav
	PainSound	Sounds/Monsters/Zombie/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal
	UseObjectData	BehaviorDataUseObjectUseTriggers

	Skill		SkillZombieFreakySpeed
	Skill		SkillMonsterUnhide

	BaseSpeed	50
	SprintChance	0.0

	BaseAggressionRange	450.0

	SpawnChance	4.0

	QuestItemName	$$brain$$

	CanGiveMonsterQuest	0
	CanBeRaised		1

	Follower	ArchetypeZombie

	UseLeaderFaction	1

	HideChance		0.2
	GroupExtraHideChance	0.4

	TextFile	$$lang$$/Stories/Monsters/Zombie.txt
	Music		MusicUndead

	VictimRaiseDeadTime		3.0
	VictimRaiseDeadStatusEffect	EnhancementNewUndead

	Radius		32.0

	CanBeGuard	0
}

ArchetypeSkeletonBase
{
	Base		BaseArchetype

	ArchetypeName	$$Skeleton$$

	Class		ClassMonsterGeneric

	ModelName	Models/skeleton.mdl
	FactionName	FactionSkeleton

	OnSightSound	Sounds/Monsters/Skeleton/onSight.wav
	IdleSound	Sounds/Monsters/Skeleton/idle.wav
	PainSound	Sounds/Monsters/Skeleton/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterUnhide

	QuestItemName	$$skull$$

	CanGiveMonsterQuest	0
	CanBeRaised		1
	CanGetDeepWounds	0
	CanBeEaten		0

	Follower	ArchetypeSkeleton
	Follower	ArchetypeSkeletonWarrior
	Follower	ArchetypeSkeletonArcher

	UseLeaderFaction	1

	BaseSpeed	60
	BaseAggressionRange	400.0

	SprintChance	0.0

	SpawnChance	4.0

	XpMult			0.7
	HealthMult		0.6

	HideChance		0.2
	GroupExtraHideChance	0.4

	AttackSoundDeadlyHit		Sounds/Combat/Mace/mace_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Mace/mace_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Mace/mace_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Mace/mace_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Mace/mace_hit.snd
	AttackSoundBlock		Sounds/Combat/Mace/mace_block.snd
	AttackSoundParry		Sounds/Combat/Mace/mace_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Mace/mace_miss.snd

	TextFile	$$lang$$/Stories/Monsters/Skeleton.txt
	Music		MusicUndead

	VictimRaiseDeadTime		3.0
	VictimRaiseDeadStatusEffect	EnhancementNewUndead

	CanBeGuard	0
}

ArchetypeSkeleton
{
	Base		ArchetypeSkeletonBase

	Attachment	AttachmentsMacesOneHanded
}

ArchetypeSkeletonWarrior
{
	Base		ArchetypeSkeletonBase

	ArchetypeName	$$SkeletonWarrior1$$

	Class		ClassMonsterWarrior

	HideChance		0.0
	GroupExtraHideChance	0.0

	XpMult			1.0
	HealthMult		1.0
	ArmorMult		1.5

	SpawnChance	1.0
	
	Attachment	AttachmentSwordsOneHanded
	
	Attachment	AttachmentSkeletonHeavyHelmet01
	
	Attachment	AttachmentSkeletonBracer01_left	
	Attachment	AttachmentSkeletonBracer01_right
	
	Attachment	AttachmentSkeletonBracer02_right
	Attachment	AttachmentSkeletonBracer02_left
	
	Attachment	AttachmentSkeletongauntlet01_right
	Attachment	AttachmentSkeletongauntlet01_left
		
	Attachment	AttachmentSkeletonboots01_right
	Attachment	AttachmentSkeletonboots01_left
	
	Attachment	AttachmentSkeletonBreastPlate01
		
	Attachment	AttachmentSkeletonShoulderPads01_left
	Attachment	AttachmentSkeletonShoulderPads01_right	

	UseObjectData	BehaviorDataSkeletonWarriorUseObject

	TextFile	$$lang$$/Stories/Monsters/SkeletonWarrior.txt
	Music		MusicUndead
}

ArchetypeSkeletonArcherBase
{
	Base		BaseArchetype

	ArchetypeName	$$SkeletonBowman$$

	Class		ClassMonsterGeneric
	FactionName	FactionSkeleton

	ModelName	Models/skeletonArcher.mdl

	OnSightSound	Sounds/Monsters/Skeleton/onSight.wav
	IdleSound	Sounds/Monsters/Skeleton/idle.wav
	PainSound	Sounds/Monsters/Skeleton/pain.snd

	BehaviorStack	BehaviorStackSimpleRangedOnly

	IdleData	BehaviorDataIdleRanged
	ApproachData	BehaviorDataBasicRangedApproach
	RetreatData	BehaviorDataBasicRangedRetreat

	IdleSoundAnimation	idleSound

	XpMult			0.7
	HealthMult		0.6

	DamagePercentPhysical	0.0
	DamagePercentMagic	1.0

	QuestItemName	$$skull$$

	CanGiveMonsterQuest	0
	CanBeRaised		1
	CanGetDeepWounds	0
	CanBeEaten		0

	Attachment	AttachmentSkeletonBow

	Follower	ArchetypeSkeleton
	Follower	ArchetypeSkeletonWarrior
	Follower	ArchetypeSkeletonArcher

	UseLeaderFaction	1

	BaseSpeed	60
	BaseAggressionRange	400.0

	SprintChance	0.0

	TextFile	$$lang$$/Stories/Monsters/SkeletonBowman.txt
	Music		MusicUndead

	GuardItem	GuardSkeletonArcher
	GuardValueMult	1.0
}

ArchetypeSkeletonArcher
{
	Base		ArchetypeSkeletonArcherBase

	Skill		SkillSkeletonArrow
}

ArchetypeSkeletonArcherPet
{
	Base		ArchetypeSkeletonArcherBase

	Skill		SkillSkeletonArrowPet

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeShadow
{
	Base		BaseArchetype

	ArchetypeName	$$Shadow$$

	Class		ClassMonsterGeneric

	ModelName	Models/shadow.mdl
	FactionName	FactionShadow

	OnSightSound	Sounds/Monsters/Shadow/shadow_onsight.wav
	IdleSound	Sounds/Monsters/Shadow/shadow_idle.wav
	PainSound	Sounds/Monsters/Shadow/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleStationary

	Skill		SkillMonsterTauntCommon

	CanBeRaised	1

	SpawnChance	3.0

	BaseSpeed		75
	BaseAggressionRange	450.0

	Enhancement	EnhancementPowerBurn1

	DefenseMult		1.5
	DamagePercentPhysical	0.75

	Alpha		0.7

	IdleCallGroupName	ArchetypeShadow

	InvisibleDistance	100.0

	CanBeGuard		0
	CanGiveMonsterQuest	0
	CanKidnap		0

	QuestItemName	$$horn$$

	Follower	ArchetypeShadow

	DeathFadeTime	0.0

	TextFile	$$lang$$/Stories/Monsters/Shadow.txt
	Music		MusicShadow

	LightIntensity	20.0
	LightColor	White
	NegativeLight	1

	GargoyleChance		0.0

	AttackObjectsInWay	0
}

ArchetypeWampir
{
	Base		BaseArchetype

	ArchetypeName	$$Wampir$$

	Class		ClassMonsterGeneric

	ModelName	Models/wampir.mdl
	FactionName	FactionWampir

	OnSightSound	Sounds/Monsters/Wampir/wampir_onsight.wav
	IdleSound	Sounds/Monsters/Wampir/wampir_idle.wav
	PainSound	Sounds/Monsters/Wampir/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillWampirPoisonAttack

	IdleData	BehaviorDataIdleActive

	BaseAggressionRange	200.0

	SpawnChance	10.0

	QuestItemName	$$ear$$

	CanBeRaised	1

	Follower	ArchetypeWampir

	TextFile	$$lang$$/Stories/Monsters/Wampir.txt

	Music		MusicWampir

	GargoyleChance		0.0

	CanFly		1

	AttackObjectsInWay	0

	GuardItem	GuardWampir
	GuardValueMult	1.0
}

ArchetypeDemonBase
{
	Base		BaseArchetype

	ArchetypeName	$$ChaosLord$$

	Class		ClassMonsterGeneric

	ModelName	Models/demon.mdl
	FactionName	FactionDemon

	OnSightSound	Sounds/Monsters/ChaosLord/onSight.wav
	IdleSound	Sounds/Monsters/ChaosLord/idle.wav
	PainSound	Sounds/Monsters/ChaosLord/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	SpawnChance	2.0

	EatenBonus	EnhancementExtraStrength1

	BaseAggressionRange	400.0

	BaseSpeed		75

	AttackTime		3.0
	AttackTimeSpread	0.1

	XpMult			1.4
	ArmorMult		1.25
	HealthMult		1.5
	DamagePercentPhysical	1.5

	QuestItemName		$$eye$$
	QuestItemDropChance	1.0

	Follower	ArchetypeDemon

	TextFile	$$lang$$/Stories/Monsters/Demon.txt
	Music		MusicChaosLord

	MoraleBase	1000.0

	CanBeGuard	0
}

ArchetypeDemon
{
	Base		ArchetypeDemonBase

	Skill		SkillDemonFireball
	Skill		SkillDemonFear
	Skill		SkillDemonEarthquake
}

ArchetypeDemonPet
{
	Base		ArchetypeDemonBase

	ModelName	Models/demonPet.mdl

	Skill		SkillDemonFireball
//	Skill		SkillDemonFear

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeDemonDog
{
	Base		BaseArchetype

	ArchetypeName	$$Ragnar$$

	Class		ClassMonsterGeneric

	ModelName	Models/demonDog.mdl
	FactionName	FactionRagnar

	OnSightSound	Sounds/Monsters/Ragnar/ragnar_onSight.wav
	IdleSound	Sounds/Monsters/Ragnar/ragnar_idle.wav
	PainSound	Sounds/Monsters/Ragnar/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterTauntCommon
	Skill		SkillDemonDogAlert

	SpawnChance	10.0

	BaseSpeed		165
	BaseAggressionRange	400.0

	SprintChance		0.75

	IdleCallGroupName	ArchetypeDemonDog

	AttackMult		1.2

	QuestItemName	$$paw$$

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeDemonDog

	TextFile	$$lang$$/Stories/Monsters/demonDog.txt
	Music		MusicRagnar

	Radius		32.0

	AttackObjectsInWay	0

	GuardItem	GuardDemonDog
	GuardValueMult	1.0
}

ArchetypeFiendBase
{
	Base		BaseArchetype

	ArchetypeName	$$Fiend1$$

	Class		ClassMonsterGeneric

	ModelName	Models/fiend.mdl
	FactionName	FactionFiend

	OnSightSound	Sounds/Monsters/Scree/fiend_Onsight.wav
	IdleSound	Sounds/Monsters/Scree/fiend_idle.wav
	PainSound	Sounds/Monsters/Scree/pain.snd

	IdleSoundAnimation	idleSound

//	BehaviorStack	BehaviorStackHitAndRun
	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal
//	RetreatData	BehaviorDataRetreatFiend
	UseObjectData	BehaviorDataUseObjectTurnTorchesOff

	Skill		SkillFiendSpecialAttack	

	SpawnChance	10.0

	LootExtraMoney		50

	BaseSpeed		175

	ArmorMult		0.8
	DefenseMult		1.0
	AttackMult		1.75
	HealthMult		0.5
	DamagePercentPhysical	0.9

	AttackTime		1.1
	AttackTimeSpread	0.1

	QuestItemName	$$tail$$

	AttackSoundDeadlyHit		Sounds/Combat/Sword/sword_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Sword/sword_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Sword/sword_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Sword/sword_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Sword/sword_hit.snd
	AttackSoundBlock		Sounds/Combat/Sword/sword_block.snd
	AttackSoundParry		Sounds/Combat/Sword/sword_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Sword/sword_miss.snd

	TextFile	$$lang$$/Stories/Monsters/Fiend.txt

	Music		MusicScree

	MoraleBase		1.0
//	MoraleMax		5
	MoraleChangeOnHit	-2.0

	MoraleSourceType	Faction
	MoraleSourceChange	0.4
//	MoraleSourceChange	5.0
//	MoraleSourceCount	4

	GuardItem	GuardFiend
	GuardValueMult	1.0
}

ArchetypeFiend
{
	Base		ArchetypeFiendBase

	Attachment	AttachmentsFiendWeapons

	Follower	ArchetypeFiend
}

ArchetypeFireThrower
{
	Base		BaseArchetype

	ArchetypeName	$$FireThrower1$$

	Class		ClassMonsterGeneric
	FactionName	FactionFireThrower

	ModelName	Models/fireThrower.mdl

	OnSightSound	Sounds/Monsters/FireThrower/goblin_onsight.wav
	IdleSound	Sounds/Monsters/FireThrower/goblin_idle.wav
	PainSound	Sounds/Monsters/FireThrower/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleRangedOnly

	IdleData	BehaviorDataIdleRanged
	ApproachData	BehaviorDataApproachFireThrower
	RetreatData	BehaviorDataRetreatFireThrower

	Skill		SkillFireThrowerFlamingOil

	DamagePercentPhysical	0.0
	DamagePercentFire	0.75

	Follower	ArchetypeFireThrower

	QuestItemName	$$whisker$$

	CanGiveMonsterQuest	0
	CanBeRaised		1

	BaseSpeed	60
	BaseAggressionRange	400.0

	SpawnChance	2.0

	HealthMult		1.0

	TextFile	$$lang$$/Stories/Monsters/FireThrower.txt

	Music		MusicFlame

	AttackObjectsInWay	0

	GuardItem	GuardFireThrower
	GuardValueMult	1.0
}

ArchetypeFourArms
{
	Base		BaseArchetype

	ArchetypeName	$$FourArms1$$

	Class		ClassMonsterGeneric

	ModelName	Models/FourArms.mdl
	FactionName	FactionFury

	OnSightSound	Sounds/Monsters/Fury/fury_onsight.wav
	IdleSound	Sounds/Monsters/Fury/fury_idle.wav
	PainSound	Sounds/Monsters/Fury/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillFuryStunningHit
	Skill		SkillFuryPowerAttack

	SpawnChance	2.0

	BaseAggressionRange	400.0
	BaseSpeed		75

	LootExtraItemsChance	25
	LootExtraMagicChance	25

	IdleCallGroupName	ArchetypeHulk

	XpMult			1.4
	ArmorMult		1.25
	HealthMult		1.25
	DamagePercentPhysical	1.5

	Enhancement	EnhancementFireResistance1

	QuestItemName	$$horn$$
	QuestItemDropChance	0.67

	Follower	ArchetypeFourArms

	TextFile	$$lang$$/Stories/Monsters/FourArms.txt
	Music		MusicHulk

	MoraleBase		20.0
	MoraleChangeWhenDamagedLightning	50.0
	MoraleBonusLevel	25.0
	MoraleBonusName		StatusEffectMoraleBonusFury

	GuardItem	GuardFourArms
	GuardValueMult	1.0
}

ArchetypeDarkElfWarriorBase
{
	Base		BaseArchetype

	ArchetypeName	$$DarkElfWarrior3$$

	Class		ClassMonsterWarrior

	ModelName	Models/darkElfWarrior.mdl
	FactionName	FactionDarkElf

	OnSightSound	Sounds/Monsters/DarkElf/dark_elf_onsight.wav
	IdleSound	Sounds/Monsters/DarkElf/dark_elf_idle.wav
	PainSound	Sounds/Monsters/DarkElf/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillDarkElfSliceAttack

	IdleData	BehaviorDataIdleActive

	BaseAggressionRange	200.0
	SprintChance		0.5

	SpawnChance	10.0

	Scale		1.1

	QuestItemName	$$ear$$

	CanBeRaised	1

	Follower	ArchetypeDarkElfWarrior
	Follower	ArchetypeDarkElfAssassin
	Follower	ArchetypeDarkElfDarkPriest
	Follower	ArchetypeDarkElfWizard

	AttackSoundDeadlyHit		Sounds/Combat/Sword/sword_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Sword/sword_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Sword/sword_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Sword/sword_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Sword/sword_hit.snd
	AttackSoundBlock		Sounds/Combat/Sword/sword_block.snd
	AttackSoundParry		Sounds/Combat/Sword/sword_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Sword/sword_miss.snd

	TextFile	$$lang$$/Stories/Monsters/DarkElf.txt

	Music		MusicDarkElf

	GuardItem	GuardDarkElfWarrior
	GuardValueMult	1.0
}

ArchetypeDarkElfWarrior
{
	Base		ArchetypeDarkElfWarriorBase

	Attachment	AttachmentsDarkElfWarriorWeapons
	Attachment	AttachmentsDarkElfWarriorHelmets	
}

ArchetypeDarkElfAssassinBase
{
	Base		BaseArchetype

	ArchetypeName	$$DarkElfAssassin2$$

	Class		ClassMonsterRogue

	ModelName	Models/DarkElfAssassin.mdl
	FactionName	FactionDarkElf

	OnSightSound	Sounds/Monsters/DarkElf/dark_elf_onsight.wav
	IdleSound	Sounds/Monsters/DarkElf/dark_elf_idle.wav
	PainSound	Sounds/Monsters/DarkElf/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillDarkElfStealth
	Skill		SkillDarkElfPoisonStab

	IdleData	BehaviorDataIdleActive

	BaseAggressionRange	450.0
	SprintChance		0.5

	SpawnChance	8.0

	Scale		1.1

	AttackMult		1.2

	QuestItemName	$$ear$$

	CanBeRaised	1

	Follower	ArchetypeDarkElfWarrior
	Follower	ArchetypeDarkElfAssassin
	Follower	ArchetypeDarkElfDarkPriest
	Follower	ArchetypeDarkElfWizard
	
	AttackSoundDeadlyHit		Sounds/Combat/Dagger/dagger_deadly.snd
	AttackSoundCriticalHit		Sounds/Combat/Dagger/dagger_critical.snd
	AttackSoundCrushingBlow		Sounds/Combat/Dagger/dagger_crushing.snd
	AttackSoundDeepWounds		Sounds/Combat/Dagger/dagger_deepwounds.snd
	AttackSoundNormalHit		Sounds/Combat/Dagger/dagger_hit.snd
	AttackSoundBlock		Sounds/Combat/Dagger/dagger_block.snd
	AttackSoundParry		Sounds/Combat/Dagger/dagger_parry.snd
	AttackSoundNormalMiss		Sounds/Combat/Dagger/dagger_miss.snd

	TextFile	$$lang$$/Stories/Monsters/DarkElfAssassin.txt

	Music		MusicDarkElf

	GuardItem	GuardDarkElfAssassin
	GuardValueMult	1.0
}

ArchetypeDarkElfAssassin
{
	Base		ArchetypeDarkElfAssassinBase

	Attachment	AttachmentsDarkElfAssassinWeapons	
}

ArchetypeDarkElfDarkPriestBase
{
	Base		BaseArchetype

	ArchetypeName	$$DarkElfDarkPriest5$$

	Class		ClassMonsterPriest

	ModelName	Models/DarkElfDarkPriest.mdl
	FactionName	FactionDarkElf

	OnSightSound	Sounds/Monsters/DarkElf/dark_elf_onsight.wav
	IdleSound	Sounds/Monsters/DarkElf/dark_elf_idle.wav
	PainSound	Sounds/Monsters/DarkElf/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillDarkElfUnholyBolt

	Enhancement	EnhancementLifeSteal1
	Enhancement	EnhancementPowerBurn2

	IdleData	BehaviorDataIdleActive

	BaseAggressionRange	200.0

	DamagePercentPhysical	0.35
	DamagePercentMagic	0.35

	SpawnChance	6.0

	Scale		1.1

	QuestItemName	$$ear$$

	CanBeRaised	1

	Follower	ArchetypeDarkElfWarrior
	Follower	ArchetypeDarkElfAssassin
	Follower	ArchetypeDarkElfDarkPriest
	Follower	ArchetypeDarkElfWizard

	TextFile	$$lang$$/Stories/Monsters/DarkElfDarkPriest.txt

	Music		MusicDarkElf

	GuardItem	GuardDarkElfDarkPriest
	GuardValueMult	1.0
}

ArchetypeDarkElfDarkPriest
{
	Base		ArchetypeDarkElfDarkPriestBase

	Attachment	AttachmentsDarkElfPriestWeapons
	Attachment	AttachmentsDarkElfPriestHelmets
}

ArchetypeDarkElfWizardBase
{
	Base		BaseArchetype

	ArchetypeName	$$DarkElfWizard5$$

	Class		ClassMonsterMage

	ModelName	Models/darkElfWizard.mdl
	FactionName	FactionDarkElf

	OnSightSound	Sounds/Monsters/DarkElf/dark_elf_onsight.wav
	IdleSound	Sounds/Monsters/DarkElf/dark_elf_idle.wav
	PainSound	Sounds/Monsters/DarkElf/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillDarkElfFireball
	Skill		SkillDarkElfIceStorm

	IdleData	BehaviorDataIdleActive

	BaseAggressionRange	200.0

	SpawnChance	4.0

	Scale		1.1

	DamagePercentPhysical	0.35
	DamagePercentFire	0.35

	QuestItemName	$$ear$$

	CanBeRaised	1

	Follower	ArchetypeDarkElfWarrior
	Follower	ArchetypeDarkElfAssassin
	Follower	ArchetypeDarkElfDarkPriest
	Follower	ArchetypeDarkElfWizard
	
	TextFile	$$lang$$/Stories/Monsters/DarkElfWizard.txt

	Music		MusicDarkElf

	GuardItem	GuardDarkElfWizard
	GuardValueMult	1.0
}

ArchetypeDarkElfWizard
{
	Base		ArchetypeDarkElfWizardBase

	Attachment	AttachmentsDarkElfWizardWeapons
	Attachment	AttachmentsDarkElfWizardHelmets
}

ArchetypeNecromancerBase
{
	Base		BaseArchetype
	BaseOnly	1

	ArchetypeName	$$Lich$$

	Class		ClassMonsterMage

	ModelName	Models/lich.mdl
	FactionName	FactionNecro

	OnSightSound	Sounds/monsters/Lich/necroOnSight.wav
	IdleSound	Sounds/monsters/Lich/necroIdle.wav
	PainSound	Sounds/Monsters/Lich/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackNecro

	IdleData	BehaviorDataIdleNormal
	RaiseDeadData	BehaviorDataLichRaiseDead

	Skill		SkillMonsterNecroBolt
	Skill		SkillMonsterNecroDrain
	Skill		SkillLichAddFollowers

	CanBeRaised	0

	SpawnChance	2.0

	LootExtraMoney		25
	LootExtraItemsChance	25
	LootExtraMagicChance	25

	CanBeGuard		0

	XpMult			1.25
	DamagePercentPhysical	0.0
	DamagePercentMagic	0.5

	QuestItemName	$$severedhand$$

	Follower	ArchetypeZombie
	Follower	ArchetypeSkeleton
	Follower	ArchetypeSkeletonWarrior
	Follower	ArchetypeSkeletonArcher
	Follower	ArchetypeLich

	MaxFollowers		10
	FollowerRange		500.0
	ClearFollowerEnemies	1
	FollowerStatusEffect	EnhancementControlledUndead

	TextFile	$$lang$$/Stories/Monsters/Lich.txt
	Music		MusicUndead
}

ArchetypeLich
{
	Base		ArchetypeNecromancerBase

	Skill		SkillMonsterNecroCurse

	BaseAggressionRange		450.0

	CanFly		1
}

ArchetypeHulk
{
	Base		BaseArchetype

	ArchetypeName	$$Hulk$$

	Class		ClassMonsterGeneric

	ModelName	Models/hulk.mdl
	FactionName	FactionHulk

	OnSightSound	Sounds/Monsters/Hulk/onSight.wav
	IdleSound	Sounds/Monsters/Hulk/idle.wav
	PainSound	Sounds/Monsters/Hulk/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillHulkStunningHit

	SpawnChance	2.0

	BaseAggressionRange	400.0
	BaseSpeed		90

	LootExtraItemsChance	25
	LootExtraMagicChance	25

	IdleCallGroupName	ArchetypeHulk

	XpMult			1.4
	ArmorMult		1.25
	HealthMult		1.25
	DamagePercentPhysical	1.5

	QuestItemName	$$plate$$
	QuestItemDropChance	0.67

	Follower	ArchetypeHulk

	TextFile	$$lang$$/Stories/Monsters/Hulk.txt
	Music		MusicHulk

	GuardItem	GuardHulk
	GuardValueMult	1.0
}

ArchetypeIceElemental
{
	Base		BaseArchetype

	ArchetypeName	$$IceElemental$$

	Class		ClassMonsterGeneric

	ModelName	Models/elementalIce.mdl
	FactionName	FactionElemental

	OnSightSound	Sounds/Monsters/Elementals/onSightIce.wav
	IdleSound	Sounds/Monsters/Elementals/idleIce.wav
	PainSound	Sounds/Monsters/Elementals/painIce.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterElementalIceBolt
	Skill		SkillIceElementalGroundIce

	CanBeRaised	0
	CanBeEaten	0

	DamagePercentPhysical	0.0
	DamagePercentCold	1.0

	Immunity	StatusEffectSlipperySurface
//	Enhancement	EnhancementIceShield1

	BaseResistanceCold	125
	BaseResistanceFire	-25

	BaseSpeed		75

	QuestItemName	$$iceblock$$

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeIceElemental

	TextFile	$$lang$$/Stories/Monsters/ElementalIce.txt

	MoraleSourceType	Hazard
	MoraleSourceHazardType	Cold
	MoraleSourceChange	1.0

	MoraleSourceType	Hazard
	MoraleSourceHazardType	Fire
	MoraleSourceChange	-1.0

	MoraleBonusLevel	15.0
	MoraleBonusName		StatusEffectMoraleBonusElemental
	MoralePenaltyLevel	5.0
	MoralePenaltyName		StatusEffectMoralePenaltyElemental

	Hazard		HazardElementalIce

	GargoyleChance		0.0

	Music		MusicFlame

	CanBeGuard	0
}

ArchetypeLightningElemental
{
	Base		BaseArchetype

	ArchetypeName	$$LightningElemental$$

	Class		ClassMonsterGeneric

	ModelName	Models/elementalLightning.mdl
	FactionName	FactionElementalLightning

	OnSightSound	Sounds/Monsters/Elementals/onSight.wav
	IdleSound	Sounds/Monsters/Elementals/idle.wav
	PainSound	Sounds/Monsters/Elementals/painLightning.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterElementalLightningBolt

	CanBeRaised	0
	CanBeEaten	0

	DamagePercentPhysical	0.0
	DamagePercentLightning	1.0

//	Enhancement	EnhancementLightningShield1
	Enhancement	EnhancementLight

	BaseResistanceLightning	125

	BaseSpeed		125

	QuestItemName	$$vialofstatic$$
	QuestItemDropChance	0.4

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeLightningElemental

	TextFile	$$lang$$/Stories/Monsters/ElementalLightning.txt

	LightIntensity	10.0
	LightColor	Yellow

	HiddenWhenDead	1

	Hazard		HazardElementalLightning

	GargoyleChance		0.0

	Music		MusicFlame

	CanFly		1

	GuardItem	GuardLightningElemental
	GuardValueMult	1.0
}

ArchetypeDeathKnight
{
	Base		BaseArchetype

	ArchetypeName	$$DeathKnight$$

	Class		ClassMonsterGeneric

	ModelName	Models/deathKnight.mdl
	FactionName	FactionDeathKnight

	OnSightSound	Sounds/Monsters/DeathKnight/onSight.wav
	IdleSound	Sounds/Monsters/DeathKnight/idle.wav
	PainSound	Sounds/Monsters/DeathKnight/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills
	UseObjectData	BehaviorDataDeathKnightUseObject

	Skill		SkillMonsterDeathKnightDrain

	IdleData	BehaviorDataIdleNormal

	Enhancement	EnhancementLifeSteal1

	BaseSpeed		75
	BaseAggressionRange	400.0

	ChaseTime		10.0
	SprintChance		0.66

	DefenseMult		1.5

	LootExtraMagicChance	25

	IdleCallGroupName	ArchetypeDeathKnight

	QuestItemName	$$helm$$

	CanGiveMonsterQuest	0

	Follower	ArchetypeDeathKnight
	Follower	ArchetypeGhost

	Attachment	AttachmentSwordsOneHanded

	TextFile	$$lang$$/Stories/Monsters/DeathKnight.txt

	Music		MusicUndead

	CanFly		1

	GuardItem	GuardDeathKnight
	GuardValueMult	1.0
}

ArchetypeWisp
{
	Base		BaseArchetype

	ArchetypeName	$$Wisp$$

	Class		ClassMonsterGeneric

	ModelName	Models/wisp.mdl
	FactionName	FactionWisp

	OnSightSound	Sounds/Monsters/Wisp/onSight.wav
	IdleSound	Sounds/Monsters/Wisp/idle.wav
	PainSound	Sounds/Monsters/Wisp/pain.snd

	IdleSoundAnimation	idleSound

	CanBeRaised	0
	CanBeEaten	0

	DamagePercentPhysical	0.0
	DamagePercentLightning	0.4

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterWispLightningBolt
	Skill		SkillMonsterWispLightningBoltBuff

	BaseResistanceLightning	125

	Enhancement	EnhancementLight

	LootExtraMagicChance	25

	QuestItemName	$$charedremains$$
	QuestItemDropChance	0.67

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeWisp

	TextFile	$$lang$$/Stories/Monsters/Wisp.txt

	MoraleBase		10.0

	MoraleSourceType	Hazard
	MoraleSourceHazardType	Lightning
	MoraleSourceChange	5.0

	MoraleBonusLevel	17.5
	MoraleBonusName		StatusEffectMoraleBonusWisp

	GargoyleChance		0.0

	Music		MusicFlame

	SpawnChance	10.0

	CanFly		1

	AttackObjectsInWay	0

	GuardItem	GuardWisp
	GuardValueMult	1.0
}

ArchetypeChangeling
{
	Base		BaseArchetype

	ArchetypeName	$$Changeling$$

	Class		ClassMonsterGeneric

	ModelName	Models/changeling.mdl
	FactionName	FactionChangeling

	PainSound	Sounds/Monsters/Changeling/pain.snd

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterChangelingDoubleAttack

	SpawnChance	0.0
	InitChance	0.0

	BaseAggressionRange	400.0

	BaseSpeed		150
	MinSprintSpeed		200
	MaxSprintSpeed		250

	CanBeGuard	0

	XpMult			1.5
	ArmorMult		1.25
	HealthMult		1.5
	DamagePercentPhysical	1.0
	DamagePercentCold	1.0

	AttackTime		1.2
	AttackTimeSpread	0.2

	QuestItemName	$$claw$$

	Follower	ArchetypeChangeling

	TextFile	$$lang$$/Stories/Monsters/Changeling.txt

	GargoyleChance		0.0

	Music		MusicHulk
}

ArchetypeFakeChangeling
{
	Base		BaseArchetype

	ArchetypeName	$$Changeling$$

	Class		ClassMonsterGeneric

//	ModelName	Models/changeling.mdl
	FactionName	FactionChangeling

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Enhancement	EnhancementFakeChangeling

	SpawnChance	2.0

	BaseAggressionRange	400.0

	BaseSpeed		140

	CanBeRaised		0
	CanBeSpawned		0
	CanBeGuard		0
	canBeBoss		0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanBeQuestGoal		0
	CanKidnap		0

	GargoyleChance		0.0

	AddToBestiary		0

	AttackObjectsInWay	0

	RandomColor	1
	RandomColorMin	"1.0 1.0 1.0"
	RandomColorMax	"1.0 1.0 1.0"
}

ArchetypeHorror
{
	Base		BaseArchetype

	ArchetypeName	$$Horror$$

	Class		ClassMonsterMage

	ModelName	Models/horror.mdl
	FactionName	FactionHorror

	OnSightSound	Sounds/Monsters/Horror/onSight.wav
	IdleSound	Sounds/Monsters/Horror/idle.wav
	PainSound	Sounds/Monsters/Horror/pain.snd

	IdleSoundAnimation	idleSound

	SpawnChance	3.0

//	BehaviorStack	BehaviorStackSimpleUseSkill
	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	NumRandomSkills	2
	RandomSkill	SkillMonsterBlink
	RandomSkill	SkillMonsterHorrorFire
	RandomSkill	SkillMonsterHorrorIce
	RandomSkill	SkillMonsterHorrorLightning
	RandomSkill	SkillMonsterHorrorPoison
	RandomSkill	SkillMonsterHorrorIceStorm
	RandomSkill	SkillMonsterHorrorCombustion
	RandomSkill	SkillMonsterHorrorPoisonGas

	LootExtraMagicChance	25

	IdleCallGroupName	ArchetypeHorror

	XpMult			1.25

	DamagePercentPhysical	0.0
	DamagePercentFire	0.25
	DamagePercentCold	0.25
	DamagePercentLightning	0.25
	DamagePercentPoison	0.25

	BaseResistanceFire	25
	BaseResistanceCold	25
	BaseResistanceLightning	25
	BaseResistancePoison	25

	QuestItemName	$$eye$$

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeHorror

	TextFile	$$lang$$/Stories/Monsters/Horror.txt

	GargoyleChance		0.0

	Music		MusicChaosLord

	CanFly		1

	AttackObjectsInWay	0

	GuardItem	GuardHorror
	GuardValueMult	1.0
}

ArchetypeTotem
{
	Base		BaseArchetype

	ArchetypeName	$$Totem$$

	Class		ClassMonsterGeneric

//	ModelName	Models/totem.mdl
	FactionName	FactionTotem

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleStationary

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanTurn			0
	CanMove			0
	CanHaveUprising		0
	CanKidnap		0
	CanLifeBeStolen		0
	CanBeStunned		0
	CanGetDeepWounds	0

	Inanimate	1

	SimpleDefenseOnly	1

	InitChance	0.25
	SpawnChance	1.0

	QuestItemName	$$splinter$$
	QuestItemDropChance	1.0
	TextFile	$$lang$$/Stories/Monsters/Totem.txt

	GargoyleChance		0.0

	Music		MusicTrap

	AttackObjectsInWay	0

	CombatEffectDeadlyHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCriticalHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCrushingBlow	Models/Effects/combatObjectHit.mdl
	CombatEffectDeepWounds		Models/Effects/combatObjectHit.mdl
	CombatEffectNormalHit		Models/Effects/combatObjectHit.mdl
}

ArchetypeTotemGood
{
	Base		ArchetypeTotem

	FactionName	FactionPlayer
	CanPlayerAttack	0

	InitChance	0.0
	SpawnChance	0.0
}

ArchetypeHellHound
{
	Base		BaseArchetype

	ArchetypeName	$$HellHound$$

	Class		ClassMonsterGeneric

	ModelName	Models/hellHound.mdl
	FactionName	FactionHellHound

	OnSightSound	Sounds/Monsters/HellHound/onSight.wav
	IdleSound	Sounds/Monsters/HellHound/idle.wav
	PainSound	Sounds/Monsters/HellHound/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterTauntCommon
	Skill		SkillMonsterHellHoundAlert

	Enhancement	EnhancementFireResistance1

	SpawnChance	10.0

	BaseSpeed		150
	BaseAggressionRange	400.0

	SprintChance		0.75

	IdleCallGroupName	ArchetypeHellHound

	XpMult			0.8
	ArmorMult		0.8
	HealthMult		0.8
	DamagePercentPhysical	0.5
	DamagePercentFire	0.5

	QuestItemName	$$ear$$

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeHellHound

	TextFile	$$lang$$/Stories/Monsters/HellHound.txt

	Music		MusicRagnar

	Radius		32.0

	AttackObjectsInWay	0

	GuardItem	GuardHellHound
	GuardValueMult	1.0
}

ArchetypeImp
{
	Base		BaseArchetype

	ArchetypeName	$$Imp$$

	Class		ClassMonsterGeneric

	ModelName	Models/imp.mdl

	OnSightSound	Sounds/Monsters/Imp/onSight.wav
	OnHateSound	Sounds/Monsters/Imp/onHate.snd
	IdleSound	Sounds/Monsters/Imp/idle.wav
	PainSound	Sounds/Monsters/Imp/pain.snd

	IdleSoundAnimation	idleSound

//	BehaviorStack	BehaviorStackHitAndRun
	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal
//	RetreatData	BehaviorDataRetreatImp
	UseObjectData	BehaviorDataUseObjectTurnTorchesOff

	Skill		SkillMonsterImpSpinAttack

	SpawnChance	10.0

	LootExtraMoney		50

	XpMult			0.75
	ArmorMult		0.8
	HealthMult		0.5
	DamagePercentPhysical	0.9

	AttackTime		1.1
	AttackTimeSpread	0.1

	QuestItemName	$$tail$$

	Follower	ArchetypeImp
	Follower	ArchetypeImpArcher

	TextFile	$$lang$$/Stories/Monsters/Imp.txt

	MoraleBase		1.0
	MoraleChangeOnHit	-2.0
	MoraleChangeOnHurt	2.0

	Music		MusicScree

	AttackObjectsInWay	0

	GuardItem	GuardImp
	GuardValueMult	1.0
}

ArchetypeImpArcher
{
	Base		BaseArchetype

	ArchetypeName	$$ImpBigSister$$

	Class		ClassMonsterGeneric

	ModelName	Models/impArcher.mdl

	OnSightSound	Sounds/Monsters/Imp/onSight.wav
	IdleSound	Sounds/Monsters/Imp/idle.wav
	PainSound	Sounds/Monsters/Imp/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleRangedOnly

	IdleData	BehaviorDataIdleNormal
	ApproachData	BehaviorDataBasicRangedApproach
	RetreatData	BehaviorDataBasicRangedRetreat

	SpawnChance	3.0

	Skill		SkillMonsterImpBolt

	LootExtraMoney		50

	QuestItemName		$$tail$$
	QuestItemDropChance	0.66

	Follower	ArchetypeImp
	Follower	ArchetypeImpArcher

	Attachment	AttachmentImpCrossbow

	Scale		1.5

	TextFile	$$lang$$/Stories/Monsters/ImpFemale.txt

	Music		MusicScree

	AttackObjectsInWay	0

	GuardItem	GuardImpArcher
	GuardValueMult	1.0
}

ArchetypeDimensionalGate
{
	Base		BaseArchetype

	ArchetypeName	$$DimensionalGate$$

	Class		ClassMonsterGeneric

	ModelName	Models/dimensionalGate.mdl
	FactionName	FactionDimensionalGate

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanTurn		0
	CanMove		0
	CanGetDeepWounds	0

	BehaviorStack	BehaviorStackDimensionalGate

	IdleData	BehaviorDataIdleStationary
	EatCorpseData	BehaviorDataEatCorpseDimensionalGate

	Skill		SkillMonsterGate

	SpawnedKillSkill	SkillDimensionalGateKill

	HealthMult	2.0

	InitChance	0.5
	SpawnChance	0.75

	BaseAggressionRange	600.0

	Enhancement	EnhancementLight

	QuestItemName	$$warpfragment$$
	QuestItemDropChance	0.67
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0
	GargoyleChance		0.0

	MinDistanceFromSameType	250.0

	SimpleDefenseOnly	1

	Radius		32.0

	TextFile	$$lang$$/Stories/Monsters/DimensionalGate.txt

	Music		MusicTrap

	AttackObjectsInWay	0
}

ArchetypeNaga
{
	Base		BaseArchetype

	ArchetypeName	$$Naga$$

	Class		ClassMonsterGeneric

	ModelName	Models/naga.mdl
	FactionName	FactionNaga

	OnSightSound	Sounds/Monsters/Naga/onSight.wav
	IdleSound	Sounds/Monsters/Naga/idle.wav
	PainSound	Sounds/Monsters/Naga/pain.snd

	IdleSoundAnimation	idleSound

//	BehaviorStack	BehaviorStackSimpleMelee
	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal
	UseObjectData	BehaviorDataUseObjectUseHealthstones

	Enhancement	EnhancementPoisonResistance1

	DamagePercentPhysical	0.75
	DamagePercentPoison	0.25

	IdleCallGroupName	ArchetypeNaga

	QuestItemName	$$skin$$
	QuestItemDropChance	0.4

	Follower	ArchetypeNaga
	Follower	ArchetypeNagaPriest

	TextFile	$$lang$$/Stories/Monsters/Naga.txt

//	SelectSizeMult	0.75

	Music		MusicReptile

	Radius		32.0

	GuardItem	GuardNaga
	GuardValueMult	1.0
}

ArchetypeNagaPriest
{
	Base		BaseArchetype

	ArchetypeName	$$NagaPriest$$

	Class		ClassMonsterPriest

	ModelName	Models/naga.mdl
	FactionName	FactionNaga

	OnSightSound	Sounds/Monsters/Naga/onSight.wav
	IdleSound	Sounds/Monsters/Naga/idle.wav
	PainSound	Sounds/Monsters/Naga/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal
	UseObjectData	BehaviorDataUseObjectUseHealthstones

	Enhancement	EnhancementPoisonResistance1

	Skill		SkillNagaHeal
	Skill		SkillNagaAcidBolt

	SpawnChance	3.0

	IdleCallGroupName	ArchetypeNaga

	CanBeGuard	0

	XpMult			1.25
	DamagePercentPhysical	0.30
	DamagePercentPoison	0.30

	QuestItemName	$$tongue$$

	Follower	ArchetypeNaga
	Follower	ArchetypeNagaPriest

	Attachment	AttachmentNagaPriest

	TextFile	$$lang$$/Stories/Monsters/NagaPriest.txt

//	SelectSizeMult	0.75

	Music		MusicReptile

	Radius		32.0
}

ArchetypeAmorph
{
	Base		BaseArchetype

	ArchetypeName	$$Amorph$$

	Class		ClassMonsterGeneric

	ModelName	Models/amorph.mdl
	FactionName	FactionAmorph

	OnSightSound	Sounds/Monsters/Amorph/onSight.wav
	IdleSound	Sounds/Monsters/Amorph/idle.wav
	PainSound	Sounds/Monsters/Amorph/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleMelee

	IdleData	BehaviorDataIdleNormal

	CanBeRaised	0

	SpawnChance	1.5

	CanBeGuard		0
	canBeBoss		0
	CanKidnap		0
	CanBeScout		0
	CanBeAssassin		0

	XpMult		0.25

	QuestItemName	$$mudclot$$

	Follower	ArchetypeAmorph

	DeathFadeTime	0.0

	TextFile	$$lang$$/Stories/Monsters/Amorph.txt

	GargoyleChance		0.0

	Music		MusicWampir

	AttackObjectsInWay	0
}

ArchetypeGuardian
{
	Base		BaseArchetype

	ArchetypeName	$$Sentinel$$

	Class		ClassMonsterGeneric

	ModelName	Models/guardian.mdl
	FactionName	FactionGuardian

	OnSightSound	Sounds/Monsters/Guardian/onSight.wav
	IdleSound	Sounds/Monsters/Guardian/idle.wav
	PainSound	Sounds/Monsters/Guardian/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleMelee

	IdleData	BehaviorDataIdleNormal

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0

	DamagePercentPhysical	3.5
	ArmorMult		1.25

	AttackTime		3.0
	AttackTimeSpread	0.1

	BaseSpeed		75

	QuestItemName	$$eye$$
	QuestItemDropChance	0.66

	CanGiveMonsterQuest	0
	CanKidnap		0

	Follower	ArchetypeGuardian

	Attachment	AttachmentSwordsTwoHanded

	TextFile	$$lang$$/Stories/Monsters/Sentinel.txt

	Music		MusicWampir

	GuardItem	GuardGuardian
	GuardValueMult	1.0
}

ArchetypePlagueBringer
{
	Base		BaseArchetype

	ArchetypeName	$$Plaguebringer$$

	Class		ClassMonsterGeneric

	ModelName	Models/plagueBringer.mdl
	FactionName	FactionPlaguebringer

	OnSightSound	Sounds/Monsters/PlagueBringer/onSight.wav
	IdleSound	Sounds/Monsters/PlagueBringer/idle.wav
	PainSound	Sounds/Monsters/PlagueBringer/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleRangedOnly

	IdleData	BehaviorDataIdleNormal
	ApproachData	BehaviorDataBasicRangedApproach
	RetreatData	BehaviorDataBasicRangedRetreat

	Skill		SkillMonsterPlagueBolt
	DeathSkill	SkillImbuePoisonGas

	SpawnChance	3.0

	CanBeGuard		0
	CanGiveMonsterQuest	0
	CanKidnap		0
	CanBeSpawned		0
	CanBeScout		0
	CanBeAssassin		0

	EatenBonus	EnhancementPoisonImbued1

	XpMult			1.4
	DamagePercentPhysical	0.5
	DamagePercentPoison	0.5
	ArmorMult		1.25
	HealthMult		1.25

	QuestItemName	$$pustule$$

	Radius		32.0
	SelectRadius	48.0

	TextFile	$$lang$$/Stories/Monsters/Plaguebringer.txt

	Music		MusicScavenger

	AttackObjectsInWay	0
}

ArchetypePlagueBringerLarva
{
	Base		BaseArchetype

	ArchetypeName	$$PlaguebringerLarva$$

	Class		ClassMonsterGeneric

	ModelName	Models/plagueBringerLarva.mdl
	FactionName	FactionPlaguebringer

	OnSightSound	Sounds/Monsters/PlagueBringerLarva/onSight.wav
	IdleSound	Sounds/Monsters/PlagueBringerLarva/idle.wav
	PainSound	Sounds/Monsters/PlagueBringerLarva/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleMelee

	IdleData	BehaviorDataIdleNormal

	InitChance	0.0
	SpawnChance	0.0

	BaseSpeed	120

	CanBeGuard		0
	CanGiveMonsterQuest	0
	CanKidnap		0

	XpMult			0.75
	ArmorMult		0.8
	HealthMult		0.5
	DamagePercentPhysical	1.0

	QuestItemName	$$pustule$$

	TextFile	$$lang$$/Stories/Monsters/PlaguebringerLarva.txt

	GargoyleChance		0.0

	Music		MusicScavenger

	AttackObjectsInWay	0
}

ArchetypeGhost
{
	Base		BaseArchetype

	ArchetypeName	$$Ghost$$

	Class		ClassMonsterGeneric

	ModelName	Models/ghost.mdl
	FactionName	FactionGhost

	OnSightSound	Sounds/Monsters/Ghost/onSight.wav
	IdleSound	Sounds/Monsters/Ghost/idle.wav
	PainSound	Sounds/Monsters/Ghost/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterTauntCommon

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0

	SpawnChance	3.0

	BaseSpeed		75
	BaseAggressionRange	400.0

	Enhancement	EnhancementPowerBurn1
	Enhancement	EnhancementStaminaBurn1

	Alpha		0.5

	IdleCallGroupName	ArchetypeGhost

	InvisibleDistance	100.0

	CanBeGuard		0
	CanGiveMonsterQuest	0
	CanKidnap		0

	XpMult			1.2
	DefenseMult		1.25
	ArmorMult		1.4

	QuestItemName	$$vialofessence$$
	QuestItemDropChance	0.4

	Follower	ArchetypeGhost

	DeathFadeTime	0.0

	TextFile	$$lang$$/Stories/Monsters/Ghost.txt

	GargoyleChance		0.0

	CollisionMask	Ghost

	Radius		32.0

	Music		MusicUndead

//	SelectSizeMult	0.75

	AttackObjectsInWay	0
}

ArchetypeTorva
{
	Base		BaseArchetype

	ArchetypeName	$$Torva$$

	Class		ClassMonsterGeneric

	ModelName	Models/torva.mdl
	FactionName	FactionTorva

	OnSightSound	Sounds/monsters/Torva/torvaOnSight.wav
	IdleSound	Sounds/monsters/Torva/torvaIdle.wav
	PainSound	Sounds/Monsters/Torva/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	Skill		SkillMonsterTauntCommon
	Skill		SkillMonsterTorvaPowerAttack

	IdleData	BehaviorDataIdleActive
//	UseObjectData	BehaviorDataUseObjectTurnTorchesOff

	BaseAggressionRange	200.0

	SpawnChance	10.0

	IdleCallGroupName	ArchetypeTorva

	XpMult			0.75
	ArmorMult		0.9
	HealthMult		0.7
	DamagePercentPhysical	1.0

	QuestItemName	$$horn$$

	Attachment	AttachmentsAxesAndMacesOneHanded

	Follower	ArchetypeTorva
	Follower	ArchetypeTorvaShaman

	TextFile	$$lang$$/Stories/Monsters/Torva.txt

	Music		MusicOrc

	Radius		32.0

	GuardItem	GuardTorva
	GuardValueMult	1.0
}

ArchetypeTorvaShaman
{
	Base		BaseArchetype

	ArchetypeName	$$TorvaShaman$$

	Class		ClassMonsterMage

	ModelName	Models/torva.mdl
	FactionName	FactionTorva

	OnSightSound	Sounds/monsters/Torva/torvaShamanOnSight.wav
	IdleSound	Sounds/monsters/Torva/torvaShamanIdle.wav
	PainSound	Sounds/Monsters/Torva/pain.snd

	IdleSoundAnimation	idleSound

//	BehaviorStack	BehaviorStackSimpleUseSkill
	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillTorvaFireBolt

	Enhancement	EnhancementFireAura

	SpawnChance	3.0

	DamagePercentPhysical	0.0
	DamagePercentFire	1.0

	IdleCallGroupName	ArchetypeTorva

	QuestItemName	$$BodyPartTorvaShaman$$

	Attachment	AttachmentMask
	Attachment	AttachmentStaffs

	Follower	ArchetypeTorva
	Follower	ArchetypeTorvaShaman

	TextFile	$$lang$$/Stories/Monsters/TorvaShaman.txt

	Music		MusicOrc

	Radius		32.0

	GuardItem	GuardTorvaShaman
	GuardValueMult	1.0
}

ArchetypeGiantSpider
{
	Base		BaseArchetype

	ArchetypeName	$$GiantSpider$$

	Class		ClassMonsterGeneric

	ModelName	Models/spider.mdl
	FactionName	FactionSpider

	OnSightSound	Sounds/monsters/spider/spiderOnSight.wav
	IdleSound	Sounds/monsters/spider/spiderIdle.wav
	PainSound	Sounds/Monsters/spider/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSpider

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMonsterWeb
	Skill		SkillSpiderLeaveWeb1
	Skill		SkillSpiderLeaveWeb2
	Skill		SkillSpiderLeaveWeb3

	EatenBonus	EnhancementPoisonImbued1

	DamagePercentPhysical	0.5
	DamagePercentPoison	0.5

	SpawnChance	5.0

	QuestItemName	$$silksac$$

	CanGiveMonsterQuest	0
	CanKidnap		0

	Radius		32.0
	SelectRadius	48.0

	Follower	ArchetypeGiantSpider

	BaseAggressionRange		500.0

	TextFile	$$lang$$/Stories/Monsters/Spider.txt

	CollisionMask	Spider

	Music		MusicWampir

	AttackObjectsInWay	0

	CanBeGuard	0
}

ArchetypeSaurian
{
	Base		BaseArchetype

	ArchetypeName	$$Saurian$$

	Class		ClassMonsterGeneric

	ModelName	Models/saurian.mdl
	FactionName	FactionSaurian

	OnSightSound	Sounds/Monsters/Saurian/onSight.wav
	IdleSound	Sounds/Monsters/Saurian/idle.wav
	PainSound	Sounds/Monsters/Saurian/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackSimpleMelee

	IdleData	BehaviorDataIdleNormal

	Enhancement	EnhancementRegeneration1
	Enhancement	EnhancementLightningResistance1

	LootExtraItemsChance	25

	IdleCallGroupName	ArchetypeSaurian

	QuestItemName	$$scale$$
	QuestItemDropChance	0.75
	GuardValueMult	1.5

	Follower	ArchetypeSaurian
	Follower	ArchetypeSaurianMage
	Follower	ArchetypeRapter

	TextFile	$$lang$$/Stories/Monsters/Saurian.txt

	Music		MusicReptile

	GuardItem	GuardSaurian
	GuardValueMult	1.0
}

ArchetypeSaurianMage
{
	Base		BaseArchetype

	ArchetypeName	$$SaurianMage$$

	Class		ClassMonsterMage

	ModelName	Models/saurian.mdl
	FactionName	FactionSaurian

	OnSightSound	Sounds/Monsters/Saurian/onSight.wav
	IdleSound	Sounds/Monsters/Saurian/idle.wav
	PainSound	Sounds/Monsters/Saurian/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Enhancement	EnhancementRegeneration1
	Enhancement	EnhancementLightningResistance1

	Skill		SkillSaurianStengthBuff
	Skill		SkillSaurianLightningBolt

	SpawnChance	3.0

	LootExtraItemsChance	25

	IdleCallGroupName	ArchetypeSaurian

	XpMult			1.25
	DamagePercentPhysical	0.25
	DamagePercentLightning	0.25

	QuestItemName	$$scale$$
	QuestItemDropChance	0.75
	GuardValueMult	1.5

	Follower	ArchetypeSaurian
	Follower	ArchetypeSaurianMage
	Follower	ArchetypeRapter

	Attachment	AttachmentSaurianMageHat

	TextFile	$$lang$$/Stories/Monsters/SaurianMage.txt

	Music		MusicReptile

	GuardItem	GuardSaurianMage
	GuardValueMult	1.0
}

ArchetypeTownTotem
{
	Base		BaseArchetype

	ArchetypeName	"Totem"

//	Class		MonsterMage
	Class		ClassMonsterGeneric

	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleStationary

//	Skill		SkillMonsterUnhide

	InitChance	0.25
	SpawnChance	2.0

	HealthMult		4.0

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanTurn		0
	CanMove		0

	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0
	CanPlayerAttack		0

	SimpleDefenseOnly	1

	QuestItemName	$$woodchunk$$
	QuestItemDropChance	0.67

	TextFile	$$lang$$/Stories/Monsters/Tower.txt

	GargoyleChance		0.0

	AddToBestiary		0

	AttackObjectsInWay	0

	Radius		6.0

	CombatEffectDeadlyHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCriticalHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCrushingBlow	Models/Effects/combatObjectHit.mdl
	CombatEffectDeepWounds		Models/Effects/combatObjectHit.mdl
	CombatEffectNormalHit		Models/Effects/combatObjectHit.mdl
}

ArchetypeCaveIn
{
	Base		BaseArchetype

	ArchetypeName	$$CaveIn$$

	Class		ClassMonsterGeneric

	ModelName	Models/caveIn.mdl
	FactionName	FactionCaveIn

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleStationary

	Skill		SkillCaveIn

	CanGiveMonsterQuest	0
	CanBeRaised		0
	CanGetDeepWounds	0
	CanBeCriticallyHit	0
	CanBeEaten		0
	CanLifeBeStolen		0

	HideFromMiniMap		1

	HealthMult		2.0
	XpMult			0.0

	HideChance		1.0

	InitChance	0.0
	SpawnChance	0.0

	Inanimate	1

//	BaseAggressionRange		4000.0
//	BaseHidingAggressionRange	4000.0
//	SensesTime	0.1
	StartActive	1

	GargoyleChance		0.0

	DeathFadeTime	0.0
	Scale		2.0
	Radius		32.0
	NoLoot		1

	AlwaysNormalRarity	1

	SimpleDefenseOnly	1

	HitDurabilityMult	7.0

	AddToBestiary		0

	Enhancement	StatusEffectImmunity1

	AttackObjectsInWay	0

	CombatEffectDeadlyHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCriticalHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCrushingBlow	Models/Effects/combatObjectHit.mdl
	CombatEffectDeepWounds		Models/Effects/combatObjectHit.mdl
	CombatEffectNormalHit		Models/Effects/combatObjectHit.mdl

	CanBeGuard	0
}

ArchetypeMorale
{
	Base		BaseArchetype

	ArchetypeName	$$Morale5$$

	Class		ClassMonsterGeneric

	ModelName	Models/Morale.mdl
	FactionName	FactionMorale

	OnSightSound	Sounds/Monsters/Morale/morale_onsight.wav
	IdleSound	Sounds/Monsters/Morale/morale_idle.wav
	PainSound	Sounds/Monsters/Morale/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills

	IdleData	BehaviorDataIdleNormal

	Skill		SkillMoraleMorale

	Attachment	AttachmentMoraleHorn

	SpawnChance	2.0

	BaseAggressionRange	400.0

	QuestItemName		$$horn$$
	QuestItemDropChance	1.0

	Follower	ArchetypeMorale

	TextFile	$$lang$$/Stories/Monsters/Morale.txt
	Music		MusicUndead

	CanBeGuard	0
}

ArchetypeInvisible
{
	Base		BaseArchetype

	ArchetypeName	$$Invisible1$$

	Class		ClassMonsterGeneric

	ModelName	Models/Aggression.mdl
	FactionName	FactionInvisible

	OnSightSound	Sounds/Monsters/Invisible/invisible_onsight.wav
	IdleSound	Sounds/Monsters/Invisible/invisible_idle.wav
	PainSound	Sounds/Monsters/Invisible/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills
	IdleData	BehaviorDataIdleNormal

	Skill		SkillInvisibleAlert

	Enhancement	EnhancementStaminaBurn2

	SpawnChance	7.5

	QuestItemName		$$eye$$
	QuestItemDropChance	1.0

	Follower	ArchetypeInvisible

	TextFile	$$lang$$/Stories/Monsters/Invisible.txt
	Music		MusicShadow

	InvisibleDistance	100.0
	BaseAggressionRange	100.0

	AttackObjectsInWay	0

	CanBeGuard	0
	CanKidnap	0
}

ArchetypeSuicide
{
	Base		BaseArchetype

	ArchetypeName	$$Suicide1$$

	Class		ClassMonsterGeneric

	ModelName	Models/suicide.mdl
	FactionName	FactionSuicide

	OnSightSound	Sounds/Monsters/Suicide/suicide_onsight.wav
	IdleSound	Sounds/Monsters/Suicide/suicide_idle.wav
	PainSound	Sounds/Monsters/Suicide/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills
	IdleData	BehaviorDataIdleNormal

	Skill		SkillSuicideSuicide

	SpawnChance	2.0

	QuestItemName		$$claw$$
	QuestItemDropChance	1.0

	Follower	ArchetypeSuicide

	TextFile	$$lang$$/Stories/Monsters/Suicide.txt
	Music		MusicWampir

	AttackObjectsInWay	0

	CanBeGuard	0
	CanKidnap	0
}

ArchetypeFrenzy
{
	Base		BaseArchetype

	ArchetypeName	$$Frenzy4$$

	Class		ClassMonsterGeneric

	ModelName	Models/Frenzy.mdl
	FactionName	FactionFrenzy

	OnSightSound	Sounds/Monsters/Frenzy/frenzy_onsight.wav
	IdleSound	Sounds/Monsters/Frenzy/frenzy_idle.wav
	PainSound	Sounds/Monsters/Frenzy/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills
	IdleData	BehaviorDataIdleNormal
	UseObjectData	BehaviorDataUseObjectUseHealthstones

	Skill		SkillFrenzyFrenzy
	Skill		SkillFrenzyFear

	HideSurface	1
	HideSurface	2
	HideSurface	3

	SpawnChance	2.0

	QuestItemName		$$spike$$
	QuestItemDropChance	1.0

	Follower	ArchetypeFrenzy

	TextFile	$$lang$$/Stories/Monsters/Frenzy.txt
	Music		MusicHulk

	MoraleBase		100.0
	MoraleChangeWhenHurt	-1.5

	GuardItem	GuardFrenzy
	GuardValueMult	1.0
}

ArchetypeLeprechaun
{
	Base		BaseArchetype

	ArchetypeName	$$LeprechaunGeneralName$$

	Class		ClassMonsterGeneric

	ModelName	Models/evilLeprechaun.mdl
	FactionName	FactionLeprechaun

//	OnSightSound	Sounds/Monsters/ChaosLord/onSight.wav
//	IdleSound	Sounds/Monsters/ChaosLord/idle.wav
	PainSound	Sounds/Monsters/Leprechaun/pain.snd

	IdleSoundAnimation	idleSound

	BehaviorStack	BehaviorStackMeleeWithSkills
	IdleData	BehaviorDataIdleNormal
	UseObjectData	BehaviorDataLeprechaunUseObject

	Skill		SkillLeprechaunSteal

	SpawnChance	2.0

	QuestItemName		$$hand$$
	QuestItemDropChance	1.0

	Follower	ArchetypeLeprechaun

	TextFile	$$lang$$/Stories/Monsters/Leprechaun.txt
	Music		MusicScree

	LootExtraMoney		100
	StartingMoneyMult	1.0

	MoraleBase		5.0
	MoraleChangeOnSteal	-15.0

	AttackObjectsInWay	0

	CanBeGuard	0
}

ArchetypeObject
{
	Base		BaseArchetype

	ArchetypeName	"Object"

	Class		ClassMonsterGeneric

	FactionName	FactionObject

	CanBeAttacked	1
	CanBeSelected	1
	CanBeHurt	1
	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanTurn		0
	CanMove		0
	canBeCriticallyHit	0

	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0

	Inanimate	1

	SimpleDefenseOnly	1

	RandomScale	0

	GargoyleChance		0.0

	AddToBestiary		0

	Music		MusicTrap

	AttackObjectsInWay	0

	CombatEffectDeadlyHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCriticalHit		Models/Effects/combatObjectHit.mdl
	CombatEffectCrushingBlow	Models/Effects/combatObjectHit.mdl
	CombatEffectDeepWounds		Models/Effects/combatObjectHit.mdl
	CombatEffectNormalHit		Models/Effects/combatObjectHit.mdl
}

ArchetypeEvent
{
	Base		ArchetypeObject

	Class		ClassMonsterGeneric

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleStationary

	FactionName	FactionCaveIn

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0

	InitChance	0.0
	SpawnChance	0.0

//	BaseAggressionRange		1000.0
//	BaseHidingAggressionRange	1000.0
//	SensesTime	0.1
	StartActive	1

	HideFromMiniMap		1
}

ArchetypeQuestAltar
{
	Base		ArchetypeTotem

	InitChance	0.0
	SpawnChance	0.0

	HealthMult		4.0

	AddToBestiary		0

	Inanimate	1

	AlwaysNormalRarity	1
}

ArchetypeQuestAltarGood
{
	Base		ArchetypeTotemGood

	InitChance	0.0
	SpawnChance	0.0

	HealthMult		4.0

	AddToBestiary		0

	Inanimate	1

	AlwaysNormalRarity	1
}

ArchetypeQuestMachine
{
	Base		ArchetypeTotem

	InitChance	0.0
	SpawnChance	0.0

	HealthMult		4.0

	AddToBestiary		0

	DeathFadeTime	0.0

	Inanimate	1

	AlwaysNormalRarity	1
}

ArchetypeQuestMachineGood
{
	Base		ArchetypeQuestMachine

	FactionName	FactionPlayer
	CanPlayerAttack	0
}

ArchetypeQuestGate
{
	Base		ArchetypeDimensionalGate

	InitChance	0.0
	SpawnChance	0.0

	AddToBestiary		0
}

ArchetypeTownAttackGate
{
	Base		BaseArchetype

	ArchetypeName	"Dimensional Gate"

	Class		ClassMonsterGeneric

	ModelName	Models/dimensionalGate.mdl
	FactionName	FactionDimensionalGate

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanTurn		0
	CanMove		0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0

	HealthMult	2.0

	SimpleDefenseOnly	1

//	BehaviorStack	BehaviorStackSimpleUseSkill

	InitChance	0.0
	SpawnChance	0.0

	Enhancement	EnhancementLight

	Radius		32.0

	AddToBestiary		0
}

ArchetypeLure
{
	Base		ArchetypeObject

	ArchetypeName	$$Lure$$

	ModelName	Models/lure.mdl
	FactionName	FactionPlayer

	BehaviorStack	BehaviorStackSimpleUseSkill
	IdleData	BehaviorDataIdleStationary

	Skill		SkillLureTaunt

	BaseAggressionRange		1000.0

	InitChance	0.0
	SpawnChance	0.0

	DeathFadeTime	0.0

	CanPlayerAttack		0
}

ArchetypeTrap
{
	Base		BaseArchetype

	ArchetypeName	"Trap"

	Class		ClassMonsterGeneric

	FactionName	FactionTrap

	BehaviorStack	BehaviorStackSimpleUseSkill

	IdleData	BehaviorDataIdleStationary

	BaseAggressionRange		400.0

	EnemyStealthedAggressionMultiplier	0.6
	EnemyStealthedAggressionChance		0.30

	HealthMult		2.0

	InitChance	0.0
	SpawnChance	2.0

	CanBeAttacked	1
	CanBeSelected	1
	CanBeHurt	1
	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanTurn		0
	CanMove		0

	CanBeGuard	0
	canBeBoss	0
	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0

	SimpleDefenseOnly	1

	Trap		1

	RandomScale	0

	Music		MusicTrap

	GargoyleChance		0.0

	DeathFadeTime	0.0

	AlwaysNormalRarity	1

	AddToBestiary		0

	AttackObjectsInWay	0
}

ArchetypeTrapCanTurn
{
	Base		ArchetypeTrap

	CanTurn		1
}

ArchetypeLumen
{
	Base		BaseArchetype
	BaseOnly	1

	TextFile	$$lang$$/Stories/Races/Lumen.txt
}

ArchetypeBarbarian
{
	Base		BaseArchetype
//	BaseOnly	1

	InitChance	0.0
	SpawnChance	0.0

	TextFile	$$lang$$/Stories/Races/Barbarians.txt
}

ArchetypeHuman
{
	Base		BaseArchetype
	BaseOnly	1

	TextFile	$$lang$$/Stories/Races/Humans.txt
}

ArchetypeVolcano
{
	Base		ArchetypeTotem

	FactionName	FactionCaveIn

	CanBeAttacked	0
	CanBeSelected	0
	CanBeHurt	0

	InitChance	0.0
	SpawnChance	0.0

	AddToBestiary		0

	DeathFadeTime	0.0

	BaseAggressionRange		1000.0

	Inanimate	1

	AlwaysNormalRarity	1

	Skill		SkillMonsterTurnLeftRandom
	Skill		SkillMonsterTurnRightRandom
	Skill		SkillVolcanoErupt

	Scale		0.1

	HideFromMiniMap		1
}

//
// Anything below this isn't being used yet
//
















ArchetypeCursedTotem
{
	Base		BaseArchetype

	ArchetypeName	$$CursedTotem$$

	Class		ClassMonsterGeneric

	ModelName	Models/cursedTotem.mdl

	CanBeRaised	0
	CanBeSpawned	0
	CanBeEaten	0
	CanBeGuard	0
	canBeBoss	0
	CanTurn		0
	CanMove		0

	BehaviorStack	BehaviorStackCursedTotem

	IdleData	BehaviorDataIdleStationary

	Skill		SkillCursedTotemGate

	HealthMult	5.0

	BaseAggressionRange	600.0

	Enhancement	EnhancementLight

	CanGiveMonsterQuest	0
	CanHaveUprising		0
	CanKidnap		0

	SimpleDefenseOnly	1

	Radius		32.0
}

ArchetypeFireElementalPet
{
	Base		ArchetypeFireElemental

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeFiendPet
{
	Base		ArchetypeFiend

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeFourArmsPet
{
	Base		ArchetypeFourArms

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeSkeletonPet
{
	Base		ArchetypeSkeleton

	UseObjectData		BehaviorDataUseObjectUseHealthstones
}

ArchetypeTotemFaction
{
	Base		ArchetypeTotem

	InitChance	0.0
}
