
TrapBase
{
	Type		Trap

	BaseOnly	1

	SpawnChance	1.0
	MinLevel	1
	MaxLevel	150

	TriggerChance	1.0

	TriggerSound	Sounds/Traps/tripped.ogg
	AlarmSound	Sounds/Traps/alarm.ogg
	DisarmSound	Sounds/Traps/disarm.ogg

	ShortDelayMin	0.25
	ShortDelayMax	2.0

	LongDelayMin	5.0
	LongDelayMax	20.0

	GroundTrapDelayMult	0.2

	DudChance	0.0
	LongDelayChance	0.0

	AlarmChance	0.2
	AlarmRange	750.0

	ThinkTime	0.25

//	ModelName	Models/Objects/trapDungeon.mdl
	MaxTouchTime	0.2

	TriggerDistance	36.0

	ObjectType	Trap

	HideWhenOutOfSight	1
	CanBeDisarmed	1
}

//
// Ground Traps
//

TrapGroundFireNova
{
	Base		TrapBase

	Name		$$TrapFireNova$$

	Skill		SkillTrapFireNova

	ModelName	Models/Traps/trapGroundFireNova.mdl
	NoShadow	1
}

TrapGroundFireNovaTriggered
{
	Base		TrapGroundFireNova

	TriggerName	KeyNormalRed
}

TrapGroundIceStorm
{
	Base		TrapBase

	Name		$$TrapIceStorm$$

	Skill		SkillTrapIceStorm

	ModelName	Models/Traps/trapGroundIceStorm.mdl
	NoShadow	1
}

TrapGroundIceStormTriggered
{
	Base		TrapGroundIceStorm

	TriggerName	KeyNormalBlue
}

TrapGroundPoisonGas
{
	Base		TrapBase

	Name		$$TrapPoisonGas$$

	Skill		SkillTrapPoisonGas

	ModelName	Models/Traps/trapGroundPoisonGas.mdl
	NoShadow	1
}

TrapGroundMagicalExplosion
{
	Base		TrapBase

	Name		$$TrapMagicalExplosion$$

	Skill		SkillTrapMagicalExplosion

	ModelName	Models/Traps/trapGroundMagicExplosion.mdl
	NoShadow	1
}

TrapGroundAlarm
{
	Base		TrapBase

	Name		$$TrapAlarm$$

	AlarmChance	1.0

	ModelName	Models/Traps/trapGroundAlarm.mdl
	NoShadow	1
}

TrapGroundSpawn
{
	Base		TrapBase

	Name		$$TrapSpawn$$

//	Skill		SkillTrapGate
	Skill		SkillTrapGateGroup

	ModelName	Models/Traps/trapGroundSpawn.mdl
	NoShadow	1

	TriggerDistance	72.0

	TrapSound	Sounds/Objects/teleport.wav
	TrapEffect	Models/Effects/monsterSpawned.mdl
}

TrapGroundShrink
{
	Base		TrapBase

	Name		$$TrapShrink$$

	Skill		SkillTrapShrink

	ModelName	Models/Traps/trapGroundShrink.mdl
	NoShadow	1

	TriggerDistance	72.0

	TrapSound	Sounds/Player/weakness.wav
//	TrapEffect	Models/Effects/monsterSpawned.mdl
}

TrapGroundCaltrops
{
	Base		TrapBase

	Name		$$TrapCaltrops$$

	Skill		SkillTrapCaltrops

	ModelName	Models/Traps/trapGroundCaltrops.mdl
	NoShadow	1

	TriggerDistance	72.0

	TrapSound	Sounds/Player/caltrops.wav
	TrapEffect	Models/Effects/caltrops.mdl
}

TrapGroundCaveIn
{
	Base		TrapBase

	Name		$$TrapCaveIn$$

	Skill		SkillTrapCaveIn

	ModelName	Models/Traps/trapGroundCaveIn.mdl
	NoShadow	1

	TriggerDistance	72.0
}

TrapGroundPit
{
	Base		TrapBase

	Name		$$TrapPit$$

	Skill		SkillTrapPit

	ModelName	Models/Traps/trapGroundPit.mdl
	NoShadow	1

	TriggerDistance	48.0

	TrapSound	Sounds/Objects/teleport.wav

	SpawnChance	1.0

	MinLevel	5
	NotAllowedOnObjects	1
	DontEffectQuestMonsters	1
}

TrapGroundTeleporter
{
	Base		TrapBase

	Name		$$TrapTeleporter$$

	Skill		SkillTrapTeleporter

	ModelName	Models/Traps/trapGroundTeleporter.mdl
	NoShadow	1

	TriggerDistance	72.0

	TrapSound	Sounds/Objects/teleport.wav

	MinLevel	5
}

TrapGroundCurse
{
	Base		TrapBase

	Name		$$TrapCurse$$

	Skill		SkillTrapCurse

	ModelName	Models/Objects/Dungeon/pentafloor1.mdl
	NoShadow	1

	TriggerDistance	72.0

	TrapSound	Sounds/Monsters/Lich/Necro_curse.wav
}

//
// Random traps
//

TrapBallLightning
{
	Base		TrapBase

	Name		$$TrapBallLightning$$

	Skill		SkillTrapBallLightning
}

TrapWind
{
	Base		TrapBase

	Name		$$TrapWind$$

	Skill		SkillTrapWind

	Silent		1
}

TrapDoors
{
	Base		TrapBase

	Name		$$TrapDoors$$

	Skill		SkillTrapDoors

	Silent		1
}

//
// Barrels
//

TrapInstantBase
{
	Base		TrapBase

	ShortDelayMin	0.0
	ShortDelayMax	0.0
	DudChance	0.0
	LongDelayChance	0.0
	AlarmChance	0.0

	SpawnChance	0.0

	TriggerDistance	0.0
}

TrapBarrelExplosion
{
	Base		TrapInstantBase

	Skill		SkillTrapFireExplosion

	ModelName	Models/Traps/trapGroundMagicExplosion.mdl
	NoShadow	1
}

TrapEnergyExplosion
{
	Base		TrapInstantBase

	Skill		SkillTrapMagicalExplosion

	ModelName	Models/Traps/trapGroundMagicExplosion.mdl
	NoShadow	1
}

TrapBarrelPoisonGas
{
	Base		TrapInstantBase

	Skill		SkillTrapPoisonGas

	ModelName	Models/Traps/trapGroundPoisonGas.mdl
	NoShadow	1
}

TrapLiquidBase
{
	Base		TrapBase

	TriggerDistance		36.0
//	Solid			0
	DontAnimate		1
	NoShadow		1

	TriggerSound	""
	AlarmSound	""
	DisarmSound	""

	ShortDelayMin	0.0
	ShortDelayMax	0.0
	DudChance	0.0
	LongDelayChance	0.0
	AlarmChance	0.0
	SpawnChance	0.0
	MaxTouchTime	0.0

	ThinkTime	0.2

	HitEverything		1
	MultipleTriggers	1

	Solid		1
	SolidType	Liquid
	CollisionMask	Liquid

	CanBeDisarmed	0
}

TrapIce
{
	Base		TrapLiquidBase

	ModelName	Models/Objects/pondIce.mdl

//	Scale 2.0

	Skill		SkillTrapIce

	Hazard		HazardIce
}

TrapOil
{
	Base		TrapLiquidBase

	Name		$$TrapOil$$

	ModelName	Models/Objects/pondOil.mdl

//	Scale 2.0

	Skill		SkillTrapOil

	Hazard		HazardOil

	SpawnChance	1.0
	AddAdditionalChance	0.5

	NotAllowedOnObjects	1
}

TrapAlcohol
{
	Base		TrapLiquidBase

	ModelName	Models/Objects/pondAlchohol.mdl

//	Scale 2.0

//	Skill		SkillTrapOil

	Hazard		HazardAlcohol
	AddAdditionalChance	0.5
}

TrapAcid
{
	Base		TrapLiquidBase

	Name		$$TrapAcid$$

	ModelName	Models/Objects/pondAcid.mdl

//	Scale 2.0

	Skill		SkillTrapAcid

	Hazard		HazardAcid

	SpawnChance	1.0
	AddAdditionalChance	0.5

	NotAllowedOnObjects	1
}

TrapMagma
{
	Base		TrapLiquidBase

	Name		$$TrapMagma$$

	ModelName	Models/Objects/pondMagma.mdl

//	Scale 2.0

	Skill		SkillTrapMagma

	SpawnChance	1.0
	AddAdditionalChance	0.5

	NotAllowedOnObjects	1
}

TrapOilFire
{
	Base		TrapInstantBase

	Skill		SkillTrapOilFire

	ModelName	Models/Traps/trapGroundPoisonGas.mdl
	NoShadow	1

	Hazard		HazardBasicFire

	TriggerSound	""
	AlarmSound	""
	DisarmSound	""

	TakeNoDamage	1

	CanBeDisarmed	0
}

TrapGroundAlarmBig
{
	Base		TrapGroundAlarm

	Scale	1.5

	TriggerDistance	72.0

	SpawnChance	0.5
}

TrapGroundSpawnBig
{
	Base		TrapGroundSpawn

	Skill		SkillTrapGateGroupBig

	Scale	1.25

	TriggerDistance	96.0

	SpawnChance	0.5
}

TrapGroundPitBig
{
	Base		TrapGroundPit

	Scale	1.5

	TriggerDistance	72.0

	SpawnChance	0.5
}

TrapMagmaTemp
{
	Base		TrapMagma

	DontSave	1
}

TrapIceTemp
{
	Base		TrapIce

	DontSave	1
}

TrapWebFire
{
	Base		TrapInstantBase

	Skill		SkillTrapWebFire

	ModelName	Models/Traps/trapGroundPoisonGas.mdl
	NoShadow	1

	Hazard		HazardBasicFire

	TriggerSound	""
	AlarmSound	""
	DisarmSound	""

	TakeNoDamage	1

	CanBeDisarmed	0
}
