
BaseActivity
{
	Type		Activity
	BaseOnly	1

	ChanceToContinue	0.0
	ContinueTime		10.0

	UseWeight	1.0

	WalkToTarget	0

	NeedNpcType	None

	MinMoneyMult	-100.0
	MaxMoneyMult	100.0
}

ActivityDoNothing
{
	Base		BaseActivity

	MinHappiness	-1000
	MaxHappiness	1000
}

ActivityDrinkingBase
{
	Base		BaseActivity
	BaseOnly	1

	HappinessChange	-2.0

	ChanceToContinue	0.1
	ContinueTime		10.0

	StatusEffectName	StatusEffectDrunk
	StatusEffectChance	0.1

	WalkToTarget	1
	NeedNpcType	VendorBasic

	MoneyChangeMinMult	-0.25
	MoneyChangeMaxMult	-0.50

	PrintText	$$Drink$$
}

ActivityDrinkingNormal
{
	Base		ActivityDrinkingBase

	MinHappiness	-100
	MaxHappiness	25
}

ActivityDrinkingUpset
{
	Base		ActivityDrinkingBase

	MinHappiness	-100
	MaxHappiness	-25

	ChanceToContinue	0.2
}

ActivityDrinkingVeryUpset
{
	Base		ActivityDrinkingBase

	MinHappiness	-100
	MaxHappiness	-75

	UseWeight	2.0

	ChanceToContinue	0.4
}

ActivityGift
{
	Base		BaseActivity

//	HappinessChange	5.0

	MinHappiness	-100
	MaxHappiness	100

	UseWeight	0.01

	QuestName	QuestPersonalGift
}

ActivityPersonalQuestBase
{
	Base		BaseActivity
	BaseOnly	1

	QuestName	QuestMonsterQuestItemPersonal
	QuestName	QuestMonsterQuestItemPersonal2
	QuestName	QuestLevelQuestItemPersonal
	QuestName	QuestLostHeirloom
	QuestName	QuestRelic1
	QuestName	QuestRelic2
	QuestName	QuestRelic3
	QuestName	QuestDeliveryPersonal
	QuestName	QuestFlowers
	QuestName	QuestRecoverBody1
	QuestName	QuestRecoverBody2
}

ActivityPersonalQuestNormal
{
	Base		ActivityPersonalQuestBase

	MinHappiness	-100
	MaxHappiness	100

	UseWeight	0.05
}

ActivityPersonalQuestUpset
{
	Base		ActivityPersonalQuestBase

	MinHappiness	-100
	MaxHappiness	-25

	UseWeight	0.05
}

ActivityPersonalQuestVeryUpset
{
	Base		ActivityPersonalQuestBase

	MinHappiness	-100
	MaxHappiness	-75

	UseWeight	0.05
}

ActivityPersonalQuestHappy
{
	Base		ActivityPersonalQuestBase

	MinHappiness	50
	MaxHappiness	100

	UseWeight	0.05
}

ActivitySolveQuestBase
{
	Base		BaseActivity
	BaseOnly	1

	SolveQuest	1

	QuestSuccessMult	5.0
	QuestFailureMult	1.0
	QuestNothingMult	1.0

	QuestMinTimeNeeded	300.0
}

ActivitySolveQuestNormal
{
	Base		ActivitySolveQuestBase

	MinHappiness	-100
	MaxHappiness	200

	UseWeight	0.1
}

ActivitySolveQuestHappy
{
	Base		ActivitySolveQuestBase

	MinHappiness	25
	MaxHappiness	200

	UseWeight	0.1

	QuestSuccessMult	12.0
}

ActivitySolveQuestUpset
{
	Base		ActivitySolveQuestBase

	MinHappiness	-100
	MaxHappiness	-25

	UseWeight	0.1

	QuestRescueMult		2.0
}

ActivitySolveQuestVeryUpset
{
	Base		ActivitySolveQuestBase

	MinHappiness	-100
	MaxHappiness	-75

	UseWeight	0.1

	QuestFailureMult	3.0
}

ActivitySolveQuestDebt
{
	Base		ActivitySolveQuestBase

	MinHappiness	-1000
	MaxHappiness	1000

	MinMoneyMult	-100.0
	MaxMoneyMult	3.0

	UseWeight	0.1

	QuestFailureMult	2.0
}

ActivityArgumentBase
{
	Base		BaseActivity
	BaseOnly	1

	RandomTargetNpc	1

	HappinessChange		2.0
	TargetHappinessChange	-2.0

	WalkToTarget	1

	PickTargetMultBadReputation	5.0
	PickTargetMultCloseDistance	2.0

	ReputationChange		-2.0
	ReputationChangeTarget		-2.0

	PrintText	$$Argument$$

	UseWeight	1.25
}

ActivityArgumentNormal
{
	Base		ActivityArgumentBase

	MinHappiness	-100
	MaxHappiness	25

	ChanceToContinue	0.1
}

ActivityArgumentUpset
{
	Base		ActivityArgumentBase

	MinHappiness	-100
	MaxHappiness	-25

	ChanceToContinue	0.2
}

ActivityArgumentVeryUpset
{
	Base		ActivityArgumentBase

	MinHappiness	-100
	MaxHappiness	-75

	ChanceToContinue	0.3
}

ActivityConversationBase
{
	Base		BaseActivity
	BaseOnly	1

	RandomTargetNpc	1

	HappinessChange		2.0
	TargetHappinessChange	2.0

	WalkToTarget	1

	PickTargetMultGoodReputation	5.0
	PickTargetMultCloseDistance	2.0

	ReputationChange		2.0
	ReputationChangeTarget		2.0

	PrintText	$$Talk$$
}

ActivityConversationNormal
{
	Base		ActivityConversationBase

	MinHappiness	-100
	MaxHappiness	200

	ChanceToContinue	0.1
}

ActivityConversationHappy
{
	Base		ActivityConversationBase

	MinHappiness	25
	MaxHappiness	200

	ChanceToContinue	0.2
}

ActivityConversationVeryHappy
{
	Base		ActivityConversationBase

	MinHappiness	75
	MaxHappiness	100

	ChanceToContinue	0.3
}

ActivityRenegade
{
	Base		BaseActivity

	MinHappiness	-1000000
	MaxHappiness	-100

	QuestName	QuestRenegade

	UseWeight	5.0
}

ActivityLeaveTown
{
	Base		BaseActivity

	MinHappiness	-1000000
	MaxHappiness	-100

	LeaveTown	1

	UseWeight	5.0
}

ActivityGambleBase
{
	Base		BaseActivity
	BaseOnly	1

	Gamble		1

	GambleWinHappinessChange	5.0
	GambleLoseHappinessChange	-2.0

	GambleWinMoneyChangeMult	2.0
	GambleLoseMoneyChangeMult	-0.5

	RelationshipChangeGambleLose	-1.0

	ChanceToContinue	0.2

	WalkToTarget	1
}

ActivityGambleNormal
{
	Base		ActivityGambleBase

	MinHappiness	-100
	MaxHappiness	50
}

ActivityGambleUpset
{
	Base		ActivityGambleBase

	MinHappiness	-100
	MaxHappiness	-25

	ChanceToContinue	0.25
}

ActivityGambleVeryUpset
{
	Base		ActivityGambleBase

	MinHappiness	-100
	MaxHappiness	-75

	ChanceToContinue	0.35
}

ActivityPrayBase
{
	Base		BaseActivity
	BaseOnly	1

	ChanceToContinue	0.1

	WalkToTarget	1
	NeedNpcType	Avatar

	HappinessChange	2.0

	PrintText	$$Pray$$
}

ActivityPrayNormal
{
	Base		ActivityPrayBase

	MinHappiness	-100
	MaxHappiness	25
}

ActivityPrayUpset
{
	Base		ActivityPrayBase

	MinHappiness	-100
	MaxHappiness	-25

	ChanceToContinue	0.15
}

ActivityPrayVeryUpset
{
	Base		ActivityPrayBase

	MinHappiness	-100
	MaxHappiness	-75

	ChanceToContinue	0.2
}

ActivityShoppingBase
{
	Base		BaseActivity
	BaseOnly	1

	ChanceToContinue	0.1

	WalkToTarget	1

	HappinessChange	2.0

	MinHappiness	-100
	MaxHappiness	200

	MoneyChangeMinMult	-0.25
	MoneyChangeMaxMult	-1.0

	PrintText	$$Shopping$$
}

ActivityShoppingBasic
{
	Base		ActivityShoppingBase

	NeedNpcType	VendorBasic
}

ActivityShoppingArmor
{
	Base		ActivityShoppingBase

	NeedNpcType	VendorArmor
}

ActivityShoppingWeapon
{
	Base		ActivityShoppingBase

	NeedNpcType	VendorWeapon
}

ActivityJob
{
	Base		BaseActivity

	MoneyChangeMinMult	0.2
	MoneyChangeMaxMult	0.4

	MinHappiness	-1000
	MaxHappiness	1000
}

ActivityDonate
{
	Base		BaseActivity

	ChanceToContinue	0.1

	WalkToTarget	1
	NeedNpcType	Avatar

	HappinessChange	3.0

	MinHappiness	-100
	MaxHappiness	200

	MoneyChangeMinMult	-0.25
	MoneyChangeMaxMult	-0.50

	PrintText	$$Donation$$
}

ActivityDwellOnMoneyBase
{
	Base		BaseActivity
	BaseOnly	1

	ChanceToContinue	0.1

	HappinessChange	-2.0

	MinHappiness	-1000
	MaxHappiness	1000

	PrintText	$$DwellOnMoney$$
}

ActivityDwellOnMoneyNormal
{
	Base		ActivityDwellOnMoneyBase

	MinMoneyMult	-100.0
	MaxMoneyMult	3.0
}

ActivityDwellOnMoneyDebt
{
	Base		ActivityDwellOnMoneyBase

	MinMoneyMult	-100.0
	MaxMoneyMult	0.0

	ChanceToContinue	0.2
}

ActivityDwellOnMoneyLargeDebt
{
	Base		ActivityDwellOnMoneyBase

	MinMoneyMult	-100.0
	MaxMoneyMult	-2.0

	ChanceToContinue	0.3
}

ActivityJealousBase
{
	Base		BaseActivity
	BaseOnly	1

	RandomTargetNpc	1

	HappinessChange		-2.0
	ReputationChange		-2.0

	WalkToTarget	1

	PrintText	$$Jealous$$

	PickTargetMultMoreMoney		1.0
	PickTargetMultGoodReputation	-5.0

	ChanceToContinue	0.1

	UseWeight	1.25
}

ActivityJealousNormal
{
	Base		ActivityJealousBase

	MinHappiness	-100
	MaxHappiness	25
}

ActivityJealousUpset
{
	Base		ActivityJealousBase

	MinHappiness	-100
	MaxHappiness	-25
}

ActivityJealousDebt
{
	Base		ActivityJealousBase

	MinHappiness	-1000
	MaxHappiness	1000

	MinMoneyMult	-100.0
	MaxMoneyMult	3.0
}

ActivityGossipBase
{
	Base		BaseActivity
	BaseOnly	1

	RandomTargetNpc		1
	RandomThirdPartyNpc	1

	HappinessChange		3.0
	TargetHappinessChange	1.5

	ReputationChange	2.0

	ReputationChangeTargetForThirdParty	-2.0

	WalkToTarget	1

	PrintText	$$Gossip$$

	PickTargetMultGoodReputation	10.0

	PickThirdPartyMultBadReputation	5.0

	ChanceToContinue	0.1
}

ActivityGossipNormal
{
	Base		ActivityGossipBase

	MinHappiness	-100
	MaxHappiness	100
}

ActivityPraiseBase
{
	Base		BaseActivity
	BaseOnly	1

	RandomTargetNpc		1
	RandomThirdPartyNpc	1

	HappinessChange		0.5
	TargetHappinessChange	0.5

	ReputationChange	1.0
	ReputationChangeTargetForThirdParty	2.0

	WalkToTarget	1

	PrintText	$$Praise$$

	PickTargetMultGoodReputation		10.0
	PickThirdPartyMultGoodReputation	10.0

	ChanceToContinue	0.1
}

ActivityPraiseNormal
{
	Base		ActivityPraiseBase

	MinHappiness	-100
	MaxHappiness	100
}

ActivityMarriage
{
	Base		BaseActivity

	MinHappiness	0
	MaxHappiness	1000

	Marriage	1

	WalkToTarget	1

	TargetHappinessChange	1.0
	ReputationChangeTarget	2.0

	ReputationChangeTargetSuitor	-6.0
	ReputationChangeTargetSpouse	-10.0
}

ActivityDivorce
{
	Base		BaseActivity

	MinHappiness	-1000
	MaxHappiness	1000

	Divorce		1
}

ActivityFlirt
{
	Base		BaseActivity

	MinHappiness	-1000
	MaxHappiness	1000
	
	RequiresNoHappyMarriage		1

	RandomTargetNpc		1

	PickTargetMultGoodReputation	10.0
	PickTargetOppositeGender	1

	HappinessChange		1.0
	TargetHappinessChange	1.0

	ReputationChange	2.0

	WalkToTarget	1

	PrintText	$$NpcFlirt$$

	ReputationChangeTargetSuitor	-2.0
	ReputationChangeTargetSpouse	-5.0

	ChanceToContinue	0.1
}

ActivityBegForMoney
{
	Base		BaseActivity

	MinHappiness	-1000
	MaxHappiness	1000

	MinMoneyMult	-100.0
	MaxMoneyMult	0.0

	UseWeight	0.5

	QuestName	QuestDebt
}

ActivityMining
{
	Base		BaseActivity

	MinHappiness	-1000
	MaxHappiness	1000

	MinMoneyMult	-100.0
	MaxMoneyMult	3.0

	UseWeight	0.1

	QuestName	QuestMining
}

ActivityStealBase
{
	Base		BaseActivity
	BaseOnly	1

	MinHappiness	-1000
	MaxHappiness	0

	UseWeight	0.25

	WalkToTarget	1

	PickTargetMultBadReputation	5.0
	PickTargetMultMoreMoney		2.0

	Steal		1

	HappinessChange		-1.0
	TargetHappinessChange	-5.0

	StealSuccessChance	0.75
	StealNormalMult		0.5
	StealMinMult		2.0

	Crime		CrimeTheft
}

ActivityStealNormal
{
	Base		ActivityStealBase

	MinMoneyMult	-100.0
	MaxMoneyMult	4.0
}

ActivityStealDebt
{
	Base		ActivityStealBase

	MinMoneyMult	-100.0
	MaxMoneyMult	0.0
}

ActivityStealLargeDebt
{
	Base		ActivityStealBase

	MinMoneyMult	-100.0
	MaxMoneyMult	-2.0
}

ActivityTraitorDebtBase
{
	Base		BaseActivity
	BaseOnly	1

	MinHappiness	-1000
	MaxHappiness	25

	MinMoneyMult	-100.0
	MaxMoneyMult	0.0

	UseWeight	0.025

	HappinessChange		-5.0
}

ActivityTraitorDebtPoisonedSupply
{
	Base		ActivityTraitorDebtBase

	QuestName		BaseQuestPoisonedSupply
	TraitorQuestName	QuestEvidencePoisonedSupply

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.02	// 80% of normal
}

ActivityTraitorDebtTownTraps
{
	Base		ActivityTraitorDebtBase

	QuestName		BaseQuestTownTraps
	TraitorQuestName	QuestEvidenceTownTraps

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorDebtPlague
{
	Base		ActivityTraitorDebtBase

	QuestName		QuestPlague1
	TraitorQuestName	QuestEvidencePlague

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.02	// 80% of normal
}

ActivityTraitorDebtCurse
{
	Base		ActivityTraitorDebtBase

	QuestName		QuestPlague2
	TraitorQuestName	QuestEvidenceCurse

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.02	// 80% of normal
}

ActivityTraitorDebtMonsterScout
{
	Base		ActivityTraitorDebtBase

	QuestName		BaseQuestMonsterScout
	TraitorQuestName	QuestEvidenceMonsterScout

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorDebtWarAgainstTown
{
	Base		ActivityTraitorDebtBase

	QuestName		BaseQuestWarAgainstTown
	TraitorQuestName	QuestEvidenceWarAgainstTown

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorDebtUprisingRaidPlan
{
	Base		ActivityTraitorDebtBase

	QuestName		QuestUprisingRaidPlan
	TraitorQuestName	QuestEvidenceUprisingRaidPlan

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorDebtUprisingTownAttackPlan
{
	Base		ActivityTraitorDebtBase

	QuestName		QuestUprisingTownAttackPlan
	TraitorQuestName	QuestEvidenceUprisingTownAttackPlan

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorDebtGateIntoTown
{
	Base		ActivityTraitorDebtBase

	TraitorQuestName		QuestEvidenceGateIntoTown

	MoneyChangeMinMult	0.5
	MoneyChangeMaxMult	1.0
}

ActivityTraitorDebtDeadlyPoison
{
	Base		ActivityTraitorDebtBase

	QuestName		BaseQuestDeadlyPoison
	TraitorQuestName	QuestEvidenceDeadlyPoison

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyBase
{
	Base		BaseActivity
	BaseOnly	1

	MinHappiness	-1000
	MaxHappiness	-50

	MinMoneyMult	-100.0
	MaxMoneyMult	100.0

	UseWeight	0.20

	HappinessChange		-5.0
}

ActivityTraitorUnhappyPoisonedSupply
{
	Base		ActivityTraitorUnhappyBase

	QuestName		BaseQuestPoisonedSupply
	TraitorQuestName	QuestEvidencePoisonedSupply

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.15	// 75% of normal
}

ActivityTraitorUnhappyTownTraps
{
	Base		ActivityTraitorUnhappyBase

	QuestName		BaseQuestTownTraps
	TraitorQuestName	QuestEvidenceTownTraps

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyPlague
{
	Base		ActivityTraitorUnhappyBase

	QuestName		QuestPlague1
	TraitorQuestName	QuestEvidencePlague

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.15	// 75% of normal
}

ActivityTraitorUnhappyCurse
{
	Base		ActivityTraitorUnhappyBase

	QuestName		QuestPlague2
	TraitorQuestName	QuestEvidenceCurse

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50

	UseWeight	0.15	// 75% of normal
}

ActivityTraitorUnhappyMonsterScout
{
	Base		ActivityTraitorUnhappyBase

	QuestName		BaseQuestMonsterScout
	TraitorQuestName	QuestEvidenceMonsterScout

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyWarAgainstTown
{
	Base		ActivityTraitorUnhappyBase

	QuestName		BaseQuestWarAgainstTown
	TraitorQuestName	QuestEvidenceWarAgainstTown

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyUprisingRaidPlan
{
	Base		ActivityTraitorUnhappyBase

	QuestName		QuestUprisingRaidPlan
	TraitorQuestName	QuestEvidenceUprisingRaidPlan

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyUprisingTownAttackPlan
{
	Base		ActivityTraitorUnhappyBase

	QuestName		QuestUprisingTownAttackPlan
	TraitorQuestName	QuestEvidenceUprisingTownAttackPlan

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyGateIntoTown
{
	Base		ActivityTraitorUnhappyBase

	TraitorQuestName	QuestEvidenceGateIntoTown

	MoneyChangeMinMult	0.5
	MoneyChangeMaxMult	1.0
}

ActivityTraitorUnhappyDeadlyPoison
{
	Base		ActivityTraitorUnhappyBase

	QuestName		BaseQuestDeadlyPoison
	TraitorQuestName	QuestEvidenceDeadlyPoison

	MoneyChangeMinMult	0.25
	MoneyChangeMaxMult	0.50
}

ActivityTraitorUnhappyWorshipMortus
{
	Base		ActivityTraitorUnhappyBase

	TraitorQuestName	QuestEvidenceWorshipMortus
}

ActivityTraitorUnhappyWorshipErillin
{
	Base		ActivityTraitorUnhappyBase

	TraitorQuestName	QuestEvidenceWorshipMortus
}

ActivityTraitorUnhappyWorshipKracht
{
	Base		ActivityTraitorUnhappyBase

	TraitorQuestName	QuestEvidenceWorshipMortus
}

ActivityTraitorUnhappyWorshipValta
{
	Base		ActivityTraitorUnhappyBase

	TraitorQuestName	QuestEvidenceWorshipMortus
}

ActivityThankYou
{
	Base		BaseActivity

	MinHappiness	0
	MaxHappiness	1000

	MinMoneyMult	0.0
	MaxMoneyMult	100.0

	UseWeight	0.5

	HappinessChange		1.0

	WalkToTarget		1
	RandomTargetPlayer	1
	ContinueTime		1.0

	PrintText	$$ThankYou$$
}
