
BaseProj
{
	Type		Projectile

	ProjectileType	Normal

	LightColor	"1.0 1.0 1.0"
	LightIntensity	0.0
	CanHitTorches	1

	TouchDistance	16.0
}

//
// Shared
//

ProjSharedFireBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/fireBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/fireExplosion.mdl

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjRangerBaseBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/RangerBaseBolt.mdl

	Speed		500.0

	Explosion	Models/Effects/RangerBaseBoltExplosion.mdl

	LightIntensity	10.0
}

ProjSerratedArrow
{
	Base		BaseProj

	ModelName	Models/Projectiles/serratedArrow.mdl

	Speed		500.0

	Explosion	Models/Effects/serratedArrowExplosion.mdl

	LightIntensity	10.0
}

ProjSharedFireNova
{
	Base		BaseProj

	ModelName	Models/Projectiles/fireNova.mdl

	Speed		150.0
	ProjectileType	Ring
	Life		1.5

	Explosion	Models/Effects/fireExplosion.mdl
}

ProjSharedIceStorm
{
	Base		BaseProj

	ModelName	Models/Projectiles/iceStorm.mdl

	Speed		0.0
	StartDistance	150.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	HazardObject	TrapIceTemp
	HazardChance	0.4
	HazardLifeTime	10.0

	Explosion	Models/Effects/iceExplosion.mdl
}

ProjSharedPoisonGas
{
	Base		BaseProj

	ModelName	Models/Projectiles/poisonGas.mdl

	Speed		0.0
	StartDistance	150.0
	ProjectileType	Ring
	Life		7.5
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	Explosion	Models/Effects/poisonExplosion.mdl
}

ProjSharedLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBolt.mdl

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjSharedBallLightning
{
	Base		BaseProj

	ModelName	Models/Projectiles/ballLightning.mdl

	Speed		0.0
	StartDistance	250.0
	ProjectileType	Ring
	Life		10.0
	ConstantDamage	1
	DamageTime	2.0
	StartsAtTarget	1
	BeamAttack	1
	Beam		ProjSharedLightningBolt
	CanHitTorches	0

	LightColor	SlateBlue
	LightIntensity	30.0

	Explosion	Models/Effects/lightningExplosionLimited.mdl
}

ProjSharedFireball
{
	Base		BaseProj

	ModelName	Models/Projectiles/fireball.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	Speed		350.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjSharedIceBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/iceBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/iceExplosion.mdl

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjSharedPoisonBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/poisonBolt.mdl
	Explosion	Models/Effects/poisonExplosion.mdl

	Speed		350.0

	LightColor	ForestGreen
	LightIntensity	30.0
}

ProjSharedGroundFire
{
	Base		BaseProj

	ModelName	Models/Projectiles/flamingOil.mdl

	Speed		0.0
	StartDistance	60.0
	ProjectileType	Ring
	Life		12.5
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	Explosion	Models/Effects/fireExplosion.mdl

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	Hazard		HazardBasicFire
	TakeNoDamage	1
}

//
// Skills
//

ProjApothecaryPotionGas
{
	Base		BaseProj

	ModelName	Models/Projectiles/potionGas.mdl
	Explosion	Models/Effects/poisonExplosion.mdl

	Speed		0.0
	StartDistance	125.0
	ProjectileType	Ring
	Life		7.5
	ConstantDamage	1
	DamageTime	1.2
	StartsAtTarget	1

	LightColor	ForestGreen
	LightIntensity	30.0
}

ProjApothecaryPotionThrow
{
	Base		BaseProj

	ModelName	Models/Projectiles/thrownPotion.mdl
	Explosion	Models/Effects/thrownPotionExplosion.mdl

	ExplosionProjectile	ProjApothecaryPotionGas

	Speed		250.0

	LightColor	ForestGreen
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
}

ProjNinjaShuriken
{
	Base		BaseProj

	ModelName	Models/Projectiles/shuriken.mdl

	Speed		350.0

	Explosion	Models/Effects/shurikenExplosion.mdl
}

ProjWarlockLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBolt.mdl

	ProjectileType	Beam
	Life		0.75

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjFireBolt
{
	Base		ProjSharedFireBolt
}

ProjFlamingArrow
{
	Base		ProjSharedFireBolt
}

ProjFireball
{
	Base		ProjSharedFireball
}

ProjHolyBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/holybolt.mdl

	Speed		350.0

	Explosion	Models/Effects/holyExplosion.mdl

	LightColor	Gold
	LightIntensity	30.0
}

ProjHolyStrike
{
	Base		BaseProj

	ModelName	Models/Projectiles/holyStrike.mdl

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjHolyFire
{
	Base		BaseProj

	ModelName	Models/Projectiles/holyFire.mdl

	Speed		350.0

	Explosion	Models/Effects/holyFireExplosion.mdl

	LightColor	Gold
	LightIntensity	30.0
}

ProjLifeburn
{
	Base		BaseProj

	ModelName	Models/Projectiles/lifeburn.mdl

	Speed		350.0

	Explosion	Models/Effects/lifeburnExplosion.mdl

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjSweepingFlames
{
	Base		BaseProj

	ModelName	Models/Projectiles/fireSweep.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5
	ConeDegrees	120

	Explosion	Models/Effects/fireExplosion.mdl
}

ProjFrostShard
{
	Base		BaseProj

	ModelName	Models/Projectiles/iceBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/iceExplosion.mdl

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjFrostNova
{
	Base		BaseProj

	ModelName	Models/Projectiles/frostNova.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5

	Explosion	Models/Effects/iceExplosion.mdl
}

ProjShockWave
{
	Base		BaseProj

	ModelName	Models/Projectiles/shockWave.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5

	Explosion	Models/Effects/lightningExplosion.mdl
}

ProjPermafrost
{
	Base		BaseProj

	ModelName	Models/Projectiles/permafrost.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5
	StartsAtTarget	1

	Explosion	Models/Effects/iceExplosion.mdl

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjIceStorm
{
	Base		ProjSharedIceStorm
}

ProjLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBolt.mdl

	ProjectileType	Beam
	Life		0.75

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjThunderBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/thunderBolt.mdl

	ProjectileType	Beam
	Life		0.75

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjWeatherLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBoltWeather.mdl

	ProjectileType	Beam
	Life		0.75

	SourceTag	tag_forwardHead
	DestTag		origin
}

ProjChainLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBolt.mdl

	ProjectileType	Beam
	Life		0.5

	ChainTime	0.1
	MaxChains	3
	ChainDistance	150.0
	CanHitTorches	0

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjBallLightning
{
	Base		ProjSharedBallLightning
}

ProjVolcano
{
	Base		BaseProj

	ModelName	Models/Projectiles/volcano.mdl

	Speed		0.0
	StartDistance	45.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	Explosion	Models/Effects/fireExplosion.mdl
}

ProjMaelstrom
{
	Base		BaseProj

	ModelName	Models/Projectiles/maelstrom.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
//	StartsAtTarget	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	60.0

	Explosion	Models/Effects/fireExplosion.mdl
}

ProjTornado
{
	Base		BaseProj

	ModelName	Models/Projectiles/tornado.mdl

	Speed		0.0
	StartDistance	200.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
//	StartsAtTarget	1

	Explosion	Models/Effects/tornadoExplosion.mdl
}

ProjShatter
{
	Base		BaseProj

	ModelName	Models/Effects/iceExplosionBig.mdl

	Speed		300.0
	ProjectileType	Ring
	Life		0.5

	StartsAtTarget	1

	Explosion	Models/Effects/iceExplosion.mdl
}

ProjArcaneBlast
{
	Base		BaseProj

	ModelName	Models/Projectiles/arcaneBlast.mdl

	Speed		350.0

	Explosion	Models/Effects/magicExplosion.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjArcaneSwarm
{
	Base		BaseProj

	ModelName	Models/Projectiles/arcaneSwarm.mdl

	Speed		350.0

	Explosion	Models/Effects/magicExplosion.mdl

	LightIntensity	30.0

	RandomEnemyTarget	1
	ChainDistance		300.0
	RandomStartDirection	1
	TurnSpeed		500.0
	Life			3.0
	RemoveIfNoEnemy		1

	LightColor	Purple
	LightIntensity	30.0
}

ProjShockBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/ballLightning.mdl
	Explosion	Models/Effects/lightningExplosion.mdl

	Speed		350.0

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjShockBoltStraight
{
	Base		ProjShockBolt

	ProjectileType	Straight
}

ProjArrow
{
	Base		ProjRangerBaseBolt
}

ProjImmolationTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapImmolation.mdl

	Speed		0.0
	ProjectileType	Straight
	Life		15.0
	StartsAtTarget	1
	TouchDistance	50.0

	Explosion	Models/Effects/fireExplosion.mdl

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjThrowImmolationTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapImmolation.mdl

	ExplosionProjectile	ProjImmolationTrap

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
	NoDamage	1
	LobVerticalAccel	30.0
}

ProjFreezingTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapFreezing.mdl

	Speed		0.0
	ProjectileType	Straight
	Life		15.0
	StartsAtTarget	1
	TouchDistance	50.0

	LightColor	SlateBlue
	LightIntensity	30.0

	Explosion	Models/Effects/iceExplosion.mdl
}

ProjThrowFreezingTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapFreezing.mdl

	ExplosionProjectile	ProjFreezingTrap

	Speed		250.0
	LightIntensity	30.0

	LightColor	SlateBlue
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
	NoDamage	1
	LobVerticalAccel	30.0
}

ProjNetTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapNet.mdl

	Speed		0.0
	ProjectileType	Straight
	Life		15.0
	StartsAtTarget	1
	TouchDistance	50.0

	Explosion	Models/Effects/webExplosion.mdl
}

ProjThrowNetTrap
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapNet.mdl

	ExplosionProjectile	ProjNetTrap

	Speed		250.0

	ProjectileType	StraightLob
	LobSpeed	250.0
	NoDamage	1
	LobVerticalAccel	30.0
}

ProjShadowBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/necroBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/necroExplosion.mdl

	LightIntensity	30.0
}

ProjBoltOfGloom
{
	Base		BaseProj

	ModelName	Models/Projectiles/necroBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/necroExplosion.mdl

	LightIntensity	30.0
}

//
// Traps
//

ProjTrapPoisonCloud
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapPoisonCloud.mdl
	Explosion	Models/Effects/poisonExplosion.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	0
}

ProjTrapSpinner
{
	Base		BaseProj

	ModelName	""
	Explosion	Models/Effects/physicalExplosion.mdl

	Speed		0.0
	StartDistance	40.0
	ProjectileType	Ring
	Life		0.7
	ConstantDamage	1
	DamageTime	0.15
	StartsAtTarget	0
}

ProjTrapConeFire
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapConeFire.mdl
	Explosion	Models/Effects/fireExplosion.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	0
	ConeDegrees	75
}

ProjTrapConeIce
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapConeIce.mdl
	Explosion	Models/Effects/IceExplosion.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	0
	ConeDegrees	75
}

ProjTrapConeLightning
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapConeLightning.mdl
	Explosion	Models/Effects/lightningExplosion.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	0
	ConeDegrees	75
}

ProjTrapArrowSlit
{
	Base		BaseProj

	ModelName	Models/Projectiles/RangerBaseBolt.mdl
	Explosion	Models/Effects/RangerBaseBoltExplosion.mdl

	Speed		600.0
	ProjectileType	Straight
	Life		2.0
	LightIntensity	30.0
}

ProjTrapFireNova
{
	Base		ProjSharedFireNova
}

ProjTrapIceStorm
{
	Base		ProjSharedIceStorm

	StartsAtTarget	0
}

ProjTrapPoisonGas
{
	Base		ProjSharedPoisonGas

	StartsAtTarget	0
}

ProjTrapMagicalExplosion
{
	Base		BaseProj

	ModelName	Models/Projectiles/magicExplosionProjectile.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

	Explosion	Models/Effects/magicExplosion.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjTrapFireExplosion
{
	Base		BaseProj

	ModelName	Models/Effects/trapFireExplosion.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

	Explosion	Models/Effects/fireExplosion.mdl

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjTrapBallLightning
{
	Base		ProjSharedBallLightning

//	StartsAtTarget	1
	StartsAtTarget	0
}

ProjTrapFireball
{
	Base		ProjSharedFireball

	ProjectileType	Straight
	Life		2.0
}

ProjTrapIceBolt
{
	Base		ProjSharedIceBolt

	ProjectileType	Straight
	Life		2.0
}

ProjTrapPoisonBolt
{
	Base		ProjSharedPoisonBolt

	ProjectileType	Straight
	Life		2.0
}

ProjTrapFireBolt
{
	Base		ProjSharedFireBolt

	ProjectileType	Straight
	Life		2.0
}

ProjTrapLightningBallRandom
{
	Base		BaseProj

	ModelName	Models/Projectiles/ballLightning.mdl
	Explosion	Models/Effects/lightningExplosion.mdl

	ProjectileType	Straight
	Life		4.0

	Speed			150.0
	DirectionChangeChance	0.05

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjLightningSwarm
{
	Base		ProjTrapLightningBallRandom

	UseDirectionToTarget	1
	DirectionChangeChance	0.025

	TouchDistance	24.0
}

ProjTrapOilFire
{
	Base		ProjSharedGroundFire

	DamagePause	1
	StartsAtTarget	0

	MaxStack	1
}

//
// Monsters
//

ProjOrcShamanPoisonBolt
{
	Base		ProjSharedPoisonBolt

	ProjectileType	Straight
	Life		2.0
	UseOriginalPositions	1
}

ProjDarkElfUnholyBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/necroBolt.mdl
	Explosion	Models/Effects/necroExplosion.mdl

	Speed		350.0
	ProjectileType	Straight
	Life		2.0
	UseOriginalPositions	1

	LightIntensity	30.0
}

ProjDarkElfFireball
{
	Base		ProjSharedFireball

	ProjectileType	Straight
	Life		2.0
	UseOriginalPositions	1
}

ProjDarkElfIceStorm
{
	Base		ProjSharedIceStorm
}

ProjDemonFireball
{
	Base		ProjSharedFireball
	ProjectileType	Straight
}

ProjFireThrowerFlamingOil
{
	Base		BaseProj

	ModelName	Models/Projectiles/flamingOil.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	Explosion	Models/Effects/fireExplosion.mdl
}

ProjFireThrowerThrownOil
{
	Base		BaseProj

	ModelName	Models/Projectiles/thrownOil.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	ExplosionProjectile	ProjFireThrowerFlamingOil

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	HitsEverything	1
	LobSpeed	250.0
}

ProjSkeletonArrow
{
	Base		BaseProj

	ModelName	Models/Projectiles/skeletonArrow.mdl
	Explosion	Models/Effects/skeletonArrowExplosion.mdl

	Speed		450.0
	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	LightIntensity	30.0
}

ProjElementalFireBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/elementalFireBolt.mdl
	Explosion	Models/Effects/fireExplosion.mdl

	Speed		350.0
	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0
}

ProjElementalIceBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/elementalIceBolt.mdl

	Speed		350.0
	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	Explosion	Models/Effects/iceExplosion.mdl

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjElementalLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/elementalLightningBolt.mdl

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_lightning
	DestTag		tag_chest
}

ProjPoisonBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/poisonBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/poisonExplosion.mdl

	LightColor	ForestGreen
	LightIntensity	30.0
}

ProjNagaBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/poisonBolt.mdl
	Explosion	Models/Effects/poisonExplosion.mdl

	LightColor	ForestGreen
	LightIntensity	30.0

	Speed		350.0
	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0
}

ProjNecroBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/necroBolt.mdl
	Explosion	Models/Effects/necroExplosion.mdl

	Speed		350.0
	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	LightIntensity	30.0
}

ProjImpBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/impBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/impBoltExplosion.mdl

	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	LightIntensity	30.0
}

ProjTotemFireBolt
{
	Base		ProjSharedFireBolt
}

ProjTotemIceBolt
{
	Base		ProjSharedIceBolt
}

ProjTotemLightningBolt
{
	Base		ProjSharedLightningBolt
}

ProjTotemPoisonBolt
{
	Base		ProjSharedPoisonBolt
}

ProjHorrorPoisonGas
{
	Base		ProjSharedPoisonGas
}

ProjHorrorGroundFire
{
	Base		ProjSharedGroundFire
}

ProjWispLightningBolt
{
	Base		ProjSharedLightningBolt
}

ProjWispLightningBoltBuff
{
	Base		ProjSharedLightningBolt
}

ProjSaurianLightningBolt
{
	Base		ProjSharedLightningBolt
}

ProjTorvaFireBolt
{
	Base		ProjSharedFireBolt

	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0
}

ProjThrownOil
{
	Base		BaseProj

	ModelName	Models/Projectiles/thrownOil.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
}

ProjThrownIceBomb
{
	Base		BaseProj

	ModelName	Models/Projectiles/thrownIceBomb.mdl
	Explosion	Models/Effects/iceExplosionBig.mdl

	Speed		250.0

	LightColor	SlateBlue
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
}

ProjPlagueBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/PlagueBolt.mdl

	Speed		350.0

	Explosion	Models/Effects/plagueBoltExplosion.mdl

	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0

	LightColor	ForestGreen
	LightIntensity	30.0
}

ProjWeb
{
	Base		BaseProj

	ModelName	Models/Projectiles/web.mdl

	Speed		350.0

	Explosion	Models/Effects/webExplosion.mdl

	ProjectileType	Straight
	UseOriginalPositions	1
	Life		2.0
}

//
// Powerups
//

ProjPowerupFrostNova
{
	Base		BaseProj

	ModelName	Models/Projectiles/frostNova.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5
	StartsAtTarget	1

	Explosion	Models/Effects/iceExplosion.mdl
}

ProjPowerupFireNova
{
	Base		ProjSharedFireNova

	StartsAtTarget	1
}

// Ambient creatures

ProjAmbientSpiderBase
{
	Base		BaseProj

	ProjectileType	Straight
	Life		10.0

	Speed			50.0
	DirectionChangeChance	0.05

	Scale	0.1

	DontExpireInView	1
	DontFindVictims		1
	FadeOut			1
}

ProjAmbientSpider1
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider1.mdl
}

ProjAmbientSpider2
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider2.mdl
}

ProjAmbientSpider3
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider3.mdl
}

ProjAmbientSpider4
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider4.mdl
}

ProjAmbientSpider5
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider5.mdl
}

ProjAmbientSpider6
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider6.mdl
}

ProjAmbientSpider7
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider7.mdl
}

ProjAmbientSpider8
{
	Base		ProjAmbientSpiderBase

	ModelName	Models/Ambient/spider8.mdl
}

ProjAmbientBatBase
{
	Base		BaseProj

	ProjectileType	Straight
	Life		10.0

	Speed			100.0
	DirectionChangeChance	0.05

	Scale	0.2

	DontExpireInView	1
	DontFindVictims		1
	FadeOut			1
}

ProjAmbientBat1
{
	Base		ProjAmbientBatBase

	ModelName	Models/Ambient/wampir1.mdl
}

ProjAmbientBat2
{
	Base		ProjAmbientBatBase

	ModelName	Models/Ambient/wampir2.mdl
}

ProjAmbientBat3
{
	Base		ProjAmbientBatBase

	ModelName	Models/Ambient/wampir3.mdl
}

ProjAmbientBat4
{
	Base		ProjAmbientBatBase

	ModelName	Models/Ambient/wampir4.mdl
}

ProjAmbientBat5
{
	Base		ProjAmbientBatBase

	ModelName	Models/Ambient/wampir5.mdl
}

ProjAmbientScorpionBase
{
	Base		BaseProj

	ProjectileType	Straight
	Life		10.0

	Speed			30.0
	DirectionChangeChance	0.05

	Scale	0.1

	DontExpireInView	1
	DontFindVictims		1
	FadeOut			1
}

ProjAmbientScorpion1
{
	Base		ProjAmbientScorpionBase

	ModelName	Models/Ambient/scorpion1.mdl
}

ProjAmbientScorpion2
{
	Base		ProjAmbientScorpionBase

	ModelName	Models/Ambient/scorpion2.mdl
}

ProjAmbientScorpion3
{
	Base		ProjAmbientScorpionBase

	ModelName	Models/Ambient/scorpion3.mdl
}

ProjAmbientScorpion4
{
	Base		ProjAmbientScorpionBase

	ModelName	Models/Ambient/scorpion4.mdl
}

ProjAmbientScorpion5
{
	Base		ProjAmbientScorpionBase

	ModelName	Models/Ambient/scorpion5.mdl
}

ProjVolcanoObject
{
	Base		BaseProj

	ModelName	Models/Projectiles/thrownOil.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	HazardExplosionObject	TrapMagmaTemp
	HazardChance		1.0
	HazardLifeTime		10.0

	Speed		200.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	HitsEverything	1
	LobSpeed	130.0

	LobVerticalAccel	20.0

	RandomForwardMinDistance	100.0
	RandomForwardMaxDistance	300.0
}

ProjSkeletonArrowPet
{
	Base		ProjSkeletonArrow

	ProjectileType	Normal
}

ProjTrapWebFire
{
	Base		ProjSharedGroundFire

	DamagePause	1
	StartsAtTarget	0
	MaxStack	1

	Life		2.0
}
