
BaseQuest
{
	Type		Quest
	QuestType	None

	Announce	1
	ReturnForReward	1

	DuplicatesAllowed	1

	MonsterRarityMultiplier	1.0
	CanRemoveFromAge	0

	NeedsMonsterType	1
	HasWorldLevel		1

	ReturnNpcType		None
	NeedNpcType		None

	AnnounceSound	Sounds/Quests/newQuest.ogg

	ActiveQuest	1

	QuestSolvedBit		-1
	QuestSolvedBitExact	-1

	PlayerNearDistance	400.0

	Alpha		1.0

	DungeonCountMult	1.0

	RandomQuestChance	0.0
	RandomEventChance	0.0

	EntitiesAlreadySpawned	0

	HideLevel	1
	NeedRandomNpcName	0

	Optional		0
	AutoGiveToPlayer	0
	AutoGiveToPlayerWhenCompleted	0

	MaxSyncTries	20

	RemoveNpc	1

	ReputationChangeSuccess		600
	ReputationChangeFail		-100

	MinItemRarity	Normal
	NpcReward	None

	MinEventTime	330.0
	MaxEventTime	480.0

	MinEventLevelDiff	0
	MaxEventLevelDiff	100

	ShowTime	0

	Epic		0
}

BaseEvent
{
	Base		BaseQuest

	EventOnly	1

	AnnounceSound	""

	ActiveQuest	0

	ReputationChangeFail	0
}

// Base quests

BaseQuestBoss
{
	Base		BaseQuest
	QuestType	Boss

	XpMinRewardPerMonster	200
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	125.0
	MoneyRewardMaxMultiplier	250.0

	Boss	1

	MinEventTime	300.0
	MaxEventTime	600.0

	UprisingChance			0.25
	OverthrowAttemptChance		0.1
	OverthrowFailureWarChance	0.2
	TownAttackChance		0.025

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestGhostRevenge
	OnEventQuestChance	0.04

	OnEventQuestName	BaseQuestRevenge
	OnEventQuestChance	0.04

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltar
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltarCurse
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueReconTotem
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineEarthquake
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineDarkness
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineWeather
	OnEventQuestChance	0.025

	NoEventsNearPlayer	1

	StartSuccess	5
	SuccessMult	2.0

	MinEventLevelDiff	-2

	CanRemoveFromAge	0
	DuplicatesAllowed	0

	ReturnNpcType		Warmaster

	ActiveQuest	0

	TitleText	QuestTitleBoss

	TownRewardChance	0.1

	Epic		1
}

BaseQuestKillMonsters
{
	Base		BaseQuest
	QuestType	KillMonsters

	NeedsMonsterType	1
//	HasWorldLevel		0
	SyncSeedWithParent	1

	MinCountMult	0.5
	MaxCountMult	1.3
	DungeonCountMult	0.75

	XpMinRewardPerMonster	250
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	5.0
	MoneyRewardMaxMultiplier	15.0

	Announce	0

	MonsterSpawnChanceMult	1.25

	TitleText	QuestTitleKillMonsters
//	TextList	QuestTextKillMonsters1

	ReturnNpcType		Warmaster

	SuccessForParent	1
}

BaseQuestClearLevel
{
	Base		BaseQuest
	QuestType	ClearLevel

	MinCount	15
	MaxCount	30

	XpMinRewardPerMonster	100
	XpMaxRewardPerMonster	250

	MoneyRewardMinMultiplier	2.5
	MoneyRewardMaxMultiplier	7.5

	Announce	0
//	DuplicatesAllowed	0

	NeedsMonsterType	0
	SyncSeedWithParent	1

	ReturnNpcType		Warmaster
}

BaseQuestUniqueMonsterSpottedNoEvents
{
	Base		BaseQuest
	QuestType	UniqueMonsterSpotted

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	LegendChance		0.1

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	MinEventTime	300.0
	MaxEventTime	600.0

	NoEventsNearPlayer	1

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	ReturnNpcType		Warmaster

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	TextList	QuestTextUniqueMonsterSpotted1

	TownRewardChance	0.025
}

BaseQuestUniqueMonsterSpotted
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents
	QuestType	UniqueMonsterSpotted

	UprisingChance		0.25
	FormGroupChance		0.10
	TownAttackChance	0.025

	BossChance		0.01
	SuccessMult		0.005

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.025

	OnEventQuestName	BaseQuestGhostRevenge
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestRevenge
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltar
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltarCurse
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueReconTotem
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineEarthquake
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineDarkness
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineWeather
	OnEventQuestChance	0.025

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	TextList	QuestTextUniqueMonsterSpotted1

	Epic		1
}

BaseQuestAssassin
{
	Base		BaseQuest
	QuestType	Assassin

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	LegendChance		0.1

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	MinEventTime	30.0
	MaxEventTime	60.0

	NoEventsNearPlayer	1

	OnEventQuestName	BaseQuestPoisonedSupply
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestDeadlyPoison
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestPetrify
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestShrunk
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestPlague
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestTownTraps
	OnEventQuestChance	0.2

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	MinGameTime	120.0
	MinLevel	10

	AnnounceText	QuestAnnounceAssassin
	TitleText	QuestTitleKillUniqueMonster
	TextList	QuestTextAssassin1
	TextList	QuestTextAssassin2
	TextList	QuestTextAssassin3

	ReturnNpcType		Warmaster

	SuccessForParent	5

	TownRewardChance	0.05

	HighStress		1
}

BaseQuestMonsterQuestItem
{
	Base		BaseQuest
	QuestType	MonsterQuestItem

	MinCountMult	0.5
	MaxCountMult	1.5

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	7.5
	MoneyRewardMaxMultiplier	22.5

	DuplicatesAllowed	0

	MinEventTime	300.0
	MaxEventTime	600.0

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	MonsterSpawnChanceMult	1.25

	ReturnNpcType		Steward

	TitleText	QuestTitleMonsterQuestItem
}

BaseQuestLevelQuestItem
{
	Base		BaseQuest
	QuestType	LevelQuestItem

	SyncSeedWithParent	1

	MinCount	3
	MaxCount	6
	SpawnExtras	1

	XpMinRewardPerMonster	375
	XpMaxRewardPerMonster	625

	MoneyRewardMinMultiplier	5.0
	MoneyRewardMaxMultiplier	10.0

	DuplicatesAllowed	0
	NeedsMonsterType	0

	MinEventTime	300.0
	MaxEventTime	600.0

	NpcGatherSuccessChance	0.1
	NpcGatherFailureChance	0.1
	NpcGatherRescueChance	0.1
	NpcGatherNothingChance	0.3

	ReturnNpcType		Steward

	PossibleItem	QuestItem1
	PossibleItem	QuestItem2
}

BaseQuestTownTraps
{
	Base		BaseQuest
	QuestType	Traps

	MinCount	3
	MaxCount	6

	MinGameTime	120.0
	MinLevel	2

	ActiveQuest	0

	AnnounceText	QuestAnnounceTownTraps

	SuccessForParent	1

	ReputationChangeFail	0

	InTown		1

	DuplicatesAllowed	0

	Optional		1
}

BaseQuestDungeonTraps
{
	Base		BaseQuestTownTraps

	MinCount	5
	MaxCount	10

	MinGameTime	0.0

	AnnounceText	QuestAnnounceDungeonTraps

	InTown		0

	SyncSeedWithParent	1

	DuplicatesAllowed	0
}

BaseQuestKillMonsterGroup
{
	Base		BaseQuest
	QuestType	KillMonsterGroup

	XpMinRewardPerMonster	375
	XpMaxRewardPerMonster	525

	LegendChance		0.1

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	100.0

	MinCount	2
	MaxCount	4

	MinLevel	10

	MinEventTime	300.0
	MaxEventTime	600.0

	UprisingChance		0.25
	TownAttackChance	0.025
	SplitChance		0.05
	AddFollowerChance	0.05

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterHunter
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueGate
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltar
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueAltarCurse
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueReconTotem
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineEarthquake
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineDarkness
	OnEventQuestChance	0.025

	OnEventQuestName	QuestUniqueMachineWeather
	OnEventQuestChance	0.025

	MinEventLevelDiff	-2

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	AnnounceText	QuestAnnounceKillMonsterGroup
	TitleText	QuestTitleMonsterGroup
	TextList	QuestTextKillMonsterGroup1
	TextList	QuestTextKillMonsterGroup2
	TextList	QuestTextKillMonsterGroup3

	ReturnNpcType		Warmaster

	TownRewardChance	0.05

	Epic		1
}

BaseQuestRescueNpc
{
	Base		BaseQuest
	QuestType	RescueNpc

	XpMinRewardPerMonster	3000
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	100.0
	MoneyRewardMaxMultiplier	200.0

	ReputationChangeSuccess		750

	MinHealth	1.0
	MaxHealth	1.0

	MinLevel	2

	NeedsMonsterType	0

	NeedRandomNpcName	1
	NeedRandomNpcGender	1

	NeedsGuard		1

	GhostRevengeChance	0.5

	SafeRange		250.0

	AnnounceText	QuestAnnounceRescueNpc
	TitleText	QuestTitleRescueNpc
	TextList	QuestTextRescue1
	TextList	QuestTextRescue2
	TextList	QuestTextRescue3

	ReturnNpcType		Steward

	SpawnVariant	1
}

BaseQuestScoutLocation
{
	Base		BaseQuest
	QuestType	ScoutLocation

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	700

	MoneyRewardMinMultiplier	15.0
	MoneyRewardMaxMultiplier	25.0

	Announce	0
	DuplicatesAllowed	0
	NeedsMonsterType	0

	LevelBonus	2

	TextList	QuestTextScoutLocation1
	TextList	QuestTextScoutLocation2
	TextList	QuestTextScoutLocation3

	ReturnNpcType		Warmaster
}

BaseQuestDelivery
{
	Base		BaseQuest
	QuestType	Delivery

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	MinTime		1080.0
	MaxTime		1500.0

	Important	1

//	MinGameTime	120.0

	NeedsMonsterType	0

	NeedRandomNpcName	1
	NeedRandomNpcGender	1

	GhostRevengeChance	0.5

	ReturnNpcType		Steward
}

BaseQuestUprising
{
	Base		BaseQuestKillMonsters
	QuestType	Uprising

	MinEventTime	300.0
	MaxEventTime	600.0

	TownAttackChance	0.05
	WinWarChance		0.2

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.01

	MonsterRarityMultiplier	1.15

	MonsterSpawnChanceMult	1.5

	AnnounceText	QuestAnnounceUprising
	TitleText	QuestTitleUprising
	TextList	QuestTextUprising1
	TextList	QuestTextUprising2
	TextList	QuestTextUprising3

	ReturnNpcType		Warmaster

	SuccessForParent	1
	Announce		1
}

BaseQuestRenegade
{
	Base		BaseQuest
	QuestType	Renegade

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	1800

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	40.0

	NeedsMonsterType	0

	MinLevel	4

	NeedRandomNpcName	1
	NeedRandomNpcGender	1
	SyncSeedWithParent	1
	SyncNpcName		1

//	MinEventTime	60.0
//	MaxEventTime	120.0

	TownAttackChance	0.01
	GroupAttackChance	0.75
	RecruitChance		0.02

	OnEventQuestName	BaseQuestThief
	OnEventQuestChance	0.02

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.02

	OnEventQuestName	BaseQuestMonsterScout
	OnEventQuestChance	0.02

	OnEventQuestName	BaseQuestWarAgainstTown		
	OnEventQuestChance	0.02

	ReturnNpcType		Warmaster

	Announce	1
}

BaseQuestRenegadeAttack
{
	Base		BaseQuest
	QuestType	RenegadeAttack

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	1800

	MoneyRewardMinMultiplier	20.0
	MoneyRewardMaxMultiplier	40.0

	NeedsMonsterType	0

	MinLevel	4

	NeedRandomNpcName	1
	NeedRandomNpcGender	1
	SyncSeedWithParent	1
	SyncNpcName		1

	NpcTypeName	$$Renegade$$

	MinEventTime	60.0
	MaxEventTime	120.0

	RandomQuestChance	0.25

	TownAttackChance	0.0
	GroupAttackChance	0.75
	RecruitChance		0.2

	OnEventQuestName	BaseQuestPoisonedSupply
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestDeadlyPoison
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestPetrify
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestShrunk
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestPlague
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestTownTraps
	OnEventQuestChance	0.1

	AnnounceText	QuestAnnounceRenegadeAttack
	TitleText	QuestTitleRenegade
	TextList	QuestTextRenegadeAttack1
	TextList	QuestTextRenegadeAttack2
	TextList	QuestTextRenegadeAttack3

	ReturnNpcType		Warmaster

	HighStress		1
}

BaseQuestGhostRevenge
{
	Base		BaseQuest
	QuestType	GhostRevenge

	XpMinRewardPerMonster	600
	XpMaxRewardPerMonster	800

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	Announce	0

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	DuplicatesAllowed	0

	ReturnToSpecificNpc	1
	ReturnNpcType		OneShot
	Optional		1

	NeedRandomNpcName	1
	NeedRandomNpcGender	1

	ActiveQuest	0

	TitleText	QuestTitleGhostRevenge
	TextList	QuestTextGhostRevenge1
	TextList	QuestTextGhostRevenge2

	Alpha		0.4

	SuccessForParent	1

	ReputationChangeSuccess		900
}

BaseQuestRevenge
{
	Base		BaseQuest
	QuestType	Revenge

	XpMinRewardPerMonster	600
	XpMaxRewardPerMonster	800

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	Announce	0

	TitleText	QuestTitleRevenge
	Text		QuestTextRevenge

	TextList	$$RevengeMother$$
	TextList	$$RevengeSister$$
	TextList	$$RevengeDaughter$$
	TextList	$$RevengeAunt$$
	TextList	$$RevengeFather$$
	TextList	$$RevengeBrother$$
	TextList	$$RevengeSon$$
	TextList	$$RevengeUncle$$

	MinLevelChange	-1
	MaxLevelChange	1

	HasUniqueMonster	1

	DuplicatesAllowed	0

	PickRandomNpc		1
	ReturnToSpecificNpc	1
	ReturnNpcType		OneShot
	Optional		1

	ReputationChangeSuccess		900

	SuccessForParent	1
}

BaseQuestWar
{
	Base		BaseQuest
	QuestType	War

	MinLevelChange	-2
	MaxLevelChange	2

	MinEventTime	300.0
	MaxEventTime	600.0

	EndChance		0.2
	UprisingChance		0.2

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.2

	OnEventQuestName	BaseQuestMonsterQuest
	OnEventQuestChance	0.6

	OnEventQuestName	QuestMeetingTruce
	OnEventQuestChance	0.4

	MinEventLevelDiff	-2

	ReputationMult	0.9

	CanRemoveFromAge	0
	HasWorldLevel		0

	ActiveQuest	0
	Optional	1

	ReputationChangeFail	0

	AnnounceText	QuestAnnounceWar

	SuccessForParent	1

	MonsterSpawnChanceMult	1.5
}

BaseQuestTruce
{
	Base		BaseEvent
	QuestType	Truce

	ReputationChangeFail	0
}

BaseQuestEscort
{
	Base		BaseQuest
	QuestType	Escort

	XpMinRewardPerMonster	3000
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	100.0
	MoneyRewardMaxMultiplier	200.0

	NeedsMonsterType	0

	MinHealth	1.0
	MaxHealth	1.0

	MinLevel	2

	MinEventTime	300.0
	MaxEventTime	600.0

	RescueChance	0.05
	DeathChance	0.01

	PlayerNearDistance	400.0

	HasDestWorldLevel	1

	GhostRevengeChance	0.5

	AnnounceText	QuestAnnounceEscort

	ReturnNpcType		Steward

	NeedRandomNpcName	1
	NeedRandomNpcGender	1

	SpawnVariant	1
}

BaseQuestTreasureMap
{
	Base		BaseQuest
	QuestType	TreasureMap

	ReturnForReward	0
	Optional	1

	CanRemoveFromAge	0
	NeedsMonsterType	0

	SyncSeedWithParent	1

//	LevelBonus	1

	ReputationChangeSuccess		0

	AnnounceText	QuestAnnounceTreasureMap
	TitleText	QuestTitleTreasureMap
	TextList	QuestTextTreasureMap1
	TextList	QuestTextTreasureMap2
	TextList	QuestTextTreasureMap3
}

BaseQuestMonsterQuest
{
	Base		BaseQuest
	QuestType	MonsterQuest

	MinCountMult	0.5
	MaxCountMult	1.3

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	7.5
	MoneyRewardMaxMultiplier	22.5

	Announce	0

	ReputationChange	10.0

	ReturnToMonster		1
	ReturnNpcType		OneShot
	Optional		1

	TitleText	QuestTitleKillMonsters
	TextList	QuestTextMonsterQuest1
	TextList	QuestTextMonsterQuest2
	TextList	QuestTextMonsterQuest3

	MonsterSpawnChanceMult	1.25

	ReputationChangeSuccess		0
}

BaseQuestPoisonedSupply
{
	Base		BaseQuest
	QuestType	PoisonedSupply

	MinCount	3
	MaxCount	6

	SpawnExtras	1

	XpMinRewardPerMonster	400
	XpMaxRewardPerMonster	700

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	20.0

	AnnounceText	QuestAnnouncePoisonedSupply
	TitleText	QuestTitlePoisonedSupply
	Text		QuestTextPoisonedSupply

	TextList	$$PoisonedSupplyFood$$
	TextList	$$PoisonedSupplyWater$$

	MinGameTime	120.0
	MinLevel	5

	MinEventTime	300.0
	MaxEventTime	600.0

	SupplyChangeChance	0.5

	OnEventQuestName	BaseQuestPoisonedSupply
	OnEventQuestChance	0.25

	StartMult	1.25
	MultChange	0.5
	MaxMult		4.0

	DuplicatesAllowed	0

	CanRemoveFromAge	0
	NeedsMonsterType	0

	ReturnNpcType		Apothecary
}

BaseQuestDeadlyPoison
{
	Base		BaseQuest
	QuestType	DeadlyPoison

	MinCountMult	0.5
	MaxCountMult	1.5

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	MinTime		540.0
	MaxTime		720.0

	MinGameTime	120.0
	MinLevel	8

	StatusEffect	StatusEffectQuestPoison

	DuplicatesAllowed	0

	CanRemoveFromAge	0

	Important	1

	MonsterSpawnChanceMult	1.5

	ReturnNpcType		Apothecary

	AnnounceText	QuestAnnounceDeadlyPoison
	TitleText	QuestTitleDeadlyPoison
	Text		QuestTextDeadlyPoison

	SpecificHappinessChange		-5.0
}

BaseQuestPetrify
{
	Base		BaseQuest
	QuestType	Petrify

	MinCountMult	0.5
	MaxCountMult	1.5

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	MinGameTime	120.0
	MinLevel	5

	StatusEffect	StatusEffectQuestPetrify

	DuplicatesAllowed	0

	CanRemoveFromAge	0

	MonsterSpawnChanceMult	1.4

	ReturnNpcType		Apothecary

	AnnounceText	QuestAnnouncePetrify
	TitleText	QuestTitlePetrify
	Text		QuestTextPetrify
}

BaseQuestPlague
{
	Base		BaseQuest
	QuestType	Plague

	MinCountMult	1.0
	MaxCountMult	1.75

	XpMinRewardPerMonster	500
	XpMaxRewardPerMonster	750

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	StatusEffect	StatusEffectQuestDisease

	Announce	1

	MinEventTime	60.0
	MaxEventTime	105.0

	MinEventLevelDiff	-100
	MaxEventLevelDiff	100

	SpawnEventsWhenCompleted	1

//	MinGameTime	120.0
	MinLevel	5

	SpreadChance	0.5

	DuplicatesAllowed	0

	CanRemoveFromAge	0

	MonsterSpawnChanceMult	1.4

	AnnounceText	QuestAnnouncePlague
	TitleText	QuestTitlePlague
	EventText	QuestEventPlagueSpread
	TextList	QuestTextPlague1
	TextList	QuestTextPlague2
	TextList	QuestTextPlague3

	ReturnNpcType		Apothecary

	SpawnVariant	1

	SpecificHappinessChange		-4.0
}

BaseQuestTownAttack
{
	Base		BaseQuest
	QuestType	TownAttack

//	DuplicatesAllowed	0

	AttackTownCenterChance	0.0
	EdgeOfTown		1

	TownAttackChance	0.025
	TownAttackMinLevel	15

	MaxDistance	350.0

	MinCount	1
	MaxCount	3
	MaxMonsters	15

	Announce	0

	MinEventTime	20.0
	MaxEventTime	60.0

	SpawnChance		0.5
	GateOutChance		0.1
	GateInChance		0.9

	OnEventQuestName	BaseQuestPoisonedSupply
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestDeadlyPoison
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestPlague
	OnEventQuestChance	0.05

	OnEventQuestName	QuestKillMonsters1
	OnEventQuestChance	0.1

	EffectModelName	Models/Effects/questTownAttack.mdl

	MinLevel	5
	MinGameTime	120.0

	MonsterRarityMultiplier	1.3

	CanRemoveFromAge	0

	SuccessForParent	5

	ReturnNpcType		Warmaster

	AnnounceText	QuestAnnounceTownAttack

	SpawnVariant	1

	TownRewardChance	0.05

	TitleText	QuestTitleTownAttack
	Text		QuestTextTownAttack

	XpMinRewardPerMonster	3750
	XpMaxRewardPerMonster	7500

	MoneyRewardMinMultiplier	75.0
	MoneyRewardMaxMultiplier	225.0

	HighStress		1
}

BaseQuestThief
{
	Base		BaseQuest
	QuestType	Thief

	DuplicatesAllowed	0

	MinEventTime	25.0
	MaxEventTime	35.0

	ShowThiefChance		1.0
	StealItemChance		0.75
	ThiefLeaveChance	0.1
	MinSuccess		15

	MinItemsStolen	2
	MaxItemsStolen	6

	MinGameTime	120.0
	MinLevel	3

	LevelChange	2

	MinEventLevelDiff	-100

	CanRemoveFromAge	0

	EffectModelName	Models/Effects/questThiefDisappear.mdl

	NeedsMonsterType	0

	XpMinRewardPerMonster	700
	XpMaxRewardPerMonster	900

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	AnnounceText	QuestAnnounceThief
	TitleText	QuestTitleThief
	TextList	QuestTextThief1
	TextList	QuestTextThief2
	TextList	QuestTextThief3

	ReturnNpcType		Steward

	SpecificHappinessChange		-1.0
}

BaseQuestKidnapping
{
	Base		BaseQuest
	QuestType	Kidnapping

	XpMinRewardPerMonster	1500
	XpMaxRewardPerMonster	2000

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	100.0

	MinHealth	0.60
	MaxHealth	0.75

//	MinGameTime	120.0
//	MinLevel	4
	NoPlayerInTown	1

	DuplicatesAllowed	0

	MinLevelChange	-1
	MaxLevelChange	1

	SafeRange		300.0

	ReturnNpcType		Steward

	SuccessForParent	5

	SpawnVariant	1

	SpecificHappinessChange		-4.0
}

BaseQuestWanderingVendor
{
	Base		BaseQuest
	QuestType	WanderingVendor

	ActiveQuest	0

	Announce	0
	ReturnForReward	0

	MinEventTime	1200.0
	MaxEventTime	2400.0

	EndChance	1.0

//	AboveGroundOnly	1

	DontEndNearPlayer	1
	PlayerNearDistance	400.0

	DuplicatesAllowed	0

	Optional		1

	ReputationChangeFail	0
}

BaseQuestMonsterScout
{
	Base		BaseQuest
	QuestType	MonsterScout

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1500

	DuplicatesAllowed	0

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	MinEventTime	45.0
	MaxEventTime	60.0

	NoEventsNearPlayer	1

	TownAttackChance	0.25
	KidnapChance		0.25

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.25

	OnEventQuestName	BaseQuestTownTraps
	OnEventQuestChance	0.25

	MinGameTime	120.0
	MinLevel	5

	AnnounceText	QuestAnnounceMonsterScout
	TitleText	QuestTitleMonsterScout
	TextList	QuestTextMonsterScout1
	TextList	QuestTextMonsterScout2
	TextList	QuestTextMonsterScout3

	ReturnNpcType		Warmaster

	EndOnSuccess	1

	HighStress		1
}

BaseQuestMonsterHunter
{
	Base		BaseQuest
	QuestType	MonsterHunter

	XpMinRewardPerMonster	1000
	XpMaxRewardPerMonster	1500

	MoneyRewardMinMultiplier	40.0
	MoneyRewardMaxMultiplier	75.0

	MinEventTime	300.0
	MaxEventTime	600.0

	NoEventsNearPlayer	1

	UprisingChance			0.1

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestMonsterScout
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestDungeonTraps
	OnEventQuestChance	0.1

	AnnounceText	QuestAnnounceMonsterHunter
	TitleText	QuestTitleMonsterHunter
	TextList	QuestTextMonsterHunter1
	TextList	QuestTextMonsterHunter2

	ReturnNpcType		Warmaster
}

BaseQuestWarAgainstTown
{
	Base		BaseQuest
	QuestType	WarAgainstBarbarians

	MinCountMult	1.0
	MaxCountMult	2.5

	XpMinRewardPerMonster	2500
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	30.0
	MoneyRewardMaxMultiplier	90.0

	MinGameTime	120.0
	MinLevel	10

	Announce	1

	MinEventTime	300.0
	MaxEventTime	600.0

	TownAttackChance	0.1
	MonsterRarityMultiplier	1.15

	MonsterSpawnChanceMult	2.0

	DuplicatesAllowed	0

	AnnounceText	QuestAnnounceWarAgainstBarbarians
	TitleText	QuestTitleWarAgainstBarbarians
	TextList	QuestTextWarAgainstBarbarians1
	TextList	QuestTextWarAgainstBarbarians2
	TextList	QuestTextWarAgainstBarbarians3

	ReturnNpcType		Warmaster

	ReputationChangeFail	0

	TownRewardChance	0.05
}

BaseQuestMeeting
{
	Base		BaseQuest
	QuestType	Meeting

	XpMinRewardPerMonster	750
	XpMaxRewardPerMonster	1025

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	150.0

	LegendChance		0.0

	MinCount	2
	MaxCount	2

	MinLevel	13

	HasUniqueMonster	1

	MinLevelChange	-1
	MaxLevelChange	1

	PlayerNearDistance	1000.0

	AnnounceText	QuestAnnounceMeeting
	TitleText	QuestTitleMeeting
	TextList	QuestTextMeeting1
	TextList	QuestTextMeeting2
	TextList	QuestTextMeeting3

	ReturnNpcType		Warmaster
}

BaseTriggerQuest
{
	Base		BaseQuest
	QuestType	Trigger

	NeedsMonsterType	0
}

BaseQuestAmbush
{
	Base		BaseEvent
	QuestType	Ambush

	MinCount	3
	MaxCount	6

	AnnounceText	QuestAnnounceAmbush

	SpawnVariant	1

	ReputationChangeFail	0
}

BaseQuestShell
{
	Base		BaseQuest
	QuestType	Shell

	SyncSeedWithParent	1

	ReputationChangeFail	0
}

BaseQuestShellAnnounce
{
	Base		BaseQuestShell

	Announce	1

	MinEventTime	0.25
	MaxEventTime	0.5

	EndChance		1.0
}

// Real quests

QuestKillMonsters1
{
	Base		BaseQuestKillMonsters

	TextList	QuestTextKillMonsters1
	TextList	QuestTextKillMonsters2
	TextList	QuestTextKillMonsters3
	TextList	QuestTextKillMonsters4
	TextList	QuestTextKillMonsters5

	RandomQuestChance	1.0

	ReturnNpcType		Warmaster
}

QuestBoss
{
	Base		BaseQuestBoss

	RandomQuestChance	1.5

	MinLevel	5

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	Text		QuestTextBoss
}

QuestMonsterQuestItem1
{
	Base		BaseQuestMonsterQuestItem

	TextList	QuestTextMonsterQuestItem1

	AnnounceText	QuestAnnounceMonsterQuestItem
	TitleText	QuestTitleMonsterQuestItem
	Text		QuestTextMonsterQuestItem1

	RandomQuestChance	1.0
}

QuestMonsterQuestItemPersonal
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceMonsterQuestItemPersonal
	TitleText	QuestTitleMonsterQuestItem
	TextList	QuestTextMonsterQuestItemPersonal

	RandomQuestChance	0.25

	OnSolveQuestName	QuestRenegade
	OnSolveQuestChance	0.1

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1

	PickRandomNpc	1
	Optional	1
	ReturnToSpecificNpc	1
	ReturnNpcType		None
}

QuestMonsterQuestItemPersonal2
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceMonsterQuestItemPersonal2
	TitleText	QuestTitleMonsterQuestItem
	TextList	QuestTextMonsterQuestItemPersonal2

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1

	RandomQuestChance	0.25

	PickRandomNpc	1
	Optional	1
	ReturnToSpecificNpc	1
	ReturnNpcType		None
}

QuestMonsterQuestItemPersonalApothecary
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceMonsterQuestItemPersonalApothecary
	TitleText	QuestTitleMonsterQuestItem
	TextList	QuestTextMonsterQuestItemPersonalApothecary

	RandomQuestChance	0.25

	ReturnNpcType		Apothecary
	Optional		1

	NeedRandomNpcName	1

	OnSolveQuestName	BaseQuestDeadlyPoison
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1
}

BaseQuestMonsterQuestItemWithItemReward
{
	Base		BaseQuestMonsterQuestItem

	MagicChance		400
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100

	ClassSkewChance		0.75
}

QuestArmorSmithMonsterQuestItem
{
	Base		BaseQuestMonsterQuestItemWithItemReward

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor
	Optional		1

	ArmorReward	1

	TextList	QuestTextArmorsmithMonsterQuestItem1
	TextList	QuestTextArmorsmithMonsterQuestItem2
	TextList	QuestTextArmorsmithMonsterQuestItem3
	TextList	QuestTextArmorsmithMonsterQuestItem4

	RandomQuestChance	0.5

	OnSolveQuestName	QuestArmorSmithMonsterQuestItem
	OnSolveQuestChance	0.2

	OnSolveQuestName	QuestArmorSmithMonsterQuestUniqueItem
	OnSolveQuestChance	0.01
}

QuestArmorSmithMonsterQuestUniqueItem
{
	Base		BaseQuestMonsterQuestItemWithItemReward

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor
	Optional		1

	MagicChance		0
	ClassSkewChance		0.0
	MinItemRarity		Unique

	ArmorReward	1
	SellItem	1

	TextList	QuestTextArmorsmithMonsterQuestUniqueItem1

	RandomQuestChance	0.1
}

QuestWeaponSmithMonsterQuestItem
{
	Base		BaseQuestMonsterQuestItemWithItemReward

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon
	Optional		1

	WeaponReward	1

	TextList	QuestTextWeaponsmithMonsterQuestItem1
	TextList	QuestTextWeaponsmithMonsterQuestItem2
	TextList	QuestTextWeaponsmithMonsterQuestItem3
	TextList	QuestTextWeaponsmithMonsterQuestItem4

	RandomQuestChance	0.5

	OnSolveQuestName	QuestWeaponSmithMonsterQuestItem
	OnSolveQuestChance	0.2

	OnSolveQuestName	QuestWeaponSmithMonsterQuestUniqueItem
	OnSolveQuestChance	0.01
}

QuestWeaponSmithMonsterQuestUniqueItem
{
	Base		BaseQuestMonsterQuestItemWithItemReward

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon
	Optional		1

	MagicChance		0
	ClassSkewChance		0.0
	MinItemRarity		Unique

	WeaponReward	1
	SellItem	1

	TextList	QuestTextWeaponsmithMonsterQuestUniqueItem1

	RandomQuestChance	0.1
}

QuestScoutLocation1
{
	Base		BaseQuestScoutLocation

	TitleText	QuestTitleScoutLocation	
	TextList	QuestTextScoutLocation1
	TextList	QuestTextScoutLocation2
	TextList	QuestTextScoutLocation3

	OnSolveQuestName	QuestKillMonsters1
	OnSolveQuestChance	0.25

	OnSolveQuestName	QuestLevelQuestItem
	OnSolveQuestChance	0.25

	OnSolveQuestName	BaseQuestTreasureMap
	OnSolveQuestChance	0.25

	RandomQuestChance	1.0
}

QuestDelivery1
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceDelivery
	TitleText	QuestTitleDelivery
	TextList	QuestTextDelivery1
	TextList	QuestTextDelivery3
	LateText	QuestLateTextDelivery

	RandomQuestChance	0.3
}

QuestDelivery2
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceDelivery
	TitleText	QuestTitleDelivery
	Text		QuestTextDelivery2
	LateText	QuestLateTextDelivery

	RandomQuestChance	0.3

	Important	0
}

QuestDeliveryPreventWar
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceDelivery
	TitleText	QuestTitleDelivery
	Text		QuestTextDeliveryPreventWar
	LateText	QuestLateTextDelivery

	RandomQuestChance	0.3

	OnCompleteQuestName	BaseQuestWarAgainstTown		
	OnCompleteQuestChance	0.1

	OnFailQuestName		BaseQuestWarAgainstTown		
	OnFailQuestChance	1.0

	GetMinLevelFrom		BaseQuestWarAgainstTown
}

QuestDeliveryStartWar
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceDelivery
	TitleText	QuestTitleDelivery
	Text		QuestTextDeliveryStartWar
	LateText	QuestLateTextDelivery

	RandomQuestChance	0.3

	OnSolveQuestName	BaseQuestWar
	OnSolveQuestChance	0.75

	GetMinLevelFrom		BaseQuestWar
}

QuestDeliveryMeeting
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceRetrieve
	TitleText	QuestTitleRetrieve
	Text		QuestTextDeliveryGetInfo
	LateText	QuestLateTextGetInfo

	NpcTypeName	$$GiveDelivery$$

	RandomQuestChance	0.3

	OnFailQuestName		BaseQuestWarAgainstTown		
	OnFailQuestChance	1.0

	OnFailQuestName		BaseQuestWarAgainstTown		
	OnFailQuestChance	1.0

	OnSolveQuestName	BaseQuestMeeting
	OnSolveQuestChance	1.0

	GetMinLevelFrom		BaseQuestMeeting
}

QuestGhostRevenge1
{
	Base		BaseQuestGhostRevenge

	RandomQuestChance	1.0
}

QuestWar
{
	Base		BaseQuestWar

	RandomQuestChance	0.25
}

QuestWarWorld
{
	Base		BaseQuestWar

	RandomQuestChance	0.05

	MinEventTime	150.0
	MaxEventTime	300.0

	EndChance		0.1

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.25
}

QuestRescue
{
	Base		BaseQuestRescueNpc

	RandomQuestChance	0.75

	OnStartQuestName	BaseQuestRescueNpc
	OnStartQuestChance	0.1

	VariantChance	1.0

	AddNpcToTown	1

	NpcEscapeRescueChance	0.05

	OnSolveQuestName	QuestRevenge
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestMonsterQuestItemPersonal
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestMonsterQuestItemPersonal2
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestLevelQuestItemPersonal
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestLostHeirloom
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestRelic1
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestRelic2
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestRelic3
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestDeliveryPersonal
	OnSolveQuestChance	0.05
}

QuestRescueAmbush
{
	Base		BaseQuestRescueNpc

	RandomQuestChance	0.1

	OnCompleteQuestName	QuestRenegade
	OnCompleteQuestChance	1.0

	OnCompleteQuestName	BaseQuestAmbush
	OnCompleteQuestChance	1.0

	VariantChance	0.1
}

QuestRescueAmbush2
{
	Base		BaseQuestRescueNpc

	RandomQuestChance	0.1

	OnCompleteQuestName	BaseQuestAmbush
	OnCompleteQuestChance	1.0

	VariantChance	0.1

	AddNpcToTown	1
}

QuestEscort
{
	Base		BaseQuestEscort

	RandomQuestChance	0.75

	TitleText	QuestTitleEscort
	TextList	QuestTextEscort1
	TextList	QuestTextEscort2
	TextList	QuestTextEscort3
	TextList	QuestTextEscort4

	VariantChance	1.0
}

QuestEscortAmbush
{
	Base		BaseQuestEscort

	RandomQuestChance	0.1

	TitleText	QuestTitleEscort
	TextList	QuestTextEscort1
	TextList	QuestTextEscort2
	TextList	QuestTextEscort3
	TextList	QuestTextEscort4

	OnCompleteQuestName	QuestRenegade
	OnCompleteQuestChance	1.0

	OnCompleteQuestName	BaseQuestAmbush
	OnCompleteQuestChance	1.0

	VariantChance	0.1
}

QuestPlague1
{
	Base		BaseQuestPlague

	RandomQuestChance	0.2

	OnStartDialog	PlagueStarted
	OnSolveDialog	PlagueSolved

	WorldModifier		WorldModifierPlague

	VariantChance	1.0

	NoDuplicatesOfSameType	1
}

QuestPlague2
{
	Base		BaseQuestPlague

	RandomQuestChance	0.0

	StatusEffect	StatusEffectQuestCurse

	SpreadChance	0.75

	AnnounceText	QuestAnnounceCurse
	TitleText	QuestTitleCurse
	Text		QuestTextCurse
	EventText	QuestEventCurseSpread

	VariantChance	1.0

	NoDuplicatesOfSameType	1
}

QuestRaid
{
	Base		BaseQuestTownAttack

	SpawnChance		0.5
	GateOutChance		0.0
	EndChance		0.25

	SuccessForParent	3

	DontEndNearPlayer	1

	AnnounceText	QuestAnnounceRaid
	TitleText	QuestTitleRaid
	Text		QuestTextRaid

	OnEventQuestName	QuestUprisingBase
	OnEventQuestChance	0.1

	VariantChance	0.3

	XpMinRewardPerMonster	2500
	XpMaxRewardPerMonster	5000

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	150.0
}

QuestTownAttack
{
	Base		BaseQuestTownAttack

	VariantChance	0.6
}

QuestInvasion
{
	Base		BaseQuestTownAttack

	MinCount	2
	MaxCount	4
	MaxMonsters	20

	SpawnChance		0.75
	GateOutChance		0.0

	MinLevel	20

	SuccessForParent	10

	AnnounceText	QuestAnnounceInvasion
	TitleText	QuestTitleInvasion
	Text		QuestTextInvasion

	VariantChance	0.1

	XpMinRewardPerMonster	5000
	XpMaxRewardPerMonster	10000

	MoneyRewardMinMultiplier	100.0
	MoneyRewardMaxMultiplier	300.0
}

QuestMeeting
{
	Base		BaseQuestMeeting

	RandomQuestChance	0.25
	MinLevel	0
}

QuestMeetingTruce
{
	Base		BaseQuestMeeting

	DuplicatesAllowed	0

	MinTime		500.0
	MaxTime		900.0

	Important	1

	OnFailQuestName		BaseQuestTruce
	OnFailQuestChance	1.0

	OnFailQuestName		BaseQuestWarAgainstTown
	OnFailQuestChance	0.2

	AnnounceText	QuestAnnounceMeeting
	Text		QuestTextMeetingTruce
}

QuestUprising
{
	Base		BaseQuestUprising

	RandomQuestChance	1.0

	OnEventQuestName	QuestUniqueMonsterSpotted
	OnEventQuestChance	0.05
}

QuestAreaOverrun
{
	Base		BaseQuestUprising

	MonsterSpawnChanceMult	2.25

	AnnounceText	QuestAnnounceAreaOverrun
	TitleText	QuestTitleAreaOverrun
	Text		QuestTextAreaOverrun

	RandomQuestChance	0.25
}

QuestMonsterGathering
{
	Base		BaseQuestUprising

	MonsterSpawnChanceMult	1.5

	AnnounceText	QuestAnnounceMonsterGathering
	TitleText	QuestTitleMonsterGathering
	Text		QuestTextMonsterGathering

	RandomQuestChance	0.25

	TownAttackChance	0.05

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestWarAgainstTown		
	OnEventQuestChance	0.2
}

QuestMonsterPreGathering
{
	Base		BaseQuestUprising

	AnnounceText	QuestAnnounceMonsterPreGathering
	TitleText	QuestTitleMonsterPreGathering
	Text		QuestTextMonsterPreGathering

	RandomQuestChance	0.25

	OnEventQuestName	QuestMonsterGathering
	OnEventQuestChance	0.1

	OnEventQuestName	QuestAreaOverrun
	OnEventQuestChance	0.1
}

QuestUprisingRaidPlan
{
	Base		BaseQuestUprising

	AnnounceText	QuestAnnounceUprisingRaidPlan
	TitleText	QuestTitleUprisingRaidPlan
	Text		QuestTextUprisingRaidPlan

	RandomQuestChance	0.25

	EndChance	0.5

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestRaid

	HighStress		1
}

QuestUprisingTownAttackPlan
{
	Base		BaseQuestUprising

	AnnounceText	QuestAnnounceUprisingTownAttackPlan
	TitleText	QuestTitleUprisingTownAttackPlan
	Text		QuestTextUprisingTownAttackPlan

//	MinLevel	5

	RandomQuestChance	0.2

	EndChance	0.5

	OnFailQuestName		QuestTownAttack
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestTownAttack

	HighStress		1
}

QuestUprisingBase
{
	Base		BaseQuestUprising

	AnnounceText	QuestAnnounceUprisingBase
	TitleText	QuestTitleUprisingBase
	Text		QuestTextUprisingBase

	DuplicatesAllowed	0

	RandomQuestChance	0.2

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.2

	GetMinLevelFrom		QuestRaid
}

QuestUprisingUndead
{
	Base		BaseQuestUprising

	AnnounceText	QuestAnnounceUprising
	TitleText	QuestTitleUprising
	Text		QuestTextUprisingUndead

	RandomQuestChance	0.0

	// Chance to start everytime an undead kills something and it gets raised
}

QuestUniqueAltar
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestAltar
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueAltar
	TitleText	QuestTitleUniqueAltar
	Text		QuestTextUniqueAltar

	OnCompleteQuestName	QuestAltarRevenge1
	OnCompleteQuestChance	0.25

	RandomQuestChance	0.2
}

QuestUniqueAltarCurse
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestAltarCurse
	Object			1
	NeedsGuard		1

	WorldModifier		WorldModifierCursed

	AnnounceText	QuestAnnounceUniqueAltarCurse
	TitleText	QuestTitleUniqueAltarCurse
	Text		QuestTextUniqueAltarCurse

	RandomQuestChance	0.2
}

QuestAltarRevenge1
{
	Base		BaseQuestShell

	MinEventTime	30.0
	MaxEventTime	45.0

	EndChance		1.0

	OnFailQuestName		QuestAltarRevenge2
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestAltarRevenge2
}

QuestAltarRevenge2
{
	Base		BaseQuestShell

//	MinLevel	5

//	Announce	1
//	AnnounceText	QuestAnnounceAltarRevenge

	MinEventTime	0.25
	MaxEventTime	0.5

	EndChance		1.0

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestRaid
}

QuestUniqueGate
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestGate
	Object			1
	NeedsGuard		1

	AnnounceText	QuestAnnounceUniqueGate
	TitleText	QuestTitleUniqueGate
	Text		QuestTextUniqueGate

	OnEventQuestName	BaseQuestUprising
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestUniqueMonsterSpotted
	OnEventQuestChance	0.05

	RandomQuestChance	0.2
}

QuestUniqueReconTotem
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestReconTotem
	Object			1

	AnnounceText	QuestAnnounceUniqueReconTotem
	TitleText	QuestTitleUniqueReconTotem
	Text		QuestTextUniqueReconTotem

	OnEventQuestName	QuestTownAttack
	OnEventQuestChance	0.05

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestThief
	OnEventQuestChance	0.1

	RandomQuestChance	0.2
}

QuestUniqueMonsterSpotted
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueMonsterSpotted
	TitleText	QuestTitleKillUniqueMonster
	TextList	QuestTextUniqueMonsterSpotted1
	TextList	QuestTextUniqueMonsterSpotted2
	TextList	QuestTextUniqueMonsterSpotted3
	TextList	QuestTextUniqueMonsterSpotted4

	MinEventTime	330.0
	MaxEventTime	480.0

	RandomQuestChance	1.0

	OnCompleteQuestName	QuestReplacementUnique
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestUpsetFollowers
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestUpsetFactions
	OnCompleteQuestChance	0.05

	OnCompleteQuestName	QuestGroupTakingAdvantage
	OnCompleteQuestChance	0.05
}

QuestReplacementUnique
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceReplacementUnique

	OnFailQuestName		QuestUniqueMonsterSpotted
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueMonsterSpotted
}

QuestUpsetFollowers
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceUpsetFollowers

	OnFailQuestName		BaseQuestUprising
	OnFailQuestChance	1.0

	GetMinLevelFrom		BaseQuestUprising
}

QuestUpsetFactions
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceUpsetFactions

	OnFailQuestName		BaseQuestWar
	OnFailQuestChance	1.0

	GetMinLevelFrom		BaseQuestWar
}

QuestGroupTakingAdvantage
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceGroupTakingAdvantage

	OnFailQuestName		BaseQuestKillMonsterGroup
	OnFailQuestChance	1.0

//	MinLevel	10
	GetMinLevelFrom		BaseQuestKillMonsterGroup
}

QuestUniqueRaidPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueRaidPlan
	Text		QuestTextUniqueRaidPlan

//	MinLevel	5

	RandomQuestChance	0.2

	OnCompleteQuestName	QuestAmbushSmall
	OnCompleteQuestChance	0.1

	GetMinLevelFrom		QuestRaid

	HighStress		1
}

QuestUniqueTownAttackPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	OnEventQuestName	QuestTownAttack
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueTownAttackPlan
	Text		QuestTextUniqueTownAttackPlan

//	MinLevel	5

	RandomQuestChance	0.1

	OnCompleteQuestName	QuestAmbushMedium
	OnCompleteQuestChance	0.1

	GetMinLevelFrom		QuestTownAttack

	HighStress		1
}

QuestUniqueInvasionPlan
{
	Base		BaseQuestUniqueMonsterSpotted

	OnEventQuestName	QuestInvasion
	OnEventQuestChance	0.2

	AnnounceText	QuestAnnounceUniqueInvasionPlan
	Text		QuestTextUniqueInvasionPlan

//	MinLevel	20

	RandomQuestChance	0.05

	OnCompleteQuestName	QuestAmbushLarge
	OnCompleteQuestChance	0.1

	GetMinLevelFrom		QuestInvasion

	HighStress		1
}

QuestUniqueBounty
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBounty
	Text		QuestTextUniqueBounty

	RandomQuestChance	0.2

	MoneyRewardMinMultiplier	75.0
	MoneyRewardMaxMultiplier	150.0
}

QuestUniqueBuildingSomething
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingSomething
	Text		QuestTextUniqueBuildingSomething

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestOnlyOne	1

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueAltar
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueAltarCurse
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueReconTotem
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueMachineEarthquake
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueMachineDarkness
	OnFailQuestChance	0.4

	OnFailQuestName		QuestUniqueMachineWeather
	OnFailQuestChance	0.4
}

QuestUniqueBuildingGate
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingGate
	Text		QuestTextUniqueBuildingGate

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueGate
}

QuestUniqueBuildingAltar
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingAltar
	Text		QuestTextUniqueBuildingAltar

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueAltar
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueAltar
}

QuestUniqueBuildingAltarCurse
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingAltarCurse
	Text		QuestTextUniqueBuildingAltarCurse

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueAltarCurse
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueAltarCurse
}

QuestUniqueBuildingReconTotem
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingReconTotem
	Text		QuestTextUniqueBuildingReconTotem

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueReconTotem
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueReconTotem
}

QuestUniqueBuildingMachineEarthquake
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingMachineEarthquake
	Text		QuestTextUniqueBuildingMachineEarthquake

	MinLevel	5

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueMachineEarthquake
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueMachineEarthquake
}

QuestUniqueBuildingMachineDarkness
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingMachineDarkness
	Text		QuestTextUniqueBuildingMachineDarkness

	MinLevel	5

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueMachineDarkness
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueMachineDarkness
}

QuestUniqueBuildingMachineWeather
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingMachineWeather
	Text		QuestTextUniqueBuildingMachineWeather

	MinLevel	5

	RandomQuestChance	0.1

	EndChance		0.25
	DontEndNearPlayer	1

	OnFailQuestName		QuestUniqueMachineWeather
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestUniqueMachineWeather
}

QuestUniqueSummoning
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueSummoning
	Text		QuestTextUniqueSummoning

	RandomQuestChance	0.1

	UprisingChance		0.4

	OnEventQuestName	BaseQuestUniqueMonsterSpotted
	OnEventQuestChance	0.2

	GetMinLevelFrom		BaseQuestUniqueMonsterSpotted
}

QuestUniqueBuildingArmy
{
	Base		BaseQuestUniqueMonsterSpotted

	AnnounceText	QuestAnnounceUniqueBuildingArmy
	Text		QuestTextUniqueBuildingArmy

	RandomQuestChance	0.1

	UprisingChance		0.8
}

QuestUniquePeacemaker1
{
	Base		BaseQuestUniqueMonsterSpotted

	OnCompleteQuestName	QuestPeacemakerDead1
	OnCompleteQuestChance	1.0	

	RandomQuestChance	0.1

	GetMinLevelFrom		QuestPeacemakerDead1
}

QuestPeacemakerDead1
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		BaseQuestWar
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		BaseQuestWar
}

QuestUniquePeacemaker2
{
	Base		BaseQuestUniqueMonsterSpotted

	OnCompleteQuestName	QuestPeacemakerDead2
	OnCompleteQuestChance	1.0	

	RandomQuestChance	0.1

	GetMinLevelFrom		QuestPeacemakerDead2
}

QuestPeacemakerDead2
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		BaseQuestWarAgainstTown
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		BaseQuestWarAgainstTown
}

QuestUniquePeacemaker3
{
	Base		BaseQuestUniqueMonsterSpotted

	OnCompleteQuestName	QuestPeacemakerDead3
	OnCompleteQuestChance	1.0	

	RandomQuestChance	0.1

	GetMinLevelFrom		QuestPeacemakerDead3
}

QuestPeacemakerDead3
{
	Base		BaseQuestShell

	MinEventTime	0.5
	MaxEventTime	1.0

	EndChance		1.0

	OnFailQuestName		BaseQuestWar
	OnFailQuestChance	1.0

	OnFailQuestName		BaseQuestWar
	OnFailQuestChance	1.0

	Announce	1
	AnnounceText	QuestAnnouncePeacemakerDead

	GetMinLevelFrom		BaseQuestWar
}

QuestUniquePeacemaker4
{
	Base		QuestUniquePeacemaker1

	Text		QuestTextUniquePeacemaker
}

QuestAmbushSmall
{
	Base		BaseQuestAmbush

	MinCount	2
	MaxCount	4

	VariantChance	1.0
}

QuestAmbushMedium
{
	Base		BaseQuestAmbush

	MinCount	3
	MaxCount	5

	VariantChance	0.5
}

QuestAmbushLarge
{
	Base		BaseQuestAmbush

	MinCount	4
	MaxCount	8

	VariantChance	0.25
}

QuestWanderingVendor
{
	Base		BaseQuestWanderingVendor

	RandomQuestChance	0.5
	RandomEventChance	0.75

	OnStartDialog	WanderingVendor
}

QuestWanderingVendorTown
{
	Base		BaseQuestWanderingVendor

	RandomEventChance	0.35

	Announce	1
	InTown		1

	MinEventTime	300.0
	MaxEventTime	600.0

	AnnounceText	QuestAnnounceWanderingVendorInTown

	OnStartDialog	WanderingVendorInTown
}

QuestKidnapping
{
	Base		BaseQuestKidnapping

	RandomQuestChance	0.5

	AnnounceText	QuestAnnounceKidnapping
	TitleText	QuestTitleKindapping
	TextList	QuestTextKidnapping1
	TextList	QuestTextKidnapping2
	TextList	QuestTextKidnapping3

	VariantChance	1.0
}

QuestHostage
{
	Base		BaseQuestKidnapping

	RandomQuestChance	0.5

	GoalMonsterQuestion	1

	QuestionFormat	HostageQuestion
	AnswerFormat	HostageAnswer1
	AnswerFormat	HostageAnswer2

	HateMult	5.0

	CostMinMultiplier	1000.0
	CostMaxMultiplier	2000.0

	AnnounceText	QuestAnnounceHostage
	TitleText	QuestTitleHostage
	Text		QuestTextHostage

	OnAnswer0QuestName	QuestHostageShell
	OnAnswer0QuestChance	0.5

	VariantChance	1.0
}

QuestHostageShell
{
	Base		BaseQuestShell

	MinEventTime	60.0
	MaxEventTime	120.0

	EndChance		1.0

	OnFailQuestName		QuestHostage
	OnFailQuestChance	1.0
}

QuestLevelQuestItem
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceLevelQuestItem
	TitleText	QuestTitleLevelQuestItem
	TextList	QuestTextLevelQuestItem1
	TextList	QuestTextLevelQuestItem2
	TextList	QuestTextLevelQuestItem3
	TextList	QuestTextLevelQuestItem4

	RandomQuestChance	1.0
}

QuestLevelQuestItemPersonal
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceLevelQuestItemPersonal
	TitleText	QuestTitleLevelQuestItem
	TextList	QuestTextLevelQuestItemPersonal

	RandomQuestChance	0.25

	OnSolveQuestName	QuestRenegade
	OnSolveQuestChance	0.1

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1

	PickRandomNpc	1
	ReturnToSpecificNpc	1
	ReturnNpcType		None
	Optional		1
}

QuestLevelQuestItemPersonalApothecary
{
	Base		QuestLevelQuestItemPersonal

	AnnounceText	QuestAnnounceLevelQuestItemPersonalApothecary
	TitleText	QuestTitleLevelQuestItem
	TextList	QuestTextLevelQuestItemPersonalApothecary

	RandomQuestChance	0.25

	ReturnNpcType		Apothecary
	Optional		1

	OnSolveQuestName	BaseQuestDeadlyPoison
	OnSolveQuestChance	0.05

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1
}

BaseQuestLevelQuestItemWithItemReward
{
	Base		BaseQuestLevelQuestItem

	MagicChance		400
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100

	ClassSkewChance		0.75

	TitleText	QuestTitleLevelQuestItem
}

QuestArmorsmithLevelQuestItem
{
	Base		BaseQuestLevelQuestItemWithItemReward

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor
	Optional		1

	ArmorReward	1

	TextList	QuestTextArmorsmithLevelQuestItem1
	TextList	QuestTextArmorsmithLevelQuestItem2
	TextList	QuestTextArmorsmithLevelQuestItem3

	RandomQuestChance	0.5

	OnSolveQuestName	QuestArmorsmithLevelQuestItem
	OnSolveQuestChance	0.2

	OnSolveQuestName	QuestArmorSmithLevelQuestUniqueItem
	OnSolveQuestChance	0.01
}

QuestArmorSmithLevelQuestUniqueItem
{
	Base		BaseQuestLevelQuestItemWithItemReward

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor
	Optional		1

	MagicChance		0
	ClassSkewChance		0.0
	MinItemRarity		Unique

	ArmorReward	1
	SellItem	1

	TextList	QuestTextArmorsmithLevelQuestUniqueItem1

	RandomQuestChance	0.1
}

QuestWeaponsmithLevelQuestItem
{
	Base		BaseQuestLevelQuestItemWithItemReward

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon
	Optional		1

	WeaponReward	1

	TextList	QuestTextWeaponsmithLevelQuestItem1
	TextList	QuestTextWeaponsmithLevelQuestItem2
	TextList	QuestTextWeaponsmithLevelQuestItem3
	TextList	QuestTextWeaponsmithLevelQuestItem4

	RandomQuestChance	0.5

	OnSolveQuestName	QuestWeaponsmithLevelQuestItem
	OnSolveQuestChance	0.2

	OnSolveQuestName	QuestWeaponSmithLevelQuestUniqueItem
	OnSolveQuestChance	0.01
}

QuestWeaponSmithLevelQuestUniqueItem
{
	Base		BaseQuestLevelQuestItemWithItemReward

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon
	Optional		1

	MagicChance		0
	ClassSkewChance		0.0
	MinItemRarity		Unique

	WeaponReward	1
	SellItem	1

	TextList	QuestTextWeaponsmithLevelQuestUniqueItem1

	RandomQuestChance	0.1
}

BaseQuestFindPlans
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceFindPlans
	TitleText	QuestTitleFindPlans
	Text		QuestTextFindPlans

	DefaultItem	QuestItemPapers1
	MinCount	1
	MaxCount	1

	EndChance		0.25
}

QuestFindPlans1
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestUprisingTownAttackPlan
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUprisingTownAttackPlan

	HighStress		1
}

QuestFindPlansGate
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueGate
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenGate
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueGate
}

QuestPlansBrokenGate
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenGate
}

QuestFindPlansAltar
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueAltar
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenAltar
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueAltar
}

QuestPlansBrokenAltar
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenAltar
}

QuestFindPlansAltarCurse
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueAltarCurse
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenAltarCurse
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueAltarCurse
}

QuestPlansBrokenAltarCurse
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenAltarCurse
}

QuestFindPlansReconTotem
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueReconTotem
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenReconTotem
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueReconTotem
}

QuestPlansBrokenReconTotem
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenReconTotem
}

QuestFindPlansMachineEarthquake
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueMachineEarthquake
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenMachineEarthquake
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueMachineEarthquake
}

QuestPlansBrokenMachineEarthquake
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenMachineEarthquake
}

QuestFindPlansMachineDarkness
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueMachineDarkness
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenMachineDarkness
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueMachineDarkness
}

QuestPlansBrokenMachineDarkness
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenMachineDarkness
}

QuestFindPlansMachineWeather
{
	Base		BaseQuestFindPlans

	OnFailQuestName		QuestUniqueMachineWeather
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestPlansBrokenMachineWeather
	OnSolveQuestChance	1.0

	RandomQuestChance	0.2

	GetMinLevelFrom		QuestUniqueMachineWeather
}

QuestPlansBrokenMachineWeather
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnouncePlansBrokenMachineWeather
}

BaseQuestLostItem
{
	Base		BaseQuestLevelQuestItem

	MinCount	1
	MaxCount	1
	SpawnExtras	0

	ReturnToSpecificNpc	1
	ReturnNpcType		OneShot
	Optional		1

	MoneyRewardMinMultiplier	25.0
	MoneyRewardMaxMultiplier	50.0

	Announce	1

	ReputationChangeSuccess		900

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0
}

QuestLostHeirloom
{
	Base		BaseQuestLostItem

	DefaultItem	QuestItemLostItemNecklace

	AnnounceText	QuestAnnounceLostHeirloom
	TitleText	QuestTitleLostHeirloom
	Text		QuestTextLostHeirloom

	RandomQuestChance	0.1

	PickRandomNpc	1
}

BaseQuestRelic
{
	Base		BaseQuestLostItem

	DefaultItem	QuestItemRelic

	AnnounceText	QuestAnnounceRelic
	TitleText	QuestTitleRelic
	Text		QuestTextRelic

	PickRandomNpc	1

	MoneyRewardMinMultiplier	50.0
	MoneyRewardMaxMultiplier	100.0
}

QuestRelic1
{
	Base		BaseQuestRelic

	RandomQuestChance	0.1

	OnSolveQuestName	QuestRenegade
	OnSolveQuestChance	0.1
}

QuestRelic2
{
	Base		BaseQuestRelic

	RandomQuestChance	0.1

	OnSolveQuestName	QuestRelicToPossessed
	OnSolveQuestChance	0.1
}

QuestRelic3
{
	Base		BaseQuestRelic

	RandomQuestChance	0.1

	OnSolveQuestName	QuestRelicToPlague
	OnSolveQuestChance	0.1
}

QuestRelicToPlague
{
	Base		BaseQuestShell

	MinEventTime	20.0
	MaxEventTime	40.0

	EndChance		1.0

	OnFailQuestName		QuestPlague1
	OnFailQuestChance	1.0
}

QuestRelicToPossessed
{
	Base		BaseQuestShell

	MinEventTime	20.0
	MaxEventTime	40.0

	EndChance		1.0

	OnFailQuestName		QuestPossessed
	OnFailQuestChance	1.0

	SyncNpc		1
	SyncNpcName	1
}

QuestPossessed
{
	Base		BaseQuestPlague

	StatusEffect	StatusEffectQuestPossessed

	SpreadChance	0.0

	AnnounceText	QuestAnnouncePossessed
	TitleText	QuestTitlePossessed
	Text		QuestTextPossessed
	EventText	""

	SyncVictim	1
	FailIfNoVictims	1

	NeedRandomNpcName	1
	SyncNpcName		1

	MinCountMult	0.0
	MaxCountMult	0.0
}

QuestEarthquake
{
	Base		BaseEvent
	QuestType	UseSkill

	MaxDistance	250.0

	DefaultMonster	MonsterEventEarthquake

	RandomEventChance	1.0

	NotInTown	1
}

QuestNothingEvent
{
	Base		BaseEvent
	QuestType	UseSkill

	RandomEventChance	10.0
}

QuestNewNpcWarmaster
{
	Base		BaseQuestKillMonsters

	AnnounceText	QuestAnnounceNewNpcWarmaster
	TitleText	QuestTitleNewNpcWarmaster
	TextList	QuestTextNewNpcWarmaster1

	RandomQuestChance	0.0
	RandomEventChance	1.75

	ReturnNpcType		Apothecary

	NpcReward	Warmaster

	DuplicatesAllowed	0

	Announce		1
}

QuestNewNpcSteward
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceNewNpcSteward
	TitleText	QuestTitleNewNpcSteward
	TextList	QuestTextNewNpcSteward1

	RandomQuestChance	0.0
	RandomEventChance	1.75

	ReturnNpcType		Warmaster

	NpcReward	Steward

	DuplicatesAllowed	0

	Announce		1
}

QuestNewNpcApothecary
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceNewNpcApothecary
	TitleText	QuestTitleNewNpcApothecary
	TextList	QuestTextNewNpcApothecary1

	RandomQuestChance	0.0
	RandomEventChance	1.75

	ReturnNpcType		Steward

	NpcReward	Apothecary

	DuplicatesAllowed	0

	Announce		1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0
}

BaseTriggerTotemQuest
{
	Base		BaseTriggerQuest

	DuplicatesAllowed	0
	Announce		0

	ReturnNpcType		Steward

	TitleText	QuestTitleTriggerTotem
	TextList	QuestTextTriggerTotem1

	XpMinRewardPerMonster	200
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	15.0
	MoneyRewardMaxMultiplier	25.0
}

QuestTriggerTotem1
{
	Base		BaseTriggerTotemQuest

	TriggerName	QuestTotemActivated1
	TriggerObject	ObjectTriggerTotem1
	TriggerSpawn	MonsterTownTotem1

	RandomQuestChance	0.25
}

QuestTriggerTotem2
{
	Base		BaseTriggerTotemQuest

	TriggerName	QuestTotemActivated2
	TriggerObject	ObjectTriggerTotem2
	TriggerSpawn	MonsterTownTotem2

	RandomQuestChance	0.25
}

QuestTriggerTotem3
{
	Base		BaseTriggerTotemQuest

	TriggerName	QuestTotemActivated3
	TriggerObject	ObjectTriggerTotem3
	TriggerSpawn	MonsterTownTotem3

	RandomQuestChance	0.25
}

QuestTriggerTotem4
{
	Base		BaseTriggerTotemQuest

	TriggerName	QuestTotemActivated4
	TriggerObject	ObjectTriggerTotem4
	TriggerSpawn	MonsterTownTotem4

	RandomQuestChance	0.25
}

QuestNewNpcArmorsmith
{
	Base		BaseQuestClearLevel

	AnnounceText	QuestAnnounceNewNpcArmorsmith
	TitleText	QuestTitleNewNpcArmorsmith
	TextList	QuestTextNewNpcArmorsmith1

	RandomQuestChance	0.0
	RandomEventChance	0.15

	ReturnNpcType		Steward

	NpcReward	VendorArmor

	DuplicatesAllowed	0

	Announce		1
	Optional		1

	RequiresUnexploredLevel	1
}

QuestNewNpcWeaponsmith
{
	Base		BaseQuestClearLevel

	AnnounceText	QuestAnnounceNewNpcWeaponsmith
	TitleText	QuestTitleNewNpcWeaponsmith
	TextList	QuestTextNewNpcWeaponsmith1

	RandomQuestChance	0.0
	RandomEventChance	0.15

	ReturnNpcType		Steward

	NpcReward	VendorWeapon

	DuplicatesAllowed	0

	Announce		1
	Optional		1

	RequiresUnexploredLevel	1
}

QuestNewNpcVendor
{
	Base		BaseQuestClearLevel

	AnnounceText	QuestAnnounceNewNpcVendor
	TitleText	QuestTitleNewNpcVendor
	TextList	QuestTextNewNpcVendor1

	RandomQuestChance	0.0
	RandomEventChance	0.15

	ReturnNpcType		Steward

	NpcReward	VendorBasic

	DuplicatesAllowed	0

	Announce		1
	Optional		1

	RequiresUnexploredLevel	1
}

QuestPickupArmorsmithUniqueItem
{
	Base		BaseQuestDelivery

	TitleText	QuestTitlePickupArmorsmithUniqueItem
	TextList	QuestTextPickupArmorsmithUniqueItem
	LateText	QuestLateTextGetInfo

	RandomQuestChance	0.1

	Announce	0
	Important	0
	MinTime		0.0
	MaxTime		0.0
	MinGameTime	0.0

	NeedRandomNpcName	1

	NpcTypeName	$$GiveDelivery$$

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor
	Optional		1

	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100
	MinItemRarity		Unique

	ArmorReward	1
	SellItem	1
}

QuestPickupWeaponsmithUniqueItem
{
	Base		BaseQuestDelivery

	TitleText	QuestTitlePickupWeaponsmithUniqueItem
	TextList	QuestTextPickupWeaponsmithUniqueItem
	LateText	QuestLateTextGetInfo

	RandomQuestChance	0.1

	Announce	0
	Important	0
	MinTime		0.0
	MaxTime		0.0
	MinGameTime	0.0

	NeedRandomNpcName	1

	NpcTypeName	$$GiveDelivery$$

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon
	Optional		1

	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100
	MinItemRarity		Unique

	WeaponReward	1
	SellItem	1
}

BaseQuestGetInfo
{
	Base		BaseQuestDelivery

	Announce	0
	Important	0
	MinTime		0.0
	MaxTime		0.0
	MinGameTime	0.0

	NeedRandomNpcName	1
	NeedRandomNpcGender	1

	NpcTypeName	$$GiveDelivery$$

	ReturnNpcType		Steward
	NeedNpcType		Steward

	TitleText	QuestTitleGetInfo
	TextList	QuestTextGetInfo
	LateText	QuestLateTextGetInfo
}

QuestGetInfoEscort
{
	Base		BaseQuestGetInfo

	RandomQuestChance	0.25

	OnSolveQuestName	BaseQuestEscort
	OnSolveQuestChance	0.1
}

QuestGetInfoRescue
{
	Base		BaseQuestGetInfo

	RandomQuestChance	0.25

	OnSolveQuestName	BaseQuestRescueNpc
	OnSolveQuestChance	0.1
}

QuestGetInfoRaid
{
	Base		BaseQuestGetInfo

	RandomQuestChance	0.1

	OnSolveQuestName	QuestUprisingRaidPlan
	OnSolveQuestChance	1.0

	EndChance	0.25

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	HighStress		1
}

QuestGetInfoTownAttack
{
	Base		BaseQuestGetInfo

	RandomQuestChance	0.1

	OnSolveQuestName	QuestUprisingTownAttackPlan
	OnSolveQuestChance	1.0

	EndChance	0.25

	OnFailQuestName		QuestTownAttack
	OnFailQuestChance	1.0

	HighStress		1
}

QuestRenegade
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.5

	NpcTypeName	$$Renegade$$

	AnnounceText	QuestAnnounceRenegade
	TitleText	QuestTitleRenegade
	TextList	QuestTextRenegade1
	TextList	QuestTextRenegade2
	TextList	QuestTextRenegade3
}

QuestEscapedPrisoner
{
	Base		BaseQuestRenegade

	RandomQuestChance	0.25

	NpcTypeName	$$Prisoner$$

	SyncSeedWithParent	0
	SyncNpcName		0

	AnnounceText	QuestAnnounceEscapedPrisoner
	TitleText	QuestTitleEscapedPrisoner
	TextList	QuestTextEscapedPrisoner

	MinEventTime	0.0
	MaxEventTime	0.0

	OnStartQuestName	QuestEscapedPrisoner
	OnStartQuestChance	0.1
}

QuestDeliveryPersonal
{
	Base		BaseQuestDelivery

	AnnounceText	QuestAnnounceDeliveryPersonal
	TitleText	QuestTitleDelivery
	Text		QuestTextDeliveryPersonal
	TalkToText	QuestTalkToDeliveryPersonal
	LateText	QuestLateTextDelivery

	RandomQuestChance	1.0

	Important	0
	MinTime		0.0
	MaxTime		0.0

	OnCompleteQuestName	QuestDeliverySmuggledGoods
	OnCompleteQuestChance	0.1

	OnSolveQuestName	QuestPersonalGift
	OnSolveQuestChance	0.1

	MinLevel	4

	PickRandomNpc	1
	ReturnToSpecificNpc	1
	ReturnNpcType		OneShot

	Optional	1
}

QuestDeliverySmuggledGoods
{
	Base		BaseQuestShellAnnounce

//	MinLevel	4	// Needs to be at least as high as min level in QuestRenegade

	AnnounceText	QuestAnnounceDeliverySmuggledGoods

	ReputationChangeFail	-50

	OnFailQuestName		QuestRenegade
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestRenegade
}

QuestRevenge
{
	Base		BaseQuestRevenge

	RandomQuestChance	1.0

	OnSolveQuestName	QuestRevengeTraitor
	OnSolveQuestChance	0.1
}

QuestRevengeTraitor
{
	Base		BaseQuestShellAnnounce

	AnnounceText	QuestAnnounceRevengeTraitor

	SyncNpc		1

	MinLevel	4

	OnFailQuestName		QuestRenegade
	OnFailQuestChance	1.0

	GetMinLevelFrom		QuestRenegade
}

QuestMonsterQuest
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.5
}

QuestMonsterQuestBlackmail1
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.25

	QuestGiverQuestion	1
	QuestionFormat	MonsterQuestBlackmailQuestion
	AnswerFormat	MonsterQuestBlackmailAnswer1
	AnswerFormat	MonsterQuestBlackmailAnswer2

	OnAnswer0QuestName	QuestMonsterQuestBlackmailAccepted
	OnAnswer0QuestChance	1.0

	OnAnswer1QuestName	QuestRaid
	OnAnswer1QuestChance	1.0

	EndChance	0.25

	GetMinLevelFrom		QuestMonsterQuestBlackmailAccepted
}

QuestMonsterQuestBlackmail2
{
	Base		BaseQuestMonsterQuest

	RandomQuestChance	0.25

	QuestGiverQuestion	1
	QuestionFormat	MonsterQuestBlackmailQuestion
	AnswerFormat	MonsterQuestBlackmailAnswer1
	AnswerFormat	MonsterQuestBlackmailAnswer2

	OnAnswer0QuestName	QuestMonsterQuestBlackmailAccepted
	OnAnswer0QuestChance	1.0

	OnAnswer1QuestName	BaseQuestAmbush
	OnAnswer1QuestChance	1.0

	EndChance	0.25

	GetMinLevelFrom		QuestMonsterQuestBlackmailAccepted
}

QuestMonsterQuestBlackmailAccepted
{
	Base		BaseQuestMonsterQuest

	SyncSeedWithParent	1

	EndChance	0.25

	OnFailQuestName		BaseQuestTownAttack
	OnFailQuestChance	1.0

	OnSolveQuestName	QuestMonsterQuestBlackmail
	OnSolveQuestChance	0.25

	GetMinLevelFrom		BaseQuestTownAttack
}

QuestUniqueMachineEarthquake
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestMachineEarthquake
	Object			1
	NeedsGuard		1

	WorldModifier		WorldModifierMachineEarthquake

	AnnounceText	QuestAnnounceUniqueMachineEarthquake
	TitleText	QuestTitleUniqueMachineEarthquake
	Text		QuestTextUniqueMachineEarthquake

	RandomQuestChance	0.2

	OnEventQuestName	QuestUniqueBuildingMachineDarkness
	OnEventQuestChance	0.05

	OnEventQuestName	QuestUniqueBuildingMachineWeather
	OnEventQuestChance	0.05

	Epic		1
}

QuestUniqueMachineDarkness
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestMachineDarkness
	Object			1
	NeedsGuard		1

	WorldModifier		WorldModifierMachineDarkness

	AnnounceText	QuestAnnounceUniqueMachineDarkness
	TitleText	QuestTitleUniqueMachineDarkness
	Text		QuestTextUniqueMachineDarkness

	RandomQuestChance	0.2

	OnEventQuestName	QuestUniqueBuildingMachineEarthquake
	OnEventQuestChance	0.05

	OnEventQuestName	QuestUniqueBuildingMachineWeather
	OnEventQuestChance	0.05

	OnSolveQuestName	QuestUniqueMachineBrightness
	OnSolveQuestChance	0.2

	Epic		1
}

QuestUniqueMachineBrightness
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	InTown		1
	Optional	1
	ActiveQuest	0
	ReturnNpcType		None

	DefaultMonster		MonsterQuestMachineBrightness
	Object			1

	WorldModifier		WorldModifierMachineBrightness

	AnnounceText	QuestAnnounceUniqueMachineBrightness
}

QuestUniqueMachineWeather
{
	Base		BaseQuestUniqueMonsterSpottedNoEvents

	MinLevel	5

	DuplicatesAllowed	0
	LegendChance		0.0
	HasUniqueMonster	0

	DefaultMonster		MonsterQuestMachineWeather
	Object			1
	NeedsGuard		1

	WorldModifier		WorldModifierMachineWeather

	AnnounceText	QuestAnnounceUniqueMachineWeather
	TitleText	QuestTitleUniqueMachineWeather
	Text		QuestTextUniqueMachineWeather

	RandomQuestChance	0.2

	OnEventQuestName	QuestUniqueBuildingMachineEarthquake
	OnEventQuestChance	0.05

	OnEventQuestName	QuestUniqueBuildingMachineDarkness
	OnEventQuestChance	0.05

	Epic		1
}

QuestMonsterQuestBase
{
	Base		BaseQuestMonsterQuest

	TitleText	QuestTitleMonsterQuestBase
	Text		QuestTextMonsterQuestBase

	DuplicatesAllowed	0
	Announce		0

	RandomQuestChance	0.2

	OwnKind			1
	SpecificLevel		1

	OnEventQuestName	QuestRaid
	OnEventQuestChance	0.05

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.01
}

QuestRaidSurpriseStart
{
	Base		QuestRaid

	MinLevel	10
	MinGameTime	0.0
	VariantChance	0.0
	DuplicatesAllowed	0

	RandomQuestChance	0.05
}

QuestTownAttackSurpriseStart
{
	Base		QuestTownAttack

	MinLevel	15
	MinGameTime	0.0
	VariantChance	0.0
	DuplicatesAllowed	0

	RandomQuestChance	0.05
}

QuestInvasionSurpriseStart
{
	Base		QuestInvasion

	MinLevel	20
	MinGameTime	0.0
	VariantChance	0.0
	DuplicatesAllowed	0

	RandomQuestChance	0.05
}

BaseQuestTownDestroyed
{
	Base		BaseQuest

	RandomQuestChance	0.0

	SpawnVariant	1
}

QuestBossTownDestroyed
{
	Base		BaseQuestTownDestroyed
	QuestType	Boss

	XpMinRewardPerMonster	200
	XpMaxRewardPerMonster	400

	MoneyRewardMinMultiplier	75.0
	MoneyRewardMaxMultiplier	150.0

	Boss	1

	MinEventTime	300.0
	MaxEventTime	600.0

	UprisingChance			0.25
	OverthrowAttemptChance		0.1
	OverthrowFailureWarChance	0.2
	TownAttackChance		0.025

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.1

	NoEventsNearPlayer	1

	StartSuccess	5
	SuccessMult	2.0

	MinEventLevelDiff	-2

	CanRemoveFromAge	0
	DuplicatesAllowed	0

	ReturnNpcType		Warmaster

	ActiveQuest	0

	TitleText	QuestTitleBoss

	VariantChance	1.0
	Text		QuestTextBossTownDestroyed
}

QuestKillMonstersTownDestroyed
{
	Base		BaseQuestTownDestroyed
	QuestType	KillMonsters

	NeedsMonsterType	1
//	HasWorldLevel		0
	SyncSeedWithParent	1

	MinCountMult	1.0
	MaxCountMult	2.0

	XpMinRewardPerMonster	250
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	Announce	0

	MonsterSpawnChanceMult	1.25

	TitleText	QuestTitleKillMonsters

	ReturnNpcType		Warmaster

	SuccessForParent	1

	VariantChance	1.0
	Text		QuestTextKillMonstersTownDestroyed

	RequiresMonstersThatMove	1
}

QuestPetrify
{
	Base		BaseQuestPetrify

	RandomQuestChance	0.25
	MinGameTime		0.0
}

QuestPetrify2
{
	Base		BaseQuestPetrify

	RandomQuestChance	0.1
	MinGameTime		0.0

	OnStartQuestName	QuestPetrify2
	OnStartQuestChance	0.9
}

QuestWarAgainstTown
{
	Base		BaseQuestWarAgainstTown

	RandomQuestChance	0.25
	MinGameTime		0.0
}

QuestMonsterHunter
{
	Base		BaseQuestMonsterHunter

	RandomQuestChance	0.5
}

//
// Din quests
//

QuestDinStartQuestNormal
{
	Base		BaseQuestKillMonsters

	MinCountMult	0.75
	MaxCountMult	2.0

	Text		QuestTextDinStartQuestNormal

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	QuestSolvedBitExact	1
	NextQuest	QuestDinEndQuestNormal

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	SkipIfSolved	1

//	RequiredDifficulty	Normal
}

QuestDinEndQuestNormal
{
	Base		BaseQuestBoss

	TitleText	QuestTitleDinEndQuestNormal
	Text		QuestTextDinEndQuestNormal
	SolveText	QuestSolveTextDinEndQuestNormal

	SolveSound	Sounds/Dins_Avatar/DinPraiseFreedom.ogg

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo	

//	DefaultLevel	25

	QuestSolvedBitExact	5
	NextQuest	QuestDinStartQuestChampion

	MinReputationLevel	5

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	SkipIfSolved	1

//	RequiredDifficulty	Normal

	ChestReward	ChestRewardLarge
	EffectModelName	Models/Effects/fireworks.mdl
}

QuestDinStartQuestChampion
{
	Base		QuestDinStartQuestNormal

	Text		QuestTextDinStartQuestChampion

	MinReputationLevel	5

	QuestSolvedBitExact	2
	NextQuest	QuestDinEndQuestChampion

//	RequiredDifficulty	Champion
}

QuestDinEndQuestChampion
{
	Base		QuestDinEndQuestNormal

	TitleText	QuestTitleDinEndQuestChampion
	Text		QuestTextDinEndQuestChampion
	SolveText	QuestSolveTextDinEndQuestChampion

	SolveSound	Sounds/Dins_Avatar/DinPraiseChampion.ogg

	MinReputationLevel	10

	QuestSolvedBitExact	6
//	RequiredDifficulty	Champion

	NextQuest	QuestDinStartQuestElite
}

QuestDinStartQuestElite
{
	Base		QuestDinStartQuestNormal

	Text		QuestTextDinStartQuestElite

	MinReputationLevel	10

	QuestSolvedBitExact	3
	NextQuest	QuestDinEndQuestElite

//	RequiredDifficulty	Elite
}

QuestDinEndQuestElite
{
	Base		QuestDinEndQuestNormal

	TitleText	QuestTitleDinEndQuestElite
	Text		QuestTextDinEndQuestElite
	SolveText	QuestSolveTextDinEndQuestElite

	SolveSound	Sounds/Dins_Avatar/DinPraiseElite.ogg

	MinReputationLevel	15
//	RequiredDifficulty	Elite

	QuestSolvedBitExact	7
	NextQuest	QuestDinStartQuestLegendary
}

QuestDinStartQuestLegendary
{
	Base		QuestDinStartQuestNormal

	Text		QuestTextDinStartQuestLegendary

	MinReputationLevel	15

	QuestSolvedBitExact	4
	NextQuest	QuestDinEndQuestLegendary

//	RequiredDifficulty	Legendary
}

QuestDinEndQuestLegendary
{
	Base		QuestDinEndQuestNormal

	TitleText	QuestTitleDinEndQuestLegendary
	Text		QuestTextDinEndQuestLegendary
	SolveText	QuestSolveTextDinEndQuestLegendary

	SolveSound	Sounds/Dins_Avatar/DinPraiseLegends.ogg

	MinReputationLevel	20
//	RequiredDifficulty	Legendary

	QuestSolvedBitExact	8
	NextQuest	""
}

QuestDinKillMonsters
{
	Base		BaseQuestKillMonsters

	MinCountMult	0.75
	MaxCountMult	2.0

	TextList	QuestTextKillMonstersDin1

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinRescue
{
	Base		BaseQuestRescueNpc

	AddNpcToTown	0

	Text	QuestTextRescueDin

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinArtifact
{
	Base		BaseQuestLostItem

	DefaultItem	QuestItemArtifact
	Optional	0

	AnnounceText	QuestAnnounceArtifactDin
	TitleText	QuestTitleArtifactDin
	Text		QuestTextArtifactDin

	OnSolveQuestName	BaseQuestUprising
	OnSolveQuestChance	0.5

	OnSolveQuestName	BaseQuestWarAgainstTown
	OnSolveQuestChance	0.5

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinWarAgainstTown
{
	Base		BaseQuestWarAgainstTown

	AnnounceText	QuestAnnounceWarAgainstBarbariansDin
	Text		QuestTextWarAgainstBarbariansDin

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinFormerCurse
{
	Base		BaseQuestRenegade

	NpcTypeName	$$DinsCursed$$

	AnnounceText	QuestAnnounceFormerCursed
	TitleText	QuestTitleFormerCursed
	TextList	QuestTextFormerCursed

	MinEventTime	0.0
	MaxEventTime	0.0

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinCurse
{
	Base		BaseQuestPlague

	StatusEffect	StatusEffectQuestCurse

	SpreadChance	0.75

	AnnounceText	QuestAnnounceCurse
	TitleText	QuestTitleCurse
	Text		QuestTextCurseDin
	EventText	QuestEventCurseSpread

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinUprisingRaidPlan
{
	Base		BaseQuestUprising

	Text		QuestTextUprisingRaidPlanDin

	EndChance	0.66

	OnFailQuestName		QuestRaid
	OnFailQuestChance	1.0

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	HighStress		1
}

QuestDinUprisingTownAttackPlan
{
	Base		BaseQuestUprising

	Text		QuestTextUprisingTownAttackPlanDin

	EndChance	0.66

	OnFailQuestName		QuestTownAttack
	OnFailQuestChance	1.0

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	HighStress		1
}

QuestDinMonsterSlayer
{
	Base		BaseQuestMonsterHunter

	UniqueChance		1.0

	AnnounceText	QuestAnnounceMonsterSlayer
	TitleText	QuestTitleMonsterSlayer
	Text		QuestTextMonsterSlayer

	MinEventTime	0.0
	MaxEventTime	0.0

	MinLevel	5

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinBoss
{
	Base		BaseQuestBoss

	AnnounceText	QuestAnnounceBoss
	TitleText	QuestTitleBoss
	TextList	QuestTextBossDin1
	TextList	QuestTextBossDin2
	TextList	QuestTextBossDin3
	TextList	QuestTextBossDin4
	TextList	QuestTextBossDin5

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5
}

QuestDinUniqueAltarErillin
{
	Base		QuestUniqueAltar

	DefaultMonster	MonsterQuestAltarErillin

	AnnounceText	QuestAnnounceUniqueAltarErillin
	TitleText	QuestTitleUniqueAltarErillin
	Text		QuestTextUniqueAltarErillin
	KilledText	QuestDestroyedGodAltar

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	OnEventQuestName	QuestUniqueMachineEarthquake
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueMachineDarkness
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueMachineWeather
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUniqueMachineWeather
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingNaga
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingNagaPriest
	OnEventQuestChance	0.1
}

QuestDinUniqueAltarHamlec
{
	Base		QuestUniqueAltar

	DefaultMonster	MonsterQuestAltarHamlec

	AnnounceText	QuestAnnounceUniqueAltarHamlec
	TitleText	QuestTitleUniqueAltarHamlec
	Text		QuestTextUniqueAltarHamlec
	KilledText	QuestDestroyedGodAltar

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	UprisingChance			0.1

	OnEventQuestName	QuestUprisingOrc
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingOrcShaman
	OnEventQuestChance	0.1
}

QuestDinUniqueAltarKracht
{
	Base		QuestUniqueAltar

	DefaultMonster	MonsterQuestAltarKracht

	AnnounceText	QuestAnnounceUniqueAltarKracht
	TitleText	QuestTitleUniqueAltarKracht
	Text		QuestTextUniqueAltarKracht
	KilledText	QuestDestroyedGodAltar

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	OnEventQuestName	BaseQuestWar
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestWarAgainstTown		
	OnEventQuestChance	0.1
}

QuestDinUniqueAltarMortus
{
	Base		QuestUniqueAltar

	DefaultMonster	MonsterQuestAltarMortus

	AnnounceText	QuestAnnounceUniqueAltarMortus
	TitleText	QuestTitleUniqueAltarMortus
	Text		QuestTextUniqueAltarMortus
	KilledText	QuestDestroyedGodAltar

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	OnEventQuestName	QuestUprisingZombie
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingSkeleton
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingSkeletonWarrior
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingSkeletonArcher
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingLich
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingDeathKnight
	OnEventQuestChance	0.1
}

QuestDinUniqueAltarValta
{
	Base		QuestUniqueAltar

	DefaultMonster	MonsterQuestAltarValta

	AnnounceText	QuestAnnounceUniqueAltarValta
	TitleText	QuestTitleUniqueAltarValta
	Text		QuestTextUniqueAltarValta
	KilledText	QuestDestroyedGodAltar

	ReturnNpcType	Avatar
	TalkToText	AvatarTalkTo

	ReputationChangeSuccess		1200
	MoneyRewardMinMultiplier	0.0
	MoneyRewardMaxMultiplier	0.0
	RandomQuestChance		0.5

	OnEventQuestName	QuestUprisingDarkElfWarrior
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingDarkAssassin
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingDarkElfDarkPriest
	OnEventQuestChance	0.1

	OnEventQuestName	QuestUprisingDarkElfWizard
	OnEventQuestChance	0.1

	OnEventQuestName	BaseQuestAssassin
	OnEventQuestChance	0.1
}

QuestUprisingNaga
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeNaga
}

QuestUprisingNagaPriest
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeNagaPriest
}

QuestUprisingOrc
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeOrc
}

QuestUprisingOrcShaman
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeOrcShaman
}

QuestUprisingZombie
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeZombie
}

QuestUprisingSkeleton
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeSkeleton
}

QuestUprisingSkeletonWarrior
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeSkeletonWarrior
}

QuestUprisingSkeletonArcher
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeSkeletonArcher
}

QuestUprisingLich
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeLich
}

QuestUprisingDeathKnight
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeDeathKnight
}

QuestUprisingDarkElfWarrior
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeDarkElfWarrior
}

QuestUprisingDarkElfAssassin
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeDarkElfAssassin
}

QuestUprisingDarkElfDarkPriest
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeDarkElfDarkPriest
}


QuestUprisingDarkElfWizard
{
	Base		BaseQuestUprising

	RandomQuestChance	0.0

	DefaultMonsterArchetype	ArchetypeDarkElfWizard
}

QuestTownTotem1
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceTownTotem1
	TitleText	QuestTitleTownTotem1
	Text		QuestTextTownTotem1

	RandomQuestChance	0.25
	RandomEventChance	0.05

	ReturnNpcType		Warmaster

	TownDefenseReward	MonsterTownTotem1
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestTownTotem2
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceTownTotem2
	TitleText	QuestTitleTownTotem2
	Text		QuestTextTownTotem2

	RandomQuestChance	0.25
	RandomEventChance	0.05

	ReturnNpcType		Steward

	TownDefenseReward	MonsterTownTotem2
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestTownTotem3
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceTownTotem3
	TitleText	QuestTitleTownTotem3
	Text		QuestTextTownTotem3

	RandomQuestChance	0.25
	RandomEventChance	0.05

	ReturnNpcType		Apothecary

	TownDefenseReward	MonsterTownTotem4
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestTownTotem4
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceTownTotem4
	TitleText	QuestTitleTownTotem4
	Text		QuestTextTownTotem4

	RandomQuestChance	0.25
	RandomEventChance	0.05

	ReturnNpcType		VendorArmor
	NeedNpcType		VendorArmor

	TownDefenseReward	MonsterTownTotem3
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestTownTotem5
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceTownTotem5
	TitleText	QuestTitleTownTotem5
	Text		QuestTextTownTotem5

	RandomQuestChance	0.25
	RandomEventChance	0.05

	ReturnNpcType		VendorWeapon
	NeedNpcType		VendorWeapon

	TownDefenseReward	MonsterTownTotem3
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestBuildObelisk1
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceBuildObelisk1
	TitleText	QuestTitleBuildObelisk1
	Text		QuestTextBuildObelisk1

	RandomQuestChance	0.2
	RandomEventChance	0.05

	ReturnNpcType		Apothecary

	TownDefenseReward	ObjectObeliskGiant
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestBuildObelisk2
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceBuildObelisk2
	TitleText	QuestTitleBuildObelisk2
	Text		QuestTextBuildObelisk2

	RandomQuestChance	0.2
	RandomEventChance	0.05

	ReturnNpcType		Apothecary

	TownDefenseReward	ObjectObeliskRegeneration
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestBuildObelisk3
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceBuildObelisk3
	TitleText	QuestTitleBuildObelisk3
	Text		QuestTextBuildObelisk3

	RandomQuestChance	0.2
	RandomEventChance	0.05

	ReturnNpcType		Apothecary

	TownDefenseReward	ObjectObeliskLifeSteal
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestBuildGoodTotem1
{
	Base		BaseQuestMonsterQuestItem

	AnnounceText	QuestAnnounceBuildGoodTotem1
	TitleText	QuestTitleBuildGoodTotem1
	Text		QuestTextBuildGoodTotem1

	RandomQuestChance	0.2
	RandomEventChance	0.05

	ReturnNpcType		Warmaster

	TownDefenseReward	MonsterTotemGood1
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestBuildAltar1
{
	Base		BaseQuestLevelQuestItem

	AnnounceText	QuestAnnounceBuildAltar1
	TitleText	QuestTitleBuildAltar1
	Text		QuestTextBuildAltar1

	RandomQuestChance	0.2
	RandomEventChance	0.05

	ReturnNpcType		Steward

	TownDefenseReward	MonsterQuestAltarGood
	NoDuplicateRewards	1

	NpcGatherSuccessChance	0.0
	NpcGatherFailureChance	0.0
	NpcGatherRescueChance	0.0
	NpcGatherNothingChance	0.0

	Optional		1
}

QuestGamblerBet1
{
	Base		BaseQuestKillMonsters

	MonsterRarityMultiplier	1.2
	MonsterSpawnChanceMult	1.5

	AnnounceText	QuestAnnounceGamblerBet1
	TitleText	QuestTitleGamblerBet1
	TextList	QuestTextGamblerBet1

	ReturnNpcType		Gambler
	NeedNpcType		Gambler
	Optional		1

	Announce		1

	LevelBonus	2
	BetNoDeath	1

	RandomQuestChance	1.0
}

BaseQuestShrunk
{
	Base		BaseQuest
	QuestType	Illness

	MinCountMult	0.5
	MaxCountMult	1.5

	XpMinRewardPerMonster	300
	XpMaxRewardPerMonster	500

	MoneyRewardMinMultiplier	10.0
	MoneyRewardMaxMultiplier	30.0

	MinLevel	5

	StatusEffect	StatusEffectQuestShrunk

//	DuplicatesAllowed	0

	CanRemoveFromAge	0

	MonsterSpawnChanceMult	1.4

	ReturnNpcType		Apothecary

	AnnounceText	QuestAnnounceShrunk
	TitleText	QuestTitleShrunk
	Text		QuestTextShrunk
	EventText	QuestKilledShrunk
}

QuestShrunk
{
	Base		BaseQuestShrunk

	RandomQuestChance	0.25
}

QuestShrunk2
{
	Base		BaseQuestShrunk

	RandomQuestChance	0.1

	OnStartQuestName	QuestShrunk2
	OnStartQuestChance	0.9
}

QuestTriggerLever1
{
	Base		BaseTriggerTotemQuest

	TriggerName	QuestLeverActivated1
	TriggerObject	ObjectTriggerLeverGateUnlockQuest

	AnnounceText	QuestAnnounceTriggerLever1
	TitleText	QuestTitleTriggerLever1
	Text		QuestTextTriggerLever1

	RandomQuestChance	0.25

	Announce	1

	DuplicatesAllowed	0
	Optional	1
}

BaseQuestSuperBoss
{
	Base		BaseQuestBoss

	AnnounceText	QuestAnnounceSuperBoss
	TitleText	QuestTitleSuperBoss

	OverthrowAttemptChance		0.0
	OverthrowFailureWarChance	0.0

	ReputationChangeSuccess		1200

	XpMinRewardPerMonster	400
	XpMaxRewardPerMonster	800

	MoneyRewardMinMultiplier	250.0
	MoneyRewardMaxMultiplier	500.0

	MinLevel	20
}

QuestSuperBoss1
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss1

	ExtraEnhancement	EnhancementExtraStrength2

	RandomQuestChance	0.1
}

QuestSuperBoss2
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss2

	ExtraEnhancement	EnhancementQuickness2

	RandomQuestChance	0.1
}

QuestSuperBoss3
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss3

	ExtraEnhancement	EnhancementFleetOfFoot2

	RandomQuestChance	0.1
}

QuestSuperBoss4
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss4

	ExtraEnhancement	EnhancementElementalResistance2

	RandomQuestChance	0.1
}

QuestSuperBoss5
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss5

	ExtraEnhancement	EnhancementDefender2

	RandomQuestChance	0.1
}

QuestSuperBoss6
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss6

	ExtraEnhancement	EnhancementBerserker2

	RandomQuestChance	0.1
}

QuestSuperBoss7
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss7

	ExtraEnhancement	EnhancementZealot2

	RandomQuestChance	0.1
}

QuestSuperBoss8
{
	Base		BaseQuestSuperBoss

	Text		QuestTextSuperBoss8

	ExtraEnhancement	EnhancementGiant2

	RandomQuestChance	0.1
}

QuestMonsterQuestItemPersonal2Reward
{
	Base		QuestMonsterQuestItemPersonal2

	RandomQuestChance	0.1

	WeaponReward		1
	ItemRewardSecret	1

	MagicChance		400
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100
}

QuestLevelQuestItemPersonalReward
{
	Base		QuestLevelQuestItemPersonal

	RandomQuestChance	0.1

	ArmorReward		1
	ItemRewardSecret	1

	MagicChance		400
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.4
	AboveLevelSpread	5

	MaxItemGenerationTries	100
}

QuestFledglingHero
{
	Base		BaseQuestEscort

	RandomQuestChance	0.5

	Announce	0

	TitleText	QuestTitleFledglingHero
	TextList	QuestTextFledglingHero1

	Optional		1

	NpcTypeName	$$FledglingHero$$

	AggressiveNpc		1
}

QuestPersonalGift
{
	Base		BaseEvent
	QuestType	SpawnSomething

	RandomEventChance	0.1

	InTown		1

	Announce	1
	AnnounceText	QuestAnnouncePersonalGift

	PersonalChest	1
}

QuestNewNpcWarmasterWait
{
	Base		BaseQuestShell

	MinEventTime	300.0
	MaxEventTime	600.0

	EndChance		1.0

	OnFailQuestName		QuestNewNpcWarmaster
	OnFailQuestChance	1.0

	NoDuplicatesOfSameType	1
}

QuestNewNpcApothecaryWait
{
	Base		BaseQuestShell

	MinEventTime	300.0
	MaxEventTime	600.0

	EndChance		1.0

	OnFailQuestName		QuestNewNpcApothecary
	OnFailQuestChance	1.0

	NoDuplicatesOfSameType	1
}

QuestNewNpcStewardWait
{
	Base		BaseQuestShell

	MinEventTime	300.0
	MaxEventTime	600.0

	EndChance		1.0

	OnFailQuestName		QuestNewNpcSteward
	OnFailQuestChance	1.0

	NoDuplicatesOfSameType	1
}
